import { Action } from '@ngrx/store';

export enum GlobalCartUIActionTypes {
  ShowAddToCartSuccess = '[Localized Add To Cart Button] Show Success',
  HideAddToCartSuccess = '[Success Modal] Hide Success'
}

export class ShowAddToCartSuccess implements Action {
  readonly type = GlobalCartUIActionTypes.ShowAddToCartSuccess;
  constructor() {
  }
}

export class HideAddToCartSuccess implements Action {
  readonly type = GlobalCartUIActionTypes.HideAddToCartSuccess;
  constructor() {
  }
}

export type GlobalCartUIActions = ShowAddToCartSuccess | HideAddToCartSuccess;
