import { IRecommendationItem } from '../../models/recommendations.interface';
import { Component, Input, Output, EventEmitter } from '@angular/core';

@Component({
    selector: 'global-add-to-cart-recommendations-component',
    templateUrl: 'global-add-to-cart-recommendations.component.html'
})
export class GlobalAddToCartCertonaComponent {
    @Input('lang') lang: string;
    @Input('recommendation') recommendation: IRecommendationItem;
    @Output() addToCart: EventEmitter<any> = new EventEmitter();
    @Output() toggleProduct: EventEmitter<any> = new EventEmitter();
    constructor() {
    }

    addToCartFunc($event) {
        const atcData = { ...$event };
        this.addToCart.emit(atcData);
    }

    goToProduct($event, goToReviews = false) {
        $event = {...$event, goToReviews };
        this.toggleProduct.emit($event);
        return false;
    }

}
