import { Component, Input } from '@angular/core';
import { GlobalCartDataState } from '../../reducers/global-cart-data/global-cart-data.reducer';
import { GLOBAL_UI_CONSTANTS } from '@hdca/fe-angular-shared';

@Component({
  selector: '[global-add-to-cart-success-minicart-component]',
  templateUrl: 'global-add-to-cart-success-minicart.component.html'
})
export class GlobalAddToCartSuccessMinicartComponent {

  @Input('currentCartData') currentCartData: GlobalCartDataState;
  GLOBAL_ICONS_SVG_PATH = GLOBAL_UI_CONSTANTS.GLOBAL_ICONS_SVG_PATH;

  constructor() {
  }

  canShowPaypalButton(): boolean {
    if ((this.currentCartData.bodfsItemsQuantity && this.currentCartData.bodfsItemsQuantity > 0) ||
        (this.currentCartData.applianceItemsQuantity && this.currentCartData.applianceItemsQuantity > 0)) {
        return false;
    } else {
      return true;
    }
  }

}
