import { createSelector, MemoizedSelector } from '@ngrx/store';
import { selectGlobalCartState } from '../reducers/state';
import { GlobalCartDataState } from '../reducers/global-cart-data/global-cart-data.reducer';

export const selectGlobalCartDataState: MemoizedSelector<any, GlobalCartDataState> = createSelector(
  selectGlobalCartState,
  globalCartState => globalCartState.globalCartData
);
