import { Component, Input, Output, EventEmitter } from '@angular/core';

@Component({
    selector: 'global-header-mobile',
    templateUrl: './global-header-mobile.component.html'
})
export class GlobalHeaderMobileComponent {
    // flyout toggle events
    @Output() flyoutOpen: EventEmitter<any> = new EventEmitter();
    @Output() flyoutClose: EventEmitter<any> = new EventEmitter();
    @Input() shopByDepartmentOpen: boolean;

    toggleFlyout() {
        if (!this.shopByDepartmentOpen) {
            this.flyoutOpen.emit();
        } else {
            this.flyoutClose.emit();
        }
    }
 }
