export interface LoginFormData {
    'resetPassword.redirect': string;
    'login.emailAddress': string;
    'login.password': string;
    'rememberMe'?: boolean;
}

export interface LoginHeaderData {
    'Content-type': string;
    'Accept': string;
    'X-Requested-With': string;
}

export interface AuthenticationState {
    'code': string;
    'success': boolean;
}

export interface MyAccountNavNode {
    children?: MyAccountNavNode[];
    desktopHide?: boolean;
    external?: boolean;
    uid: string;
    icon?: string;
    linkId?: string;
    linkName?: string;
    title?: string;
    links?: MyAccountLink[];
    longTitle?: string;
    desktopOrder?: number;
}

export interface MyAccountLink {
    external: boolean;
    linkId: string;
    linkName: string;
    uid: string;
    url: string;
    linkDescription?: string;
}
