export interface SearchAutosuggestDetails {
    productcategories?: Array<SearchProductCategories>;
    redirectToPIP: boolean;
    renderSAPflags: boolean;
    topsearches: Array<SearchTopSearches>;
}

export interface SearchProductCategories {
    link: string;
    name: string;
}

export interface SearchTopSearches {
    image: string;
    link: string;
    productId: string;
    manufacturerName: string;
    name: string;
}

export interface SearchKeywordSuggestions extends Array<string> {}

export interface SKUSearchResult {
    url: string;
}
