import * as fromRoot from '../../../reducers';
import * as fromGlobalNotificationUI from 'projects/hdca/fe-angular-core/src/lib/modules/global-notification/reducers/global-notification-ui/global-notification.reducer';
import { createFeatureSelector } from '@ngrx/store';

export interface GlobalNotificationState extends fromRoot.State {
    globalNotificationUI: fromGlobalNotificationUI.GlobalNotificationState;
}

export const globalNotificationReducers = {
    globalNotificationUI: fromGlobalNotificationUI.globalNotificationReducer
};

export const selectGlobalNotificationState = createFeatureSelector<GlobalNotificationState>('globalNotification');
