export const URL_PATTERNS = {
    TRENDING_PRODUCTS: '/products/.*/recommendations/*',
    STORE_SELECTORS_PRODUCT: '/products/.*/stock/.*',
    STORE_SELECTORS_CURRENT_STORE: '/stores/.*',
    STORE_SELECTORS_SELECT_STORE: '/users/.*/carts/.*/stores.*?section',
    STORE: '/stores/',
    SERVICE: '/serviceconnect/services',
    CONFIG: '/serviceconnect/configurations',
    PROREFERRAL: '/tools/pilotservicecheck',
    SURVEY: '/serviceconnect/survey',
    ADDRESS: '/tools/addresslookup',
    BANNERS: '/hdcmsitem/banners',
    CART: '/users/.*/carts/.*?lang',
    PRODUCT_FBT_UNLOCALIZED_1000755816: '/products/1000755816/fbt/9999',
    PRODUCT_FBT_LOCALIZED_1000755816: '/products/1000755816/fbt/7013',
    PRODUCT_LOCALIZED_1000755816: '/products/1000755816/localized/7013',
    PRODUCT_LOCALIZED_1000755818: '/products/1000755818/localized/7013',
    ESTIMATE_SHIPPING: '/products/.*/estimateShipping/.*',
    ESTIMATE: '/estimate',
    CHANGE_CART: '/entries',
    SHOP_BY_DEPARTMENT: '/shopbydepartment/',
    APPLIANCE_DELIVERY_DATE: '/getApplianceDeliveryDates/',
    BODFS_DELIVERY_DATE: '/deliverydates/',
    TOOLS_CONFIGURATIONS: '/tools/configurations',
    PAYPAL_TOKEN: '/getpaypaltoken',
    PICK_UP_STORES: '/stores',
    COMMERCE_STORE: '/.commerce.store.json',
    LOCALIZE: '/localize',
    SEARCHTOPRESULTS: '/search/searchTopResults',
    SEARCHKEYWORDSUGGESTIONS: '/search/searchKeywordSuggestions',
    LOGIN: '/.commerce.login.json',
    LOGOUT: '/.commerce.logout.json',
    NAVNODES: 'catalogs/homedepotcaContentCatalog/navigation',
    COMMERCE_TOKEN: 'commerce.token',
    PRO_AVAILABLE: '/proleads/availability',
    PRO_SERVICES: '/proservice-availability',
    PRO_AREAS: '/service-coverage-area',
    PRO_PROFILE: '/users/.*?fields',
    PRO_QUESTIONES: '/proleads/survey',
    PRO_SAVEIMAGE: '/tools/upload-media',
    PRO_DELIMAGE: '/tools/delete-media',
    PRO_PRODUCTS: '/proreferral-products',
    SEARCH_SERVICES: '/search/serviceconnect',
    SAVE_LEAD: '/proleads/job-information',
    SUBMIT_LEAD: '/proleads/submit-lead',
    SUBMIT_CONTACT: '/proleads/save-contact-info',
    RECENT_SERVICES: '/proleads/associate-lead-services',
    SAVE_LANGUAGE: '/users/.*/language',
    REMOVE_LANGUAGE: '/users/.*/remove-language',
    SENT_SMS: '/tools/download-app-link',
    PRO_CREDIT_HISTORY: '/credit-transaction',
    PRODUCT_UNLOCALIZED: '/product/*',
    PETA_DESTINATIONS: '/personalized-eta/destinations',
    PETA: 'sap-client=500',
    PRODUCT_UNLOCALIZED_1000755816: '/products/1000755816',
    PRODUCT_UNLOCALIZED_1000755818: '/products/1000755818',
    MARKETING_BANNERS: 'cmsitems/marketing-banners',
    PRODUCT_REVIEW_BV_TOKEN: '/users/.*/bazaarvoice-token',
    PRODUCT_REVIEW_BV_DATA: '/products/.*/bazaarvoice-seo-content',
    PRODUCT_VARIANTS_OPTIMIZED_PRICE: '/products/.*/localized/.*/variants',
    ADD_ITEM_TO_CART: '/users/.*/carts/.*/entries',
    CREATE_CART_SESSION: '/users/anonymous/carts',
    APPLIANCE_AVAILABILITY: '/products/.*/getApplianceAvailability/*',
    PRO_PROFILE_BY_PHONE: '/users/anonymous/prodetails',
    PRO_REVIEW_BV_DATA: '/products/.*/bazaarvoice-seo-content.*isService.*',
    SUBMIT_IS_LEAD: '/serviceconnect/submitlead'
};
