export const estimateCartData = {
    'type': 'cartWsDTO',
    'calculated': true,
    'code': '00000000',
    'deliveryAddress': {
        'billingAddress': false,
        'country': {
            'isocode': 'CA',
            'name': 'Canada'
        },
        'defaultAddress': false,
        'eveningPhoneExt': '1331',
        'eveningPhoneType': 'HOME',
        'experience': 'PRO',
        'firstName': 'John',
        'formattedAddress': 'Nymphenburger Str. 86 - Maillingerstrasse, pietro 2, Ontario, Toronto, A0A0A1',
        'id': '8796256894999',
        'lastName': 'Doe',
        'line1': 'Nymphenburger Str. 86 - Maillingerstrasse',
        'line2': 'pietro 2',
        'nickname': 'Connie',
        'phone': '6138539702',
        'postalCode': 'A0A0A1',
        'primaryPhoneExt': '1101',
        'primaryPhoneType': 'MOBILE',
        'region': {
            'countryIso': 'CA',
            'isocode': 'CA-ON',
            'isocodeShort': 'ON',
            'name': 'Ontario'
        },
        'secondaryPhoneExt': '1221',
        'secondaryPhoneType': 'WORK',
        'shippingAddress': true,
        'town': 'Toronto',
        'visibleInAddressBook': true
    },
    'deliveryCost': {
        'currencyIso': 'CAD',
        'priceType': 'BUY',
        'value': 25
    },
    'deliveryItemsQuantity': 1,
    'deliveryOrderGroups': [
        {
            'entries': [
                {
                    'basePrice': {
                        'currencyIso': 'CAD',
                        'formattedValue': '$6.35',
                        'priceType': 'BUY'
                    },
                    'displayPrice': {
                        'currencyIso': 'CAD',
                        'formattedValue': '$6.35',
                        'priceType': 'BUY',
                        'value': 6.35
                    },
                    'entryNumber': 0,
                    'errorMsg': [
                        {}
                    ],
                    'onlineStock': {
                        'stockLevel': 115,
                        'stockLevelStatus': 'inStock'
                    },
                    'product': {
                        'articleType': 'Z001',
                        'availableForPickup': false,
                        'bopis': true,
                        'buyable': false,
                        'categories': [
                            {
                                'code': '1010396',
                                'url': '/Categories/Kitchen/Cleaning-%26-Waste/Cleaning-Tools-%26-Accessories/Mops-%26-Sponges/c/1010396'
                            }
                        ],
                        'code': '1000103129',
                        'countryOfOrigin': 'O-Other',
                        'deliveryTime': '0',
                        'deliveryUnit': 'Days',
                        'depotDirect': false,
                        'description': 'A trusted household cleaning cloth for years! When you need to get a cleaning job done quickly and efficiently, reach for a proven tool. These plush and absorbent Terry Towels stand up to countless uses and washes. Useful for all tasks, cleaning will be a breeze. Use these towels home or at the workshop, the car, for cleaning up after reno projects and anywhere else they might be needed.',
                        'ecoFeeEligible': true,
                        'freeShipping': 0,
                        'itemDepth': 2,
                        'itemHeight': 18,
                        'itemWeight': 2,
                        'itemWidth': 10,
                        'legacyId': 'st.233407',
                        'manufacturer': 'Shinex',
                        'messageType': 0,
                        'modelNumber': '#00510',
                        'name': 'Terry Towels 10pk',
                        'price': {
                            'currencyIso': 'CAD',
                            'formattedValue': '$6.35',
                            'priceType': 'BUY',
                            'value': 6.35
                        },
                        'purchasable': true,
                        'sellableIntent': 'B',
                        'stock': {
                            'stockLevel': 115,
                            'stockLevelStatus': 'inStock'
                        },
                        'upc': '066278005109',
                        'url': '/Categories/Kitchen/Cleaning-%26-Waste/Cleaning-Tools-%26-Accessories/Mops-%26-Sponges/Terry-Towels-10pk/p/1000103129',
                        'warranty': 'www.fonora.com'
                    },
                    'quantity': 1,
                    'totalPrice': {
                        'currencyIso': 'CAD',
                        'formattedValue': '$6.35',
                        'priceType': 'BUY',
                        'value': 6.35
                    },
                    'totalStockQuantity': 300,
                    'updateable': true
                }
            ],
            'totalPriceWithTax': {
                'currencyIso': 'CAD',
                'formattedValue': '$6.35',
                'priceType': 'BUY',
                'value': 6.35
            }
        }
    ],
    'entries': [
        {
            'basePrice': {
                'currencyIso': 'CAD',
                'formattedValue': '$6.35',
                'priceType': 'BUY'
            },
            'displayPrice': {
                'currencyIso': 'CAD',
                'formattedValue': '$6.35',
                'priceType': 'BUY',
                'value': 6.35
            },
            'entryNumber': 0,
            'errorMsg': [
                {}
            ],
            'onlineStock': {
                'stockLevel': 115,
                'stockLevelStatus': 'inStock'
            },
            'product': {
                'articleType': 'Z001',
                'availableForPickup': false,
                'bopis': true,
                'buyable': false,
                'categories': [
                    {
                        'code': '1010396',
                        'url': '/Categories/Kitchen/Cleaning-%26-Waste/Cleaning-Tools-%26-Accessories/Mops-%26-Sponges/c/1010396'
                    }
                ],
                'code': '1000103129',
                'countryOfOrigin': 'O-Other',
                'deliveryTime': '0',
                'deliveryUnit': 'Days',
                'depotDirect': false,
                'description': 'A trusted household cleaning cloth for years! When you need to get a cleaning job done quickly and efficiently, reach for a proven tool. These plush and absorbent Terry Towels stand up to countless uses and washes. Useful for all tasks, cleaning will be a breeze. Use these towels home or at the workshop, the car, for cleaning up after reno projects and anywhere else they might be needed.',
                'ecoFeeEligible': true,
                'freeShipping': 0,
                'itemDepth': 2,
                'itemHeight': 18,
                'itemWeight': 2,
                'itemWidth': 10,
                'legacyId': 'st.233407',
                'manufacturer': 'Shinex',
                'messageType': 0,
                'modelNumber': '#00510',
                'name': 'Terry Towels 10pk',
                'price': {
                    'currencyIso': 'CAD',
                    'formattedValue': '$6.35',
                    'priceType': 'BUY',
                    'value': 6.35
                },
                'purchasable': true,
                'sellableIntent': 'B',
                'stock': {
                    'stockLevel': 115,
                    'stockLevelStatus': 'inStock'
                },
                'upc': '066278005109',
                'url': '/Categories/Kitchen/Cleaning-%26-Waste/Cleaning-Tools-%26-Accessories/Mops-%26-Sponges/Terry-Towels-10pk/p/1000103129',
                'warranty': 'www.fonora.com'
            },
            'quantity': 1,
            'totalPrice': {
                'currencyIso': 'CAD',
                'formattedValue': '$6.35',
                'priceType': 'BUY',
                'value': 6.35
            },
            'totalStockQuantity': 300,
            'updateable': true
        },
        {
            'basePrice': {
                'currencyIso': 'CAD',
                'formattedValue': '$5.35',
                'priceType': 'BUY',
                'value': 6.35
            },
            'basePriceValue': 6.35,
            'deliveryPointOfService': {
                'address': {
                    'billingAddress': false,
                    'country': {
                        'isocode': 'CA',
                        'name': 'Canada'
                    },
                    'defaultAddress': false,
                    'formattedAddress': '165 rue Simonds Nord, Quebec, Ville de Granby, J2G 8C9',
                    'id': '8796224454679',
                    'line1': '165 rue Simonds Nord',
                    'phone': '(450) 375-5544',
                    'postalCode': 'J2G 8C9',
                    'region': {
                        'countryIso': 'CA',
                        'isocode': 'CA-QC',
                        'isocodeShort': 'QC',
                        'name': 'Quebec'
                    },
                    'shippingAddress': false,
                    'town': 'Ville de Granby',
                    'visibleInAddressBook': true
                },
                'displayName': 'GRANBY',
                'geoPoint': {
                    'latitude': 45.4203377,
                    'longitude': -72.7521591
                },
                'name': '7188',
                'openingHours': {
                    'code': 'hd-fr-standard-hours',
                    'weekDayOpeningList': [
                        {
                            'closingTime': {
                                'formattedHour': '21:00',
                                'hour': 9,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '08:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Mon'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '21:00',
                                'hour': 9,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '08:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Tue'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '21:00',
                                'hour': 9,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '08:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Wed'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '21:00',
                                'hour': 9,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '08:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Thu'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '21:00',
                                'hour': 9,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '08:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Fri'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '17:00',
                                'hour': 5,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '08:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Sat'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '17:00',
                                'hour': 5,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '08:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Sun'
                        }
                    ]
                }
            },
            'deliveryStoreStock': {
                'stockLevel': 115,
                'stockLevelStatus': 'inStock'
            },
            'displayPrice': {
                'currencyIso': 'CAD',
                'formattedValue': '$6.35',
                'priceType': 'BUY',
                'value': 6.35
            },
            'entryNumber': 1,
            'errorMsg': [
                {}
            ],
            'onlineStock': {
                'stockLevel': 115,
                'stockLevelStatus': 'inStock'
            },
            'product': {
                'articleType': 'Z001',
                'availableForPickup': false,
                'bopis': true,
                'buyable': false,
                'categories': [
                    {
                        'code': '1010396',
                        'url': '/Categories/Kitchen/Cleaning-%26-Waste/Cleaning-Tools-%26-Accessories/Mops-%26-Sponges/c/1010396'
                    }
                ],
                'code': '1000103129',
                'countryOfOrigin': 'O-Other',
                'deliveryTime': '0',
                'deliveryUnit': 'Days',
                'depotDirect': false,
                'description': 'A trusted household cleaning cloth for years! When you need to get a cleaning job done quickly and efficiently, reach for a proven tool. These plush and absorbent Terry Towels stand up to countless uses and washes. Useful for all tasks, cleaning will be a breeze. Use these towels home or at the workshop, the car, for cleaning up after reno projects and anywhere else they might be needed.',
                'ecoFeeEligible': true,
                'freeShipping': 0,
                'itemDepth': 2,
                'itemHeight': 18,
                'itemWeight': 2,
                'itemWidth': 10,
                'legacyId': 'st.233407',
                'manufacturer': 'Shinex',
                'messageType': 0,
                'modelNumber': '#00510',
                'name': 'Terry Towels 10pk',
                'price': {
                    'currencyIso': 'CAD',
                    'formattedValue': '$6.35',
                    'priceType': 'BUY',
                    'value': 6.35
                },
                'purchasable': true,
                'sellableIntent': 'B',
                'stock': {
                    'stockLevel': 115,
                    'stockLevelStatus': 'inStock'
                },
                'upc': '066278005109',
                'url': '/Categories/Kitchen/Cleaning-%26-Waste/Cleaning-Tools-%26-Accessories/Mops-%26-Sponges/Terry-Towels-10pk/p/1000103129',
                'warranty': 'www.fonora.com'
            },
            'productStatus': 'LA',
            'quantity': 1,
            'totalPrice': {
                'currencyIso': 'CAD',
                'formattedValue': '$5.35',
                'priceType': 'BUY',
                'value': 5.35
            },
            'totalStockQuantity': 300,
            'updateable': true
        },
        {
            'basePrice': {
                'currencyIso': 'CAD',
                'formattedValue': '$6.35',
                'priceType': 'BUY',
                'value': 16.35
            },
            'basePriceValue': 16.35,
            'deliveryPointOfService': {
                'address': {
                    'billingAddress': false,
                    'country': {
                        'isocode': 'CA',
                        'name': 'Canada'
                    },
                    'defaultAddress': false,
                    'formattedAddress': '900 Terminal Ave., British Columbia, Vancouver, V6A 4G4',
                    'id': '8796224684055',
                    'line1': '900 Terminal Ave.',
                    'phone': '(604) 608-1423',
                    'postalCode': 'V6A 4G4',
                    'region': {
                        'countryIso': 'CA',
                        'isocode': 'CA-BC',
                        'isocodeShort': 'BC',
                        'name': 'British Columbia'
                    },
                    'shippingAddress': false,
                    'town': 'Vancouver',
                    'visibleInAddressBook': true
                },
                'displayName': 'VANCOUVER',
                'geoPoint': {
                    'latitude': 49.2687492,
                    'longitude': -123.0830231
                },
                'name': '7042',
                'openingHours': {
                    'code': 'hd-en-standard-hours-MF6AM-Sun8PM',
                    'weekDayOpeningList': [
                        {
                            'closingTime': {
                                'formattedHour': '22:00',
                                'hour': 10,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '06:00',
                                'hour': 6,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Mon'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '22:00',
                                'hour': 10,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '06:00',
                                'hour': 6,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Tue'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '22:00',
                                'hour': 10,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '06:00',
                                'hour': 6,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Wed'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '22:00',
                                'hour': 10,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '06:00',
                                'hour': 6,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Thu'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '22:00',
                                'hour': 10,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '06:00',
                                'hour': 6,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Fri'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '20:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '07:00',
                                'hour': 7,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Sat'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '20:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '08:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Sun'
                        }
                    ]
                }
            },
            'deliveryStoreStock': {
                'stockLevel': 47,
                'stockLevelStatus': 'inStock'
            },
            'displayPrice': {
                'currencyIso': 'CAD',
                'formattedValue': '$6.35',
                'priceType': 'BUY',
                'value': 6.35
            },
            'entryNumber': 2,
            'errorMsg': [
                {}
            ],
            'onlineStock': {
                'stockLevel': 115,
                'stockLevelStatus': 'inStock'
            },
            'product': {
                'articleType': 'Z001',
                'availableForPickup': false,
                'bopis': true,
                'buyable': false,
                'categories': [
                    {
                        'code': '1009949',
                        'url': '/Categories/Tools/Hand-Tools/Hex-Keys/c/1009949'
                    }
                ],
                'code': '1000100915',
                'countryOfOrigin': 'CN-China',
                'deliveryTime': '0',
                'deliveryUnit': 'Days',
                'depotDirect': false,
                'description': 'This is a NEW innovative 8pc STAR Round Handle Folding Hex Key Set. The innovative round handle design is 2x faster than traditional foldouts with 180° positive stop for screwdriver type action. The set includes the most popular sizes used around the shop, auto or home. All the Hex Keys are manufactured to meet or exceed A.N.S.I. standards made with hardened steel for durable long life. Folding design and light weight makes this a great tool to take with you anywhere. The set has a Lifetime Warranty',
                'ecoFeeEligible': true,
                'freeShipping': 0,
                'itemDepth': 1.75,
                'itemHeight': 7,
                'itemWeight': 0.5,
                'itemWidth': 3,
                'legacyId': 'st.134828',
                'manufacturer': 'HUSKY',
                'messageType': 0,
                'modelNumber': 'C32232',
                'name': '8-Piece Star Folding Set',
                'price': {
                    'currencyIso': 'CAD',
                    'formattedValue': '$16.35',
                    'priceType': 'BUY',
                    'value': 16.35
                },
                'purchasable': true,
                'sellableIntent': 'B',
                'stock': {
                    'stockLevel': 115,
                    'stockLevelStatus': 'inStock'
                },
                'upc': '637634322323',
                'url': '/Categories/Tools/Hand-Tools/Hex-Keys/8-Piece-Star-Folding-Set/p/1000100915',
                'warranty': 'Lifetime Warranty'
            },
            'productStatus': 'LA',
            'quantity': 3,
            'totalPrice': {
                'currencyIso': 'CAD',
                'formattedValue': '$19.05',
                'priceType': 'BUY',
                'value': 19.05
            },
            'totalStockQuantity': 209,
            'updateable': true
        },
        {
            'basePrice': {
                'currencyIso': 'CAD',
                'formattedValue': '$6.35',
                'priceType': 'BUY',
                'value': 16.35
            },
            'basePriceValue': 16.35,
            'deliveryPointOfService': {
                'address': {
                    'billingAddress': false,
                    'country': {
                        'isocode': 'CA',
                        'name': 'Canada'
                    },
                    'defaultAddress': false,
                    'formattedAddress': '900 Terminal Ave., British Columbia, Vancouver, V6A 4G4',
                    'id': '8796224684055',
                    'line1': '900 Terminal Ave.',
                    'phone': '(604) 608-1423',
                    'postalCode': 'V6A 4G4',
                    'region': {
                        'countryIso': 'CA',
                        'isocode': 'CA-BC',
                        'isocodeShort': 'BC',
                        'name': 'British Columbia'
                    },
                    'shippingAddress': false,
                    'town': 'Vancouver',
                    'visibleInAddressBook': true
                },
                'displayName': 'VANCOUVER',
                'geoPoint': {
                    'latitude': 49.2687492,
                    'longitude': -123.0830231
                },
                'name': '7042',
                'openingHours': {
                    'code': 'hd-en-standard-hours-MF6AM-Sun8PM',
                    'weekDayOpeningList': [
                        {
                            'closingTime': {
                                'formattedHour': '22:00',
                                'hour': 10,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '06:00',
                                'hour': 6,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Mon'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '22:00',
                                'hour': 10,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '06:00',
                                'hour': 6,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Tue'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '22:00',
                                'hour': 10,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '06:00',
                                'hour': 6,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Wed'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '22:00',
                                'hour': 10,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '06:00',
                                'hour': 6,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Thu'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '22:00',
                                'hour': 10,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '06:00',
                                'hour': 6,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Fri'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '20:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '07:00',
                                'hour': 7,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Sat'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '20:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '08:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Sun'
                        }
                    ]
                }
            },
            'deliveryStoreStock': {
                'stockLevel': 47,
                'stockLevelStatus': 'inStock'
            },
            'displayPrice': {
                'currencyIso': 'CAD',
                'formattedValue': '$6.35',
                'priceType': 'BUY',
                'value': 6.35
            },
            'entryNumber': 3,
            'errorMsg': [
                {}
            ],
            'onlineStock': {
                'stockLevel': 115,
                'stockLevelStatus': 'inStock'
            },
            'product': {
                'articleType': 'Z001',
                'availableForPickup': false,
                'bopis': true,
                'buyable': false,
                'categories': [
                    {
                        'code': '1009949',
                        'url': '/Categories/Tools/Hand-Tools/Hex-Keys/c/1009949'
                    }
                ],
                'code': '1000100915',
                'countryOfOrigin': 'CN-China',
                'deliveryTime': '0',
                'deliveryUnit': 'Days',
                'depotDirect': false,
                'description': 'This is a NEW innovative 8pc STAR Round Handle Folding Hex Key Set. The innovative round handle design is 2x faster than traditional foldouts with 180° positive stop for screwdriver type action. The set includes the most popular sizes used around the shop, auto or home. All the Hex Keys are manufactured to meet or exceed A.N.S.I. standards made with hardened steel for durable long life. Folding design and light weight makes this a great tool to take with you anywhere. The set has a Lifetime Warranty',
                'ecoFeeEligible': true,
                'freeShipping': 0,
                'itemDepth': 1.75,
                'itemHeight': 7,
                'itemWeight': 0.5,
                'itemWidth': 3,
                'legacyId': 'st.134828',
                'manufacturer': 'HUSKY',
                'messageType': 0,
                'modelNumber': 'C32232',
                'name': '8-Piece Star Folding Set',
                'price': {
                    'currencyIso': 'CAD',
                    'formattedValue': '$16.35',
                    'priceType': 'BUY',
                    'value': 16.35
                },
                'purchasable': true,
                'sellableIntent': 'B',
                'stock': {
                    'stockLevel': 115,
                    'stockLevelStatus': 'inStock'
                },
                'upc': '637634322323',
                'url': '/Categories/Tools/Hand-Tools/Hex-Keys/8-Piece-Star-Folding-Set/p/1000100915',
                'warranty': 'Lifetime Warranty'
            },
            'productStatus': 'LA',
            'quantity': 1,
            'totalPrice': {
                'currencyIso': 'CAD',
                'formattedValue': '$6.35',
                'priceType': 'BUY',
                'value': 6.35
            },
            'totalStockQuantity': 209,
            'updateable': true
        }
    ],
    'guid': '783c86c3-bd32-4648-8bf1-225fbececc09',
    'net': false,
    'orderDiscounts': {
        'currencyIso': 'CAD',
        'formattedValue': '$0.00',
        'priceType': 'BUY',
        'value': 0
    },
    'pickupItemsQuantity': 5,
    'pickupOrderGroups': [
        {
            'entries': [
                {
                    'basePrice': {
                        'currencyIso': 'CAD',
                        'formattedValue': '$5.35',
                        'priceType': 'BUY',
                        'value': 6.35
                    },
                    'basePriceValue': 6.35,
                    'deliveryPointOfService': {
                        'address': {
                            'billingAddress': false,
                            'country': {
                                'isocode': 'CA',
                                'name': 'Canada'
                            },
                            'defaultAddress': false,
                            'formattedAddress': '165 rue Simonds Nord, Quebec, Ville de Granby, J2G 8C9',
                            'id': '8796224454679',
                            'line1': '165 rue Simonds Nord',
                            'phone': '(450) 375-5544',
                            'postalCode': 'J2G 8C9',
                            'region': {
                                'countryIso': 'CA',
                                'isocode': 'CA-QC',
                                'isocodeShort': 'QC',
                                'name': 'Quebec'
                            },
                            'shippingAddress': false,
                            'town': 'Ville de Granby',
                            'visibleInAddressBook': true
                        },
                        'displayName': 'GRANBY',
                        'geoPoint': {
                            'latitude': 45.4203377,
                            'longitude': -72.7521591
                        },
                        'name': '7188',
                        'openingHours': {
                            'code': 'hd-fr-standard-hours',
                            'weekDayOpeningList': [
                                {
                                    'closingTime': {
                                        'formattedHour': '21:00',
                                        'hour': 9,
                                        'minute': 0
                                    },
                                    'openingTime': {
                                        'formattedHour': '08:00',
                                        'hour': 8,
                                        'minute': 0
                                    },
                                    'closed': false,
                                    'weekDay': 'Mon'
                                },
                                {
                                    'closingTime': {
                                        'formattedHour': '21:00',
                                        'hour': 9,
                                        'minute': 0
                                    },
                                    'openingTime': {
                                        'formattedHour': '08:00',
                                        'hour': 8,
                                        'minute': 0
                                    },
                                    'closed': false,
                                    'weekDay': 'Tue'
                                },
                                {
                                    'closingTime': {
                                        'formattedHour': '21:00',
                                        'hour': 9,
                                        'minute': 0
                                    },
                                    'openingTime': {
                                        'formattedHour': '08:00',
                                        'hour': 8,
                                        'minute': 0
                                    },
                                    'closed': false,
                                    'weekDay': 'Wed'
                                },
                                {
                                    'closingTime': {
                                        'formattedHour': '21:00',
                                        'hour': 9,
                                        'minute': 0
                                    },
                                    'openingTime': {
                                        'formattedHour': '08:00',
                                        'hour': 8,
                                        'minute': 0
                                    },
                                    'closed': false,
                                    'weekDay': 'Thu'
                                },
                                {
                                    'closingTime': {
                                        'formattedHour': '21:00',
                                        'hour': 9,
                                        'minute': 0
                                    },
                                    'openingTime': {
                                        'formattedHour': '08:00',
                                        'hour': 8,
                                        'minute': 0
                                    },
                                    'closed': false,
                                    'weekDay': 'Fri'
                                },
                                {
                                    'closingTime': {
                                        'formattedHour': '17:00',
                                        'hour': 5,
                                        'minute': 0
                                    },
                                    'openingTime': {
                                        'formattedHour': '08:00',
                                        'hour': 8,
                                        'minute': 0
                                    },
                                    'closed': false,
                                    'weekDay': 'Sat'
                                },
                                {
                                    'closingTime': {
                                        'formattedHour': '17:00',
                                        'hour': 5,
                                        'minute': 0
                                    },
                                    'openingTime': {
                                        'formattedHour': '08:00',
                                        'hour': 8,
                                        'minute': 0
                                    },
                                    'closed': false,
                                    'weekDay': 'Sun'
                                }
                            ]
                        }
                    },
                    'deliveryStoreStock': {
                        'stockLevel': 115,
                        'stockLevelStatus': 'inStock'
                    },
                    'displayPrice': {
                        'currencyIso': 'CAD',
                        'formattedValue': '$6.35',
                        'priceType': 'BUY',
                        'value': 6.35
                    },
                    'entryNumber': 1,
                    'errorMsg': [
                        {}
                    ],
                    'onlineStock': {
                        'stockLevel': 115,
                        'stockLevelStatus': 'inStock'
                    },
                    'product': {
                        'articleType': 'Z001',
                        'availableForPickup': false,
                        'bopis': true,
                        'buyable': false,
                        'categories': [
                            {
                                'code': '1010396',
                                'url': '/Categories/Kitchen/Cleaning-%26-Waste/Cleaning-Tools-%26-Accessories/Mops-%26-Sponges/c/1010396'
                            }
                        ],
                        'code': '1000103129',
                        'countryOfOrigin': 'O-Other',
                        'deliveryTime': '0',
                        'deliveryUnit': 'Days',
                        'depotDirect': false,
                        'description': 'A trusted household cleaning cloth for years! When you need to get a cleaning job done quickly and efficiently, reach for a proven tool. These plush and absorbent Terry Towels stand up to countless uses and washes. Useful for all tasks, cleaning will be a breeze. Use these towels home or at the workshop, the car, for cleaning up after reno projects and anywhere else they might be needed.',
                        'ecoFeeEligible': true,
                        'freeShipping': 0,
                        'itemDepth': 2,
                        'itemHeight': 18,
                        'itemWeight': 2,
                        'itemWidth': 10,
                        'legacyId': 'st.233407',
                        'manufacturer': 'Shinex',
                        'messageType': 0,
                        'modelNumber': '#00510',
                        'name': 'Terry Towels 10pk',
                        'price': {
                            'currencyIso': 'CAD',
                            'formattedValue': '$6.35',
                            'priceType': 'BUY',
                            'value': 6.35
                        },
                        'purchasable': true,
                        'sellableIntent': 'B',
                        'stock': {
                            'stockLevel': 115,
                            'stockLevelStatus': 'inStock'
                        },
                        'upc': '066278005109',
                        'url': '/Categories/Kitchen/Cleaning-%26-Waste/Cleaning-Tools-%26-Accessories/Mops-%26-Sponges/Terry-Towels-10pk/p/1000103129',
                        'warranty': 'www.fonora.com'
                    },
                    'productStatus': 'LA',
                    'quantity': 1,
                    'totalPrice': {
                        'currencyIso': 'CAD',
                        'formattedValue': '$5.35',
                        'priceType': 'BUY',
                        'value': 5.35
                    },
                    'totalStockQuantity': 300,
                    'updateable': true
                }
            ],
            'quantity': 1,
            'totalPriceWithTax': {
                'currencyIso': 'CAD',
                'formattedValue': '$5.35',
                'priceType': 'BUY',
                'value': 5.35
            },
            'deliveryPointOfService': {
                'address': {
                    'billingAddress': false,
                    'country': {
                        'isocode': 'CA',
                        'name': 'Canada'
                    },
                    'defaultAddress': false,
                    'formattedAddress': '165 rue Simonds Nord, Quebec, Ville de Granby, J2G 8C9',
                    'id': '8796224454679',
                    'line1': '165 rue Simonds Nord',
                    'phone': '(450) 375-5544',
                    'postalCode': 'J2G 8C9',
                    'region': {
                        'countryIso': 'CA',
                        'isocode': 'CA-QC',
                        'isocodeShort': 'QC',
                        'name': 'Quebec'
                    },
                    'shippingAddress': false,
                    'town': 'Ville de Granby',
                    'visibleInAddressBook': true
                },
                'displayName': 'GRANBY',
                'geoPoint': {
                    'latitude': 45.4203377,
                    'longitude': -72.7521591
                },
                'name': '7188',
                'openingHours': {
                    'code': 'hd-fr-standard-hours',
                    'weekDayOpeningList': [
                        {
                            'closingTime': {
                                'formattedHour': '21:00',
                                'hour': 9,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '08:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Mon'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '21:00',
                                'hour': 9,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '08:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Tue'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '21:00',
                                'hour': 9,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '08:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Wed'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '21:00',
                                'hour': 9,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '08:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Thu'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '21:00',
                                'hour': 9,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '08:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Fri'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '17:00',
                                'hour': 5,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '08:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Sat'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '17:00',
                                'hour': 5,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '08:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Sun'
                        }
                    ]
                }
            }
        },
        {
            'entries': [
                {
                    'basePrice': {
                        'currencyIso': 'CAD',
                        'formattedValue': '$6.35',
                        'priceType': 'BUY',
                        'value': 16.35
                    },
                    'basePriceValue': 16.35,
                    'deliveryPointOfService': {
                        'address': {
                            'billingAddress': false,
                            'country': {
                                'isocode': 'CA',
                                'name': 'Canada'
                            },
                            'defaultAddress': false,
                            'formattedAddress': '900 Terminal Ave., British Columbia, Vancouver, V6A 4G4',
                            'id': '8796224684055',
                            'line1': '900 Terminal Ave.',
                            'phone': '(604) 608-1423',
                            'postalCode': 'V6A 4G4',
                            'region': {
                                'countryIso': 'CA',
                                'isocode': 'CA-BC',
                                'isocodeShort': 'BC',
                                'name': 'British Columbia'
                            },
                            'shippingAddress': false,
                            'town': 'Vancouver',
                            'visibleInAddressBook': true
                        },
                        'displayName': 'VANCOUVER',
                        'geoPoint': {
                            'latitude': 49.2687492,
                            'longitude': -123.0830231
                        },
                        'name': '7042',
                        'openingHours': {
                            'code': 'hd-en-standard-hours-MF6AM-Sun8PM',
                            'weekDayOpeningList': [
                                {
                                    'closingTime': {
                                        'formattedHour': '22:00',
                                        'hour': 10,
                                        'minute': 0
                                    },
                                    'openingTime': {
                                        'formattedHour': '06:00',
                                        'hour': 6,
                                        'minute': 0
                                    },
                                    'closed': false,
                                    'weekDay': 'Mon'
                                },
                                {
                                    'closingTime': {
                                        'formattedHour': '22:00',
                                        'hour': 10,
                                        'minute': 0
                                    },
                                    'openingTime': {
                                        'formattedHour': '06:00',
                                        'hour': 6,
                                        'minute': 0
                                    },
                                    'closed': false,
                                    'weekDay': 'Tue'
                                },
                                {
                                    'closingTime': {
                                        'formattedHour': '22:00',
                                        'hour': 10,
                                        'minute': 0
                                    },
                                    'openingTime': {
                                        'formattedHour': '06:00',
                                        'hour': 6,
                                        'minute': 0
                                    },
                                    'closed': false,
                                    'weekDay': 'Wed'
                                },
                                {
                                    'closingTime': {
                                        'formattedHour': '22:00',
                                        'hour': 10,
                                        'minute': 0
                                    },
                                    'openingTime': {
                                        'formattedHour': '06:00',
                                        'hour': 6,
                                        'minute': 0
                                    },
                                    'closed': false,
                                    'weekDay': 'Thu'
                                },
                                {
                                    'closingTime': {
                                        'formattedHour': '22:00',
                                        'hour': 10,
                                        'minute': 0
                                    },
                                    'openingTime': {
                                        'formattedHour': '06:00',
                                        'hour': 6,
                                        'minute': 0
                                    },
                                    'closed': false,
                                    'weekDay': 'Fri'
                                },
                                {
                                    'closingTime': {
                                        'formattedHour': '20:00',
                                        'hour': 8,
                                        'minute': 0
                                    },
                                    'openingTime': {
                                        'formattedHour': '07:00',
                                        'hour': 7,
                                        'minute': 0
                                    },
                                    'closed': false,
                                    'weekDay': 'Sat'
                                },
                                {
                                    'closingTime': {
                                        'formattedHour': '20:00',
                                        'hour': 8,
                                        'minute': 0
                                    },
                                    'openingTime': {
                                        'formattedHour': '08:00',
                                        'hour': 8,
                                        'minute': 0
                                    },
                                    'closed': false,
                                    'weekDay': 'Sun'
                                }
                            ]
                        }
                    },
                    'deliveryStoreStock': {
                        'stockLevel': 47,
                        'stockLevelStatus': 'inStock'
                    },
                    'displayPrice': {
                        'currencyIso': 'CAD',
                        'formattedValue': '$6.35',
                        'priceType': 'BUY',
                        'value': 6.35
                    },
                    'entryNumber': 2,
                    'errorMsg': [
                        {}
                    ],
                    'onlineStock': {
                        'stockLevel': 115,
                        'stockLevelStatus': 'inStock'
                    },
                    'product': {
                        'articleType': 'Z001',
                        'availableForPickup': false,
                        'bopis': true,
                        'buyable': false,
                        'categories': [
                            {
                                'code': '1009949',
                                'url': '/Categories/Tools/Hand-Tools/Hex-Keys/c/1009949'
                            }
                        ],
                        'code': '1000100915',
                        'countryOfOrigin': 'CN-China',
                        'deliveryTime': '0',
                        'deliveryUnit': 'Days',
                        'depotDirect': false,
                        'description': 'This is a NEW innovative 8pc STAR Round Handle Folding Hex Key Set. The innovative round handle design is 2x faster than traditional foldouts with 180° positive stop for screwdriver type action. The set includes the most popular sizes used around the shop, auto or home. All the Hex Keys are manufactured to meet or exceed A.N.S.I. standards made with hardened steel for durable long life. Folding design and light weight makes this a great tool to take with you anywhere. The set has a Lifetime Warranty',
                        'ecoFeeEligible': true,
                        'freeShipping': 0,
                        'itemDepth': 1.75,
                        'itemHeight': 7,
                        'itemWeight': 0.5,
                        'itemWidth': 3,
                        'legacyId': 'st.134828',
                        'manufacturer': 'HUSKY',
                        'messageType': 0,
                        'modelNumber': 'C32232',
                        'name': '8-Piece Star Folding Set',
                        'price': {
                            'currencyIso': 'CAD',
                            'formattedValue': '$16.35',
                            'priceType': 'BUY',
                            'value': 16.35
                        },
                        'purchasable': true,
                        'sellableIntent': 'B',
                        'stock': {
                            'stockLevel': 115,
                            'stockLevelStatus': 'inStock'
                        },
                        'upc': '637634322323',
                        'url': '/Categories/Tools/Hand-Tools/Hex-Keys/8-Piece-Star-Folding-Set/p/1000100915',
                        'warranty': 'Lifetime Warranty'
                    },
                    'productStatus': 'LA',
                    'quantity': 3,
                    'totalPrice': {
                        'currencyIso': 'CAD',
                        'formattedValue': '$19.05',
                        'priceType': 'BUY',
                        'value': 19.05
                    },
                    'totalStockQuantity': 209,
                    'updateable': true
                },
                {
                    'basePrice': {
                        'currencyIso': 'CAD',
                        'formattedValue': '$6.35',
                        'priceType': 'BUY',
                        'value': 16.35
                    },
                    'basePriceValue': 16.35,
                    'deliveryPointOfService': {
                        'address': {
                            'billingAddress': false,
                            'country': {
                                'isocode': 'CA',
                                'name': 'Canada'
                            },
                            'defaultAddress': false,
                            'formattedAddress': '900 Terminal Ave., British Columbia, Vancouver, V6A 4G4',
                            'id': '8796224684055',
                            'line1': '900 Terminal Ave.',
                            'phone': '(604) 608-1423',
                            'postalCode': 'V6A 4G4',
                            'region': {
                                'countryIso': 'CA',
                                'isocode': 'CA-BC',
                                'isocodeShort': 'BC',
                                'name': 'British Columbia'
                            },
                            'shippingAddress': false,
                            'town': 'Vancouver',
                            'visibleInAddressBook': true
                        },
                        'displayName': 'VANCOUVER',
                        'geoPoint': {
                            'latitude': 49.2687492,
                            'longitude': -123.0830231
                        },
                        'name': '7042',
                        'openingHours': {
                            'code': 'hd-en-standard-hours-MF6AM-Sun8PM',
                            'weekDayOpeningList': [
                                {
                                    'closingTime': {
                                        'formattedHour': '22:00',
                                        'hour': 10,
                                        'minute': 0
                                    },
                                    'openingTime': {
                                        'formattedHour': '06:00',
                                        'hour': 6,
                                        'minute': 0
                                    },
                                    'closed': false,
                                    'weekDay': 'Mon'
                                },
                                {
                                    'closingTime': {
                                        'formattedHour': '22:00',
                                        'hour': 10,
                                        'minute': 0
                                    },
                                    'openingTime': {
                                        'formattedHour': '06:00',
                                        'hour': 6,
                                        'minute': 0
                                    },
                                    'closed': false,
                                    'weekDay': 'Tue'
                                },
                                {
                                    'closingTime': {
                                        'formattedHour': '22:00',
                                        'hour': 10,
                                        'minute': 0
                                    },
                                    'openingTime': {
                                        'formattedHour': '06:00',
                                        'hour': 6,
                                        'minute': 0
                                    },
                                    'closed': false,
                                    'weekDay': 'Wed'
                                },
                                {
                                    'closingTime': {
                                        'formattedHour': '22:00',
                                        'hour': 10,
                                        'minute': 0
                                    },
                                    'openingTime': {
                                        'formattedHour': '06:00',
                                        'hour': 6,
                                        'minute': 0
                                    },
                                    'closed': false,
                                    'weekDay': 'Thu'
                                },
                                {
                                    'closingTime': {
                                        'formattedHour': '22:00',
                                        'hour': 10,
                                        'minute': 0
                                    },
                                    'openingTime': {
                                        'formattedHour': '06:00',
                                        'hour': 6,
                                        'minute': 0
                                    },
                                    'closed': false,
                                    'weekDay': 'Fri'
                                },
                                {
                                    'closingTime': {
                                        'formattedHour': '20:00',
                                        'hour': 8,
                                        'minute': 0
                                    },
                                    'openingTime': {
                                        'formattedHour': '07:00',
                                        'hour': 7,
                                        'minute': 0
                                    },
                                    'closed': false,
                                    'weekDay': 'Sat'
                                },
                                {
                                    'closingTime': {
                                        'formattedHour': '20:00',
                                        'hour': 8,
                                        'minute': 0
                                    },
                                    'openingTime': {
                                        'formattedHour': '08:00',
                                        'hour': 8,
                                        'minute': 0
                                    },
                                    'closed': false,
                                    'weekDay': 'Sun'
                                }
                            ]
                        }
                    },
                    'deliveryStoreStock': {
                        'stockLevel': 47,
                        'stockLevelStatus': 'inStock'
                    },
                    'displayPrice': {
                        'currencyIso': 'CAD',
                        'formattedValue': '$6.35',
                        'priceType': 'BUY',
                        'value': 6.35
                    },
                    'entryNumber': 3,
                    'errorMsg': [
                        {}
                    ],
                    'onlineStock': {
                        'stockLevel': 115,
                        'stockLevelStatus': 'inStock'
                    },
                    'product': {
                        'articleType': 'Z001',
                        'availableForPickup': false,
                        'bopis': true,
                        'buyable': false,
                        'categories': [
                            {
                                'code': '1009949',
                                'url': '/Categories/Tools/Hand-Tools/Hex-Keys/c/1009949'
                            }
                        ],
                        'code': '1000100915',
                        'countryOfOrigin': 'CN-China',
                        'deliveryTime': '0',
                        'deliveryUnit': 'Days',
                        'depotDirect': false,
                        'description': 'This is a NEW innovative 8pc STAR Round Handle Folding Hex Key Set. The innovative round handle design is 2x faster than traditional foldouts with 180° positive stop for screwdriver type action. The set includes the most popular sizes used around the shop, auto or home. All the Hex Keys are manufactured to meet or exceed A.N.S.I. standards made with hardened steel for durable long life. Folding design and light weight makes this a great tool to take with you anywhere. The set has a Lifetime Warranty',
                        'ecoFeeEligible': true,
                        'freeShipping': 0,
                        'itemDepth': 1.75,
                        'itemHeight': 7,
                        'itemWeight': 0.5,
                        'itemWidth': 3,
                        'legacyId': 'st.134828',
                        'manufacturer': 'HUSKY',
                        'messageType': 0,
                        'modelNumber': 'C32232',
                        'name': '8-Piece Star Folding Set',
                        'price': {
                            'currencyIso': 'CAD',
                            'formattedValue': '$16.35',
                            'priceType': 'BUY',
                            'value': 16.35
                        },
                        'purchasable': true,
                        'sellableIntent': 'B',
                        'stock': {
                            'stockLevel': 115,
                            'stockLevelStatus': 'inStock'
                        },
                        'upc': '637634322323',
                        'url': '/Categories/Tools/Hand-Tools/Hex-Keys/8-Piece-Star-Folding-Set/p/1000100915',
                        'warranty': 'Lifetime Warranty'
                    },
                    'productStatus': 'LA',
                    'quantity': 1,
                    'totalPrice': {
                        'currencyIso': 'CAD',
                        'formattedValue': '$6.35',
                        'priceType': 'BUY',
                        'value': 6.35
                    },
                    'totalStockQuantity': 209,
                    'updateable': true
                }
            ],
            'quantity': 4,
            'totalPriceWithTax': {
                'currencyIso': 'CAD',
                'formattedValue': '$25.40',
                'priceType': 'BUY',
                'value': 25.4
            },
            'deliveryPointOfService': {
                'address': {
                    'billingAddress': false,
                    'country': {
                        'isocode': 'CA',
                        'name': 'Canada'
                    },
                    'defaultAddress': false,
                    'formattedAddress': '900 Terminal Ave., British Columbia, Vancouver, V6A 4G4',
                    'id': '8796224684055',
                    'line1': '900 Terminal Ave.',
                    'phone': '(604) 608-1423',
                    'postalCode': 'V6A 4G4',
                    'region': {
                        'countryIso': 'CA',
                        'isocode': 'CA-BC',
                        'isocodeShort': 'BC',
                        'name': 'British Columbia'
                    },
                    'shippingAddress': false,
                    'town': 'Vancouver',
                    'visibleInAddressBook': true
                },
                'displayName': 'VANCOUVER',
                'geoPoint': {
                    'latitude': 49.2687492,
                    'longitude': -123.0830231
                },
                'name': '7042',
                'openingHours': {
                    'code': 'hd-en-standard-hours-MF6AM-Sun8PM',
                    'weekDayOpeningList': [
                        {
                            'closingTime': {
                                'formattedHour': '22:00',
                                'hour': 10,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '06:00',
                                'hour': 6,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Mon'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '22:00',
                                'hour': 10,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '06:00',
                                'hour': 6,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Tue'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '22:00',
                                'hour': 10,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '06:00',
                                'hour': 6,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Wed'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '22:00',
                                'hour': 10,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '06:00',
                                'hour': 6,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Thu'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '22:00',
                                'hour': 10,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '06:00',
                                'hour': 6,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Fri'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '20:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '07:00',
                                'hour': 7,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Sat'
                        },
                        {
                            'closingTime': {
                                'formattedHour': '20:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'openingTime': {
                                'formattedHour': '08:00',
                                'hour': 8,
                                'minute': 0
                            },
                            'closed': false,
                            'weekDay': 'Sun'
                        }
                    ]
                }
            }
        }
    ],
    'productDiscounts': {
        'currencyIso': 'CAD',
        'formattedValue': '$0.00',
        'priceType': 'BUY',
        'value': 0
    },
    'site': 'homedepotca',
    'store': 'homedepotca',
    'subTotal': {
        'currencyIso': 'CAD',
        'formattedValue': '$37.10',
        'priceType': 'BUY',
        'value': 37.1
    },
    'totalDiscounts': {
        'currencyIso': 'CAD',
        'formattedValue': '$0.00',
        'priceType': 'BUY',
        'value': 0
    },
    'totalEcoFees': {
        'currencyIso': 'CAD',
        'priceType': 'BUY',
        'value': 10
    },
    'totalItems': 4,
    'totalPrice': {
        'currencyIso': 'CAD',
        'formattedValue': '$37.10',
        'priceType': 'BUY',
        'value': 37.1
    },
    'totalPriceWithTax': {
        'currencyIso': 'CAD',
        'formattedValue': '$37.10',
        'priceType': 'BUY',
        'value': 37.1
    },
    'totalSavings': {
        'currencyIso': 'CAD',
        'formattedValue': '$0.00',
        'priceType': 'BUY',
        'value': 0
    },
    'totalTax': {
        'currencyIso': 'CAD',
        'priceType': 'BUY',
        'value': 20
    },
    'subTotalAppliance': {
        'value': 0
    },
    'subTotalMerchandise': {
        'value': 74.2
    },
    'totalItemsQuantity': 6
};
