export const mockProServices = {
    'postalCode': 'M3C1L3',
    'proReferralRadiusCovered': 30,
    'serviceCategoryList': [
        {
            'code': 'pr-plumbing',
            'name': 'Plumbling',
            'proReferralMinCredits': '10.00',
            'imageList': [
                {
                    'altText': '',
                    'url': '/medias/paint1.PNG?context=bWFzdGVyfHJvb3R8NTQ1MXxpbWFnZS9wbmd8aDA1L2g1MS84ODIwNTA1NTA5OTE4LnBuZ3xkODM2YTM3MjVhYzRkODE1MzNlOWUxOTIzN2MwMmFjODJjNmNhY2IxMTYyMmRmNmUwYjAxMzUwMmRlNWExNWY2'
                },
                {
                    'altText': 'plumbing_orange',
                    'url': '/medias/paint2.PNG?context=bWFzdGVyfHJvb3R8NTkxMHxpbWFnZS9wbmd8aGZmL2g4Ny84ODIwNTA1NjA4MjIyLnBuZ3xkMjBmMzQxNDA2MGRlM2M5MjQxZDFjNTNlOTcwMTljZWE5M2I0YjdiYjI1OWExMjcwN2FhMDRlOThlOGU4MmUx'
                }
            ],
            'requiredDoc': 'TRADELICENSE,INSURANCE',
            'isSelected': false
        },
        {
            'code': 'pr-handyman',
            'name': 'Handyman',
            'proReferralMinCredits': '10.00',
            'imageList': [
                {
                    'altText': 'handyman_grey',
                    'url': '/medias/paint1.PNG?context=bWFzdGVyfHJvb3R8NTQ1MXxpbWFnZS9wbmd8aDA1L2g1MS84ODIwNTA1NTA5OTE4LnBuZ3xkODM2YTM3MjVhYzRkODE1MzNlOWUxOTIzN2MwMmFjODJjNmNhY2IxMTYyMmRmNmUwYjAxMzUwMmRlNWExNWY2'
                },
                {
                    'altText': 'handyman_orange',
                    'url': '/medias/paint2.PNG?context=bWFzdGVyfHJvb3R8NTkxMHxpbWFnZS9wbmd8aGZmL2g4Ny84ODIwNTA1NjA4MjIyLnBuZ3xkMjBmMzQxNDA2MGRlM2M5MjQxZDFjNTNlOTcwMTljZWE5M2I0YjdiYjI1OWExMjcwN2FhMDRlOThlOGU4MmUx'
                }
            ],
            'requiredDoc': 'INSURANCE',
            'isSelected': true
        },
        {
            'code': 'pr-painting',
            'name': 'Painting',
            'proReferralMinCredits': '10.00',
            'imageList': [
                {
                    'altText': 'painting_grey',
                    'url': '/medias/paint1.PNG?context=bWFzdGVyfHJvb3R8NTQ1MXxpbWFnZS9wbmd8aDA1L2g1MS84ODIwNTA1NTA5OTE4LnBuZ3xkODM2YTM3MjVhYzRkODE1MzNlOWUxOTIzN2MwMmFjODJjNmNhY2IxMTYyMmRmNmUwYjAxMzUwMmRlNWExNWY2'
                },
                {
                    'altText': 'painting_orange',
                    'url': '/medias/paint2.PNG?context=bWFzdGVyfHJvb3R8NTkxMHxpbWFnZS9wbmd8aGZmL2g4Ny84ODIwNTA1NjA4MjIyLnBuZ3xkMjBmMzQxNDA2MGRlM2M5MjQxZDFjNTNlOTcwMTljZWE5M2I0YjdiYjI1OWExMjcwN2FhMDRlOThlOGU4MmUx'
                }
            ],
            'requiredDoc': 'TRADELICENSE,INSURANCE',
            'isSelected': false
        }
    ]
};
