import { ProductLocalizedData } from '../../models/product-localized-data.interface';

const mock1000755816_7013: ProductLocalizedData = {
  'aisleBay': {
    'productCode': '1000755816',
    'storeDisplayName': 'CURITY',
    'storeId': '7013'
  },
  'badges': [{ code: 'NLP', name: 'NLP' }],
  'bodfs': false,
  'bopis': false,
  'boss': false,
  'buyable': false,
  'cacheable': true,
  'timestamp': new Date(),
  'installEligible' : true,
  'installService' : {
    'code' : '1000100862',
    'selected': false,
    'cost' : {
      'currencyIso' : 'CAD',
      'formattedValue' : '$8.62',
      'priceType' : 'BUY',
      'value' : 8.62
    },
    'description' : 'In Home Installation',
    'name' : 'In Home Installation'
  },
  'fulfillmentMessages': {
    'availableMessages': {
      'bopis': false,
      'boss': false,
      'bodfs': false,
      'shipToHome': false,
      'findInStore': true,
      'availabilityMessage': true,
      'addToCart': true
    },
    'addToCart': 'Enabled',
    'availabilityMessage': 'Sold In-Store Only',
    'shipToHome': {
      'enabled': true,
      'estCostDisplay': true,
      'estTimeDisplay': true,
      'flatRateDisplay': true,
      'freeShipping': true,
      'messageTranslKey': 'inStock'
    },
    'bopis': {
      'enabled': true,
      'messageTranslKey': 'inStockAt',
      'pickUpStore': true,
      'pickUpTime': true,
      'storeLinkTextTranslKey': 'changeStore',
      'storeStockLevel': 1000
    },
    'findInStore': {
      'messageTranslKey': 'inStockAt',
      'pickUpStore': true,
      'showAisleBay': true,
      'storeStockLevel': 1000,
      'variation': 1,
      'state': 'outOfStock'
    }
  },
  'id': '1000755816-7013',
  'isBopisOutOfAreaEnabled': true,
  'onlineStock': {
    'stockLevel': 1000,
    'stockLevelStatus': 'inStock'
  },
  'optimizedPrice': {
    'availabilityMsg': 'Sold in-store only',
    'displayPrice': {
      'currencyIso': 'CAD',
      'formattedValue': '$58.16',
      'priceType': 'BUY',
      'unitOfMeasure': 'each',
      'value': 58.16
    },
    'endDate': '2018-10-15T23:59:59-04:00',
    'productId': '1000755816',
    'productStatus': 'LA',
    'regprice': {
      'currencyIso': 'CAD',
      'formattedValue': '$58.16',
      'priceType': 'BUY',
      'value': 58.16
    },
    'storeId': '7013'
  },
  'promotionMessages': {
  },
  'shipToHome': false,
  'storeStock': {
    'stockLevel': 1000,
    'stockLevelStatus': 'inStock'
  }
};
const mock1000755818_7013: ProductLocalizedData = {
  'aisleBay': {
    'productCode': '1000755818',
    'storeDisplayName': 'CURITY',
    'storeId': '7013'
  },
  'badges': [{ code: 'NLP', name: 'NLP' }],
  'bodfs': false,
  'bopis': false,
  'boss': false,
  'buyable': false,
  'cacheable': true,
  'timestamp': new Date(),
  'installEligible' : true,
  'installService' : {
    'code' : '1000100862',
    'selected': false,
    'cost' : {
      'currencyIso' : 'CAD',
      'formattedValue' : '$8.62',
      'priceType' : 'BUY',
      'value' : 8.62
    },
    'description' : 'In Home Installation',
    'name' : 'In Home Installation'
  },
  'fulfillmentMessages': {
    'availableMessages': {
      'bopis': false,
      'boss': false,
      'shipToHome': false,
      'bodfs': false,
      'addToCart': true,
      'availabilityMessage': true,
      'findInStore': true
    },
    'addToCart': 'Enabled',
    'availabilityMessage': 'Sold In-Store Only',
    'shipToHome': {
      'enabled': true,
      'estCostDisplay': true,
      'estTimeDisplay': true,
      'flatRateDisplay': true,
      'freeShipping': true,
      'messageTranslKey': 'inStock'
    },
    'bopis': {
      'enabled': true,
      'messageTranslKey': 'inStockAt',
      'pickUpStore': true,
      'pickUpTime': true,
      'storeLinkTextTranslKey': 'changeStore',
      'storeStockLevel': 10
    },
    'findInStore': {
      'messageTranslKey': 'inStockAt',
      'pickUpStore': true,
      'showAisleBay': true,
      'storeStockLevel': 10,
      'variation': 1,
      'state': 'outOfStock'
    }
  },
  'id': '1000755818-7013',
  'isBopisOutOfAreaEnabled': true,
  'onlineStock': {
    'stockLevel': 10,
    'stockLevelStatus': 'inStock'
  },
  'optimizedPrice': {
    'availabilityMsg': 'Sold in-store only',
    'displayPrice': {
      'currencyIso': 'CAD',
      'formattedValue': '$58.16',
      'priceType': 'BUY',
      'unitOfMeasure': 'each',
      'value': 58.16
    },
    'endDate': '2018-10-15T23:59:59-04:00',
    'productId': '1000755816',
    'productStatus': 'LA',
    'regprice': {
      'currencyIso': 'CAD',
      'formattedValue': '$58.16',
      'priceType': 'BUY',
      'value': 58.16
    },
    'storeId': '7013'
  },
  'potentialPromotions': [{
    'code': 'code1',
    'promotionAccordion': 'Potential Accordion Message 1',
    'promotionMessageForPIP': 'Potential PIP Message 1',
    'promotionType': 'Rule Based Promotion'
  },
  {
    'code': 'code2',
    'promotionAccordion': 'Potential Accordion Message 2',
    'promotionMessageForPIP': 'Potential PIP Message 2',
    'promotionType': 'Rule Based Promotion'
  }
  ],
  'promotionMessages': {
    'accordionMessages': ['Accordion Message', 'Accordion Message 2'],
    'localizedPipMessage': 'Localized PIP Message',
    'pipMessage': 'PIP Message',
    'plpMessage': ''
  },
  'shipToHome': false,
  'storeStock': {
    'stockLevel': 10,
    'stockLevelStatus': 'inStock'
  }
};

export const mockProductLocalizedData = {
  '1000755816': mock1000755816_7013,
  '1000755818': mock1000755818_7013
};
