import { ProductFrequentlyBoughtData } from '../../models/product-localized-fbt-data.interface';

const mockFBTLocalized: ProductFrequentlyBoughtData = {
    'anchorArticle' : {
       'code' : '1000755816',
       'images' : [ {
          'altText' : '18V XRP Battery Combo Pack',
          'format' : 'desktop',
          'imageType' : 'PRIMARY',
          'url' : 'https://images.homedepot.ca/is/image/homedepotcanada/p_1000100113.jpg'
       } ],
       'manufacturer' : 'DEWALT',
       'modelNumber' : 'DC9096-2',
       'name' : '18V XRP Battery Combo Pack',
       'optimizedPrice' : {
          'availabilityMsg' : 'Sold online or <a href=\'#\' data-target=\'#myStoreModal\' data-toggle=\'modal\'>select store for availability</a>',
          'displayPrice' : {
             'currencyIso' : 'CAD',
             'formattedValue' : '$180.00',
             'priceType' : 'BUY',
             'value' : 180.0
          },
          'endDate' : '2018-11-26T23:59:59-05:00',
          'percentSaving' : '7%',
          'productId' : '1000100113',
          'promoprice' : {
             'currencyIso' : 'CAD',
             'formattedValue' : '$180.00',
             'priceType' : 'BUY',
             'value' : 180.0
          },
          'regprice' : {
             'currencyIso' : 'CAD',
             'formattedValue' : '$193.13',
             'priceType' : 'BUY',
             'value' : 193.13
          },
          'savingsAmount' : {
             'currencyIso' : 'CAD',
             'formattedValue' : '$13.13',
             'priceType' : 'BUY',
             'value' : 13.129999999999995
          },
          'storeId' : '',
          'wasprice' : {
             'currencyIso' : 'CAD',
             'formattedValue' : '$193.13',
             'priceType' : 'BUY',
             'value' : 193.13
          }
       },
       'url' : '/en/home/p.18v-xrp-battery-combo-pack.1000755816.html'
    },
    'supportingArticles' : [ {
       'code' : '1000755818',
       'images' : [ {
          'altText' : 'Tulip Polished Brass Privacy Knob',
          'format' : 'desktop',
          'imageType' : 'PRIMARY',
          'url' : 'https://images.homedepot.ca/is/image/homedepotcanada/p_1000100618.jpg'
       } ],
       'manufacturer' : 'Defiant',
       'modelNumber' : 'TS710B',
       'name' : 'Tulip Polished Brass Privacy Knob',
       'optimizedPrice' : {
          'availabilityMsg' : 'Sold online or <a href=\'#\' data-target=\'#myStoreModal\' data-toggle=\'modal\'>select store for availability</a>',
          'displayPrice' : {
             'currencyIso' : 'CAD',
             'formattedValue' : '$165.00',
             'priceType' : 'BUY',
             'value' : 165.0
          },
          'endDate' : '2018-11-26T23:59:59-05:00',
          'productId' : '1000100618',
          'regprice' : {
             'currencyIso' : 'CAD',
             'formattedValue' : '$165.00',
             'priceType' : 'BUY',
             'value' : 165.0
          },
          'storeId' : ''
       },
       'url' : '/en/home/p.tulip-polished-brass-privacy-knob.1000755818.html'
    },
    {
        'code' : '1000100619',
        'images' : [ {
           'altText' : 'Tulip Polished Brass Privacy Knob',
           'format' : 'desktop',
           'imageType' : 'PRIMARY',
           'url' : 'https://images.homedepot.ca/is/image/homedepotcanada/p_1000100618.jpg'
        } ],
        'manufacturer' : 'Defiant',
        'modelNumber' : 'TS710B',
        'name' : 'Tulip Polished Brass Privacy Knob',
        'optimizedPrice' : {
           'availabilityMsg' : 'Sold online or <a href=\'#\' data-target=\'#myStoreModal\' data-toggle=\'modal\'>select store for availability</a>',
           'displayPrice' : {
              'currencyIso' : 'CAD',
              'formattedValue' : '$165.00',
              'priceType' : 'BUY',
              'value' : 165.0
           },
           'endDate' : '2018-11-26T23:59:59-05:00',
           'productId' : '1000100618',
           'regprice' : {
              'currencyIso' : 'CAD',
              'formattedValue' : '$165.00',
              'priceType' : 'BUY',
              'value' : 165.0
           },
           'storeId' : ''
        },
        'url' : '/en/home/p.tulip-polished-brass-privacy-knob.1000100618.html'
    }
]
};

export const mockProductFbtLocalizedData = {
    '1000755816': mockFBTLocalized
};
