import { ProductBvSeoData, BvToken } from '../../models/product-reviews-bv-data.interface';

export const mockProductReviewBVData: ProductBvSeoData = {
    bvRatingsSummary: `<!--begin-bvseo-reviews-->
                <!--begin-aggregate-rating-->
                <div id="bvseo-aggregateRatingSection" itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
                    <span class="bvseo-itemReviewed" itemprop="itemReviewed">Titus.AH0306</span> is rated
                    <span class="bvseo-ratingValue" itemprop="ratingValue">4.4</span> out of
                    <span class="bvseo-bestRating" itemprop="bestRating">5</span> by
                    <span class="bvseo-reviewCount" itemprop="reviewCount">220</span>.
                </div>
                <!--end-aggregate-rating-->
                <ul id="BVSEO_meta" style="display:none!important">
                    <li data-bvseo="bvDateModified">y_2018, m_12, d_9, h_13</li>
                    <li data-bvseo="ps">bvseo_bulk, prod_bvrr, vn_bulk_2.0.9</li>
                    <li data-bvseo="cp">cp_1, bvpage1</li>
                    <li data-bvseo="co">co_hasreviews, tv_41, tr_179</li>
                    <li data-bvseo="cf">loc_en_US, sid_5000001, stg, sort_[SortEntry(order=SUBMISSION_TIME, direction=DESCENDING)]</li>
                    <li data-bvseo="diagnostics">clientName_myshco</li>
                </ul>
                <!--end-bvseo-reviews-->
                <ul id="BVSEOSDK_meta" style="display:none !important">
                    <li data-bvseo="sdk">bvseo_sdk, java_sdk, bvseo-4.0.0</li>
                    <li data-bvseo="sp_mt">CLOUD, getAggregateRating, 162ms</li>
                    <li data-bvseo="ct_st">REVIEWS, PRODUCT</li>
                </ul>`,
    bvReviews: `<!--begin-bvseo-reviews-->
                <!--begin-reviews-->
                <div id="bvseo-reviewsSection">
                    <div class="bvseo-review" itemprop="review" itemscope itemtype="http://schema.org/Review" data-reviewid="2800891">
                        <meta itemprop="itemReviewed" content="Titus.AH0306" />
                        <span itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">Rated
                            <span itemprop="ratingValue">3</span> out of
                            <span itemprop="bestRating">5</span>
                        </span> by
                        <span itemprop="author">LouRawls</span> from
                        <span itemprop="name">asdasdas mdjsd j jk sdkjsd</span>
                        <span itemprop="description">asdfsdlkf lnf ;sldf il;f ;sdf ;osdhf ;sduof;nsd ;sdnf ;sdnf as; ;asdfn</span>
                        <div class="bvseo-pubdate">Date published: 2010-02-04</div>
                        <meta itemprop="datePublished" content="2010-02-04" />
                    </div>
                    <div class="bvseo-review" itemprop="review" itemscope itemtype="http://schema.org/Review" data-reviewid="2737783">
                        <meta itemprop="itemReviewed" content="Titus.AH0306" />
                        <span itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">Rated
                            <span itemprop="ratingValue">3</span> out of
                            <span itemprop="bestRating">5</span>
                        </span> by
                        <span itemprop="author">rtyrtyr</span> from
                        <span itemprop="name">rtyrtyr</span>
                        <span itemprop="description">Vivamus hendrerit rhoncus turpis non auctor. Nunc ullamcorper varius fringilla. In rutrum, lacus quis eleifend hendrerit, ligula justo fermentum lorem, ac iaculis ante enim ac est. Vestibulum ut purus nisl, sed blandit lectus. Quisque metus metus, dapibus a cursus laoreet, sollicitudin id arcu. Nam bibendum; quam eget tempor interdum, lectus sem elementum augue, sit amet tristique velit lectus sed arcu. Nam molestie augue a leo rutrum sed hendrerit nisl commodo. Vestibulum ante ipsum primis sed.</span>
                        <div class="bvseo-pubdate">Date published: 2010-02-03</div>
                        <meta itemprop="datePublished" content="2010-02-03" />
                    </div>
                    <div class="bvseo-review" itemprop="review" itemscope itemtype="http://schema.org/Review" data-reviewid="2702432">
                        <meta itemprop="itemReviewed" content="Titus.AH0306" />
                        <span itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">Rated
                            <span itemprop="ratingValue">4</span> out of
                            <span itemprop="bestRating">5</span>
                        </span> by
                        <span itemprop="author">asdfasdfdasdf</span> from
                        <span itemprop="name">asdf asdf asdf</span>
                        <span itemprop="description">asdf asdf asdf asdf asdf asdfasdfasdfasdfasdfasdf asdfasd asdf asd</span>
                        <div class="bvseo-pubdate">Date published: 2010-02-02</div>
                        <meta itemprop="datePublished" content="2010-02-02" />
                    </div>
                    <div class="bvseo-review" itemprop="review" itemscope itemtype="http://schema.org/Review" data-reviewid="2702425">
                        <meta itemprop="itemReviewed" content="Titus.AH0306" />
                        <span itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">Rated
                            <span itemprop="ratingValue">5</span> out of
                            <span itemprop="bestRating">5</span>
                        </span> by
                        <span itemprop="author">Stuff</span> from
                        <span itemprop="name">asd;fkasdl;fk'</span>
                        <span itemprop="description">as dfasdf asdf asdfa sdfasdf asdf asdf asdf asdf asdf asdf asdf asdf asdf asdf asdf asdf asdf asdf asdf asdf asdf asdf asdf asdf</span>
                        <div class="bvseo-pubdate">Date published: 2010-02-02</div>
                        <meta itemprop="datePublished" content="2010-02-02" />
                    </div>
                    <div class="bvseo-review" itemprop="review" itemscope itemtype="http://schema.org/Review" data-reviewid="2702412">
                        <meta itemprop="itemReviewed" content="Titus.AH0306" />
                        <span itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">Rated
                            <span itemprop="ratingValue">4</span> out of
                            <span itemprop="bestRating">5</span>
                        </span> by
                        <span itemprop="author">MurketyMurk</span> from
                        <span itemprop="name">ur et enim eget nibh dignissim rutrum eget sed eli</span>
                        <span itemprop="description">Pellentesque ac nisl nibh. Phasellus lorem dui, auctor nec pretium vitae, auctor eget augue. Curabitur et enim eget nibh dignissim rutrum eget sed elit? Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Nulla quam ligula, vehicula eget pulvinar ut, fermentum vitae libero. Phasellus dictum, ipsum vel bibendum ullamcorper, enim sapien euismod quam, eu ullamcorper massa justo eu eros. Phasellus commodo mattis risus sit amet aliquet. Curabitur auctor, quam amet.</span>
                        <div class="bvseo-pubdate">Date published: 2010-02-02</div>
                        <meta itemprop="datePublished" content="2010-02-02" />
                    </div>
                    <div class="bvseo-review" itemprop="review" itemscope itemtype="http://schema.org/Review" data-reviewid="2702009">
                        <meta itemprop="itemReviewed" content="Titus.AH0306" />
                        <span itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">Rated
                            <span itemprop="ratingValue">4</span> out of
                            <span itemprop="bestRating">5</span>
                        </span> by
                        <span itemprop="author">DaveyThomas</span> from
                        <span itemprop="name">Proin eu turpis a neque suscipit scelerisque amet.</span>
                        <span itemprop="description">Sed sed quam tortor. Ut dictum justo in nibh ornare tempor. Mauris cursus laoreet congue. Fusce ut hendrerit odio. Nullam ut vulputate orci. Praesent porttitor quam a urna laoreet eu aliquet arcu lacinia. Sed imperdiet adipiscing convallis? Sed feugiat velit a nibh lacinia elementum. Aliquam tincidunt lacinia erat non euismod. In hac habitasse platea dictumst. Praesent gravida, nulla quis feugiat ornare, nulla magna pretium lorem, non pellentesque nisl elit aliquet neque. Sed elit lectus nullam.</span>
                        <div class="bvseo-pubdate">Date published: 2010-02-01</div>
                        <meta itemprop="datePublished" content="2010-02-01" />
                    </div>
                    <div class="bvseo-review" itemprop="review" itemscope itemtype="http://schema.org/Review" data-reviewid="2701967">
                        <meta itemprop="itemReviewed" content="Titus.AH0306" />
                        <span itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">Rated
                            <span itemprop="ratingValue">4</span> out of
                            <span itemprop="bestRating">5</span>
                        </span> by
                        <span itemprop="author">DeeDeeWarwick</span> from
                        <span itemprop="name">Pellentesque varius elit ut turpis rutrum posuere.</span>
                        <span itemprop="description">Nunc hendrerit, quam gravida tempor varius, neque nibh rhoncus purus, blandit congue tortor est sit amet justo. Duis ut urna dolor, sit amet euismod odio. Aenean vestibulum; ligula non mollis molestie, nisl ante pharetra nisl, sit amet dapibus tellus tortor eget erat. Curabitur ac rutrum sem? Nulla sapien urna, pulvinar sed sagittis lobortis; aliquet sed mauris. Sed arcu purus, ornare at fermentum nec; laoreet ut nulla. Mauris urna purus, lobortis sed consequat eget, consequat ut nisl cras amet.</span>
                        <div class="bvseo-pubdate">Date published: 2010-02-01</div>
                        <meta itemprop="datePublished" content="2010-02-01" />
                    </div>
                    <div class="bvseo-review" itemprop="review" itemscope itemtype="http://schema.org/Review" data-reviewid="2697108">
                        <meta itemprop="itemReviewed" content="Titus.AH0306" />
                        <span itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">Rated
                            <span itemprop="ratingValue">4</span> out of
                            <span itemprop="bestRating">5</span>
                        </span> by
                        <span itemprop="author">TestYouTestIE</span> from
                        <span itemprop="name">Curabitur posuere, purus dictum ullamcorper metus.</span>
                        <span itemprop="description">Nullam a volutpat risus. Proin euismod odio rhoncus nisi dictum a ultrices nisl gravida. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec orci dolor; mattis et malesuada non, pharetra id nulla. Nam semper pharetra arcu vel elementum. Duis elit sapien, aliquet at convallis et; porttitor eu risus. Vivamus at justo arcu, non consequat risus. Sed accumsan tellus eget erat tincidunt nec molestie sapien tristique! Nullam pretium nisl ut leo eleifend nullam.</span>
                        <div class="bvseo-pubdate">Date published: 2010-01-27</div>
                        <meta itemprop="datePublished" content="2010-01-27" />
                    </div>
                </div>
                <script type="text/javascript">
    if (document.getElementById('bvseo-reviewsSection')) {
        document.getElementById('bvseo-reviewsSection').style.display = 'none';
    }
</script>
                <!--end-reviews-->
                <!--begin-pagination-->
                <ul id="bvseo-paginationSection">
                    <li class="bvseo-paginationItem">
                        <a class="bvseo-paginationLink" href="/homedepotcastorefront/en/bazaarVoice/content?bvrrp=Main_Site-en_US/reviews/product/2/5000001.htm">Titus.AH0306 Reviews - page 2</a>
                    </li>
                </ul>
                <!--end-pagination-->
                <ul id="BVSEO_meta" style="display:none!important">
                    <li data-bvseo="bvDateModified">y_2018, m_12, d_9, h_13</li>
                    <li data-bvseo="ps">bvseo_bulk, prod_bvrr, vn_bulk_2.0.9</li>
                    <li data-bvseo="cp">cp_1, bvpage1</li>
                    <li data-bvseo="co">co_hasreviews, tv_41, tr_179</li>
                    <li data-bvseo="cf">loc_en_US, sid_5000001, stg, sort_[SortEntry(order=SUBMISSION_TIME, direction=DESCENDING)]</li>
                    <li data-bvseo="diagnostics">clientName_myshco</li>
                </ul>
                <!--end-bvseo-reviews-->
                <ul id="BVSEOSDK_meta" style="display:none !important">
                    <li data-bvseo="sdk">bvseo_sdk, java_sdk, bvseo-4.0.0</li>
                    <li data-bvseo="sp_mt">CLOUD, getReviews, 23ms</li>
                    <li data-bvseo="ct_st">REVIEWS, PRODUCT</li>
                </ul>
            </div>`,
    bvQuestionsAndAnswers: `<!--begin-bvseo-questions-->
            <!--begin-questions-->
            <div id="bvseo-questionsSection">
                <div class="bvseo-question-answer" data-questionid="2079">
                    <h2 class="bvseo-question">
            Aliquam interdum bibendum dolor id tempus. Aenean vel pulvinar odio. Duis a urna elit, at dictum nisi. Donec sed metus urna. Suspendisse orci aliquam.
        </h2>
                    <div class="bvseo-question-detail">
            Quisque non egestas ante! Nullam porta risus vitae orci eleifend vitae scelerisque elit turpis duis.
        </div>
                    <div class="bvseo-author">Asked by: RondoLoompa</div>
                    <div class="bvseo-answer" data-answerid="10960">
                        <div class="bvseo-author">Answered by: tester2n</div>
                        <div class="bvseo-pubdate">Date published: 2013-10-21</div>
                    </div>
                </div>
                <div class="bvseo-question-answer" data-questionid="6825">
                    <h2 class="bvseo-question">
            Vestibulum tristique adipiscing tortor ac molestie. Cras id tortor a eros ullamcorper venenatis vitae sed leo. In at arcu sed urna convallis volutpat.
        </h2>
                    <div class="bvseo-question-detail">
            Suspendisse posuere tellus id massa lobortis at ullamcorper mi consequat. Vestibulum consequat amet.Suspendisse posuere tellus id massa lobortis at ullamcorper mi consequat. Vestibulum consequat amet.
        </div>
                    <div class="bvseo-author">Asked by: Johnson</div>
                    <div class="bvseo-answer" data-answerid="10959">
                        <div class="bvseo-author">Answered by: tester2n</div>
                        <div class="bvseo-pubdate">Date published: 2013-10-21</div>
                    </div>
                </div>
                <div class="bvseo-question-answer" data-questionid="2257">
                    <h2 class="bvseo-question">
            Where do skidmarks come from, Daddy?
        </h2>
                    <div class="bvseo-question-detail">
            Aliquam vehicula lectus eget orci porta tempus semper leo venenatis. Nulla dictum massa ut odio sed.
        </div>
                    <div class="bvseo-author">Asked by: SkidmarkMcShorts</div>
                    <div class="bvseo-answer" data-answerid="10685">
                        <div class="bvseo-author">Answered by: tester1n</div>
                        <div class="bvseo-pubdate">Date published: 2018-08-31</div>
                    </div>
                </div>
                <div class="bvseo-question-answer" data-questionid="6139">
                    <h2 class="bvseo-question">
            Quisque eu tortor urna, ut ornare mauris. Suspendisse tristique convallis dui, in fermentum elit tincidunt eu. Sed enim velit, viverra vel massa nunc.
        </h2>
                    <div class="bvseo-question-detail"></div>
                    <div class="bvseo-author">Asked by: Maecenas</div>
                    <div class="bvseo-answer" data-answerid="5614">
                        <div class="bvseo-author">Answered by: Johnson</div>
                        <div class="bvseo-pubdate">Date published: 2013-10-21</div>
                    </div>
                </div>
                <div class="bvseo-question-answer" data-questionid="2087">
                    <h2 class="bvseo-question">
            In hac habitasse platea dictumst.
        </h2>
                    <div class="bvseo-question-detail">
            Aliquam ut risus in diam dapibus pharetra! Etiam mi enim, consequat eget laoreet vel, ornare ut sed.
        </div>
                    <div class="bvseo-author">Asked by: mikkyWay</div>
                    <div class="bvseo-answer" data-answerid="3694">TESTING ANSWERS
                        <div class="bvseo-author">Answered by: TESTINGUSER19</div>
                        <div class="bvseo-pubdate">Date published: 2013-10-21</div>
                    </div>
                </div>
                <div class="bvseo-question-answer" data-questionid="2219">
                    <h2 class="bvseo-question">
            What is &amp;quot;It&amp;quot; ?
        </h2>
                    <div class="bvseo-question-detail">
            Nullam posuere euismod congue. Proin sit amet mi ligula, vel congue sapien. Nulla facilisi. In amet.
        </div>
                    <div class="bvseo-author">Asked by: Nobody</div>
                    <div class="bvseo-answer" data-answerid="3692">
                        <div class="bvseo-author">Answered by: Anonymous</div>
                        <div class="bvseo-pubdate">Date published: 2018-08-31</div>
                    </div>
                </div>
                <div class="bvseo-question-answer" data-questionid="2260">
                    <h2 class="bvseo-question">
            test
        </h2>
                    <div class="bvseo-question-detail"></div>
                    <div class="bvseo-author">Asked by: Azelius</div>
                    <div class="bvseo-answer" data-answerid="2193">test
                    <div class="bvseo-author">Answered by: gdfsgdfsgsdgsdgd</div>
                        <div class="bvseo-pubdate">Date published: 2013-10-21</div>
                    </div>
                </div>
                <div class="bvseo-question-answer" data-questionid="3129">
                    <h2 class="bvseo-question">
            Ut tempor congue vehicula. Nulla cursus auctor purus, nec molestie diam iaculis sed. Donec a elit at diam vestibulum pharetra. Aliquam metus volutpat.
        </h2>
                    <div class="bvseo-question-detail">
            Nunc tincidunt dictum placerat! Donec vel velit enim, vitae tempus augue. Nunc tempus lacus posuere.
        </div>
                    <div class="bvseo-author">Asked by: fdsfsdfsdf</div>
                    <div class="bvseo-answer" data-answerid="2185">
                        <div class="bvseo-author">Answered by: gdfsgdfsgsdgsdgd</div>
                        <div class="bvseo-pubdate">Date published: 2013-10-21</div>
                    </div>
                </div>
            </div>
            <script type="text/javascript">
    if (document.getElementById('bvseo-questionsSection')) {
        document.getElementById('bvseo-questionsSection').style.display = 'none';
    }
</script>
            <!--end-questions-->
            <!--begin-pagination-->
            <ul id="bvseo-paginationSection">
                <li class="bvseo-paginationItem">
                    <a class="bvseo-paginationLink" href="/homedepotcastorefront/en/bazaarVoice/content?bvrrp=Main_Site-en_US/questions/product/2/5000001.htm">Titus.AH0306 Questions - page 2</a>
                </li>
            </ul>
            <!--end-pagination-->
            <ul id="BVSEO_meta" style="display:none!important">
                <li data-bvseo="bvDateModified">y_2018, m_12, d_10, h_15CST</li>
                <li data-bvseo="ps">bvseo_bulk, prod_bvqa, vn_bulk_2.0.9</li>
                <li data-bvseo="cp">cp_1, bvpage1</li>
                <li data-bvseo="co">co_hasquestionsanswers, tq_104</li>
                <li data-bvseo="cf">loc_en_US, sid_5000001, stg, sort_[SortEntry(order=LAST_APPROVED_ANSWER_SUBMISSION_TIME, direction=DESCENDING)]</li>
                <li data-bvseo="diagnostics">clientName_myshco</li>
            </ul>
            <!--end-bvseo-questions-->
            <ul id="BVSEOSDK_meta" style="display:none !important">
                <li data-bvseo="sdk">bvseo_sdk, java_sdk, bvseo-4.0.0</li>
                <li data-bvseo="sp_mt">CLOUD, getContent, 28ms</li>
                <li data-bvseo="ct_st">QUESTIONS, PRODUCT</li>
            </ul>`
};

export const mockProductReviewBVToken: BvToken = {
    token: '72dec37894bb72bca9895daa3cd9ba41646174653d3230313831313132267573657269643d30313037363230323833'
};
