export const mockStoreSelectorsProductData = {
  'boundEastLongitude': 0.0,
  'boundNorthLatitude': 0.0,
  'boundSouthLatitude': 0.0,
  'boundWestLongitude': 0.0,
  'pagination': {
    'currentPage': 0,
    'pageSize': 3,
    'totalPages': 61,
    'totalResults': 183
  },
  'product': {
    'articleType': 'Z001',
    'availableForPickup': true,
    'averageRating': 4.6056,
    'bodfs': false,
    'bopis': true,
    'boss': false,
    'buyable': true,
    'categories': [{
      'code': 'l4-tsledgehammers2017',
      'name': 'Sledgehammers'
    }],
    'classifications': [{
      'code': 'cls_l4-tsledgehammers2017',
      'features': [{
        'code': 'homedepotcaClassification/1.0/cls_l4-tsledgehammers2017.attribute_id_thandlem17',
        'comparable': true,
        'featureValues': [{
          'value': 'Fiberglass'
        }],
        'name': 'Handle Material',
        'range': false
      }],
      'name': 'Sledgehammers'
    }, {
      'code': 'cls_l3-thammers2017',
      'features': [{
        'code': 'homedepotcaClassification/1.0/cls_l3-thammers2017.attribute_id_toveralll17',
        'comparable': true,
        'featureValues': [{
          'value': '14.18'
        }],
        'name': 'Overall Length (In.)',
        'range': false
      }, {
        'code': 'homedepotcaClassification/1.0/cls_l3-thammers2017.attribute_id_theadweightoz17',
        'comparable': true,
        'featureValues': [{
          'value': '64'
        }],
        'name': 'Head Weight (Oz.)',
        'range': false
      }, {
        'code': 'homedepotcaClassification/1.0/cls_l3-thammers2017.attribute_id_thandlem17',
        'comparable': true,
        'featureValues': [{
          'value': 'Fiberglass'
        }],
        'name': 'Handle Material',
        'range': false
      }],
      'name': 'Hammers'
    }, {
      'code': 'cls_l2-hand-tools',
      'features': [{
        'code': 'homedepotcaClassification/1.0/cls_l2-hand-tools.attribute_id_tnofpiecesinset17',
        'comparable': true,
        'featureValues': [{
          'value': '1'
        }],
        'name': 'Number of Pieces in Set',
        'range': false
      }, {
        'code': 'homedepotcaClassification/1.0/cls_l2-hand-tools.attribute_id_tindividualset17',
        'comparable': true,
        'featureValues': [{
          'value': 'Individual'
        }],
        'name': 'Individual/Set',
        'range': false
      }],
      'name': 'Hand Tools'
    }, {
      'code': 'cls_hd-classes',
      'features': [{
        'code': 'homedepotcaClassification/1.0/cls_hd-classes.attribute_id_14590',
        'comparable': true,
        'featureUnit': {
          'name': 'inches',
          'symbol': 'inch',
          'unitType': 'inh'
        },
        'featureValues': [{
          'value': '1.85'
        }],
        'name': 'Assembled Depth (in inches)',
        'range': false
      }, {
        'code': 'homedepotcaClassification/1.0/cls_hd-classes.attribute_id_14591',
        'comparable': true,
        'featureUnit': {
          'name': 'inches',
          'symbol': 'inch',
          'unitType': 'inh'
        },
        'featureValues': [{
          'value': '5.57'
        }],
        'name': 'Assembled Width (in inches)',
        'range': false
      }, {
        'code': 'homedepotcaClassification/1.0/cls_hd-classes.attribute_id_14592',
        'comparable': true,
        'featureUnit': {
          'name': 'inches',
          'symbol': 'inch',
          'unitType': 'inh'
        },
        'featureValues': [{
          'value': '14.18'
        }],
        'name': 'Assembled Height (in inches)',
        'range': false
      }, {
        'code': 'homedepotcaClassification/1.0/cls_hd-classes.attribute_id_14593',
        'comparable': true,
        'featureUnit': {
          'name': 'pounds',
          'symbol': 'Pounds',
          'unitType': 'lbr'
        },
        'featureValues': [{
          'value': '4.62'
        }],
        'name': 'Assembled Weight (in lbs)',
        'range': false
      }],
      'name': 'Categories'
    }],
    'code': '1000668647',
    'countryOfOrigin': 'TW-Taiwan',
    'deliveryTime': '3-12',
    'deliveryUnit': 'days',
    'depotDirect': false,
    'description': '64 oz Sure Strike Engineers hammer with fibreglass handle',
    'ecoFeeEligible': false,
    'flatrateFee': {
      'currencyIso': 'CAD',
      'formattedValue': '$0.00',
      'priceType': 'BUY',
      'value': 0.0
    },
    'freeShipping': 0,
    'images': [{
      'altText': '4Lb Engineers Hammer w/Fiberglass Handle',
      'format': 'desktop',
      'imageType': 'PRIMARY',
      'url': 'https://s7d2.scene7.com/is/image/homedepotcanada/p_1000668647.jpg'
    }],
    'installationEligible': false,
    'itemDepth': 2.41,
    'itemHeight': 17.29,
    'itemWeight': 4.25,
    'itemWidth': 6.11,
    'legacyId': '983278',
    'manufacturer': 'Estwing',
    'messageType': 0,
    'modelNumber': 'MRF64E',
    'modifiedtime': '2018-11-21T22:44:16.764-05:00',
    'name': '4Lb Engineers Hammer w/Fiberglass Handle',
    'numberOfQuestions': 0,
    'numberOfReviews': 71,
    'price': {
      'currencyIso': 'CAD',
      'formattedValue': '$21.99',
      'priceType': 'BUY',
      'value': 21.99
    },
    'productFeatures': [{
      'code': 'Bullet3',
      'comparable': false,
      'featureValues': [{
        'value': 'Dual Machine finished faces'
      }],
      'name': 'Bullet3',
      'range': false
    }, {
      'code': 'Bullet1',
      'comparable': false,
      'featureValues': [{
        'value': 'Forged and tempered steel head for strength'
      }],
      'name': 'Bullet1',
      'range': false
    }, {
      'code': 'Bullet2',
      'comparable': false,
      'featureValues': [{
        'value': 'Jacketed fibreglass handle for strength and durability'
      }],
      'name': 'Bullet2',
      'range': false
    }, {
      'code': 'Bullet6',
      'comparable': false,
      'featureValues': [{
        'value': '0'
      }],
      'name': 'Bullet6',
      'range': false
    }, {
      'code': 'Bullet4',
      'comparable': false,
      'featureValues': [{
        'value': '0'
      }],
      'name': 'Bullet4',
      'range': false
    }, {
      'code': 'Bullet5',
      'comparable': false,
      'featureValues': [{
        'value': '0'
      }],
      'name': 'Bullet5',
      'range': false
    }],
    'productReferences': [{
      'referenceType': 'FBT',
      'target': {
        'code': '1000112108',
        'name': '2x4x8 SPF Dimension Lumber',
        'url': '/en/home/p.2x4x8-spf-dimension-lumber.1000112108.html'
      },
      'preselected': false
    }, {
      'referenceType': 'FBT',
      'target': {
        'code': '1000668859',
        'name': '36 Xtreme Wrecking',
        'url': '/en/home/p.36-xtreme-wrecking.1000668859.html'
      },
      'preselected': false
    }, {
      'referenceType': 'FBT',
      'target': {
        'code': '1000668853',
        'name': 'Cold Chisel',
        'url': '/en/home/p.cold-chisel.1000668853.html'
      },
      'preselected': false
    }, {
      'referenceType': 'FBT',
      'target': {
        'code': '1000431823',
        'name': '10M EPOXY REBAR - 2 Feet',
        'url': '/en/home/p.10m-epoxy-rebar---2-feet.1000431823.html'
      },
      'preselected': false
    }, {
      'referenceType': 'FBT',
      'target': {
        'code': '1000681911',
        'name': 'Black Powder-Coated 12-Gauge E-Z Mender',
        'url': '/en/home/p.black-powder-coated-12-gauge-e-z-mender.1000681911.html'
      },
      'preselected': false
    }, {
      'referenceType': 'FBT',
      'target': {
        'code': '1000102314',
        'name': '24 In. FatMax Wrecking Bar',
        'url': '/en/home/p.24-in-fatmax-wrecking-bar.1000102314.html'
      },
      'preselected': false
    }, {
      'referenceType': 'FBT',
      'target': {
        'code': '1000143871',
        'name': 'Orange Home Depot Logo Bucket, 19 L',
        'url': '/en/home/p.orange-home-depot-logo-bucket-19-l.1000143871.html'
      },
      'preselected': false
    }, {
      'referenceType': 'FBT',
      'target': {
        'code': '1000449142',
        'name': 'Contractor Clean-Up Bags, 158 L Capacity (32-Count)',
        'url': '/en/home/p.contractor-clean-up-bags-158-l-capacity-32-count.1000449142.html'
      },
      'preselected': false
    }, {
      'referenceType': 'FBT',
      'target': {
        'code': '1000102823',
        'name': 'Wonder Bar',
        'url': '/en/home/p.wonder-bar.1000102823.html'
      },
      'preselected': false
    }, {
      'referenceType': 'FBT',
      'target': {
        'code': '1000183382',
        'name': '2-inch x 2-inch x 42-inch Wood Stakes',
        'url': '/en/home/p.2-inch-x-2-inch-x-42-inch-wood-stakes.1000183382.html'
      },
      'preselected': false
    }],
    'promotionMessages': {
      'accordionMessages': ['This item is eligible for free shipping on qualifying parcel orders over $49. See details <a href= https://www.homedepot.ca/en/home/customer-support/shipping-faq.html#freeshipping target=blank> here</a>'],
      'pipMessage': 'Eligible for free parcel shipping over $49',
      'plpMessage': '<span class=\'hdca-product-message__shipping--savings\'>Free</span> Shipping Over $49',
      'stripeMessage': ''
    },
    'purchasable': true,
    'sellableIntent': 'B',
    'shipToStoreTime': '3-12',
    'shipToStoreUnit': 'days',
    'stock': {
      'stockLevel': 0,
      'stockLevelStatus': 'outOfStock'
    },
    'storeInventoryLookup': true,
    'summary': '',
    'unitOfMeasure': 'each',
    'url': '/en/home/p.4lb-engineers-hammer-wfiberglass-handle.1000668647.html',
    'warranty': 'Estwing warrants its all steel hammers against failure in normal use, but does not warrant its tools against misuse, abuse or wearing out.'
  },
  'sourceLatitude': 0.0,
  'sourceLongitude': 0.0,
  'stores': [{
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '55 Cityview Blvd, Vaughan, ON, L4H 4E8',
      'id': '8799828606999',
      'line1': '55 Cityview Blvd',
      'paypalAddress': false,
      'phone': '(905) 303-2323',
      'postalCode': 'L4H 4E8',
      'region': {
        'countryIso': 'CA',
        'isocode': 'CA-ON',
        'isocodeShort': 'ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Vaughan',
      'visibleInAddressBook': true
    },
    'description': 'VAUGHAN - 7253',
    'displayName': 'VAUGHAN',
    'formattedDistance': '0 Km',
    'geoPoint': {
      'latitude': 43.8467,
      'longitude': -79.5542
    },
    'name': '7253',
    'openingHours': {
      'code': '7253-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    },
    'bossEligible': true,
    'personalizedETAEligible': true,
    'productStatus': 'LA',
    'stockInfo': {
      'stockLevel': 0,
      'stockLevelStatus': 'outOfStock'
    }
  }, {
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '140 Northview Blvd., Woodbridge, ON, L4L 8T2',
      'id': '8796127068183',
      'line1': '140 Northview Blvd.',
      'paypalAddress': false,
      'phone': '(905) 851-1800',
      'postalCode': 'L4L 8T2',
      'region': {
        'countryIso': 'CA',
        'isocode': 'CA-ON',
        'isocodeShort': 'ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Woodbridge',
      'visibleInAddressBook': true
    },
    'description': 'WOODBRIDGE - 7002',
    'displayName': 'WOODBRIDGE',
    'formattedDistance': '6.1 Km',
    'geoPoint': {
      'latitude': 43.7918,
      'longitude': -79.5446
    },
    'name': '7002',
    'openingHours': {
      'code': '7002-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    },
    'bossEligible': true,
    'personalizedETAEligible': true,
    'productStatus': 'LA',
    'stockInfo': {
      'stockLevel': 11,
      'stockLevelStatus': 'inStock'
    }
  }, {
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '2375 Steeles Avenue West, Toronto, ON, M3J 3N2',
      'id': '8796093054999',
      'line1': '2375 Steeles Avenue West',
      'paypalAddress': false,
      'phone': '(416) 664-9800',
      'postalCode': 'M3J 3N2',
      'region': {
        'countryIso': 'CA',
        'isocode': 'CA-ON',
        'isocodeShort': 'ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Toronto',
      'visibleInAddressBook': true
    },
    'description': 'DUFFERIN AND STEELES  - 7078',
    'displayName': 'DUFFERIN',
    'formattedDistance': '9.1 Km',
    'geoPoint': {
      'latitude': 43.7847,
      'longitude': -79.4807
    },
    'name': '7078',
    'openingHours': {
      'code': '7078-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '7:00 AM',
          'hour': 7,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    },
    'bossEligible': true,
    'personalizedETAEligible': true,
    'productStatus': 'LA',
    'stockInfo': {
      'stockLevel': 9,
      'stockLevelStatus': 'inStock'
    }
  }]
};
