import { TooltipComponent } from '@shared/components/tooltip/tooltip.component';

export const ui = 55;
export const accessibility = null;
describe('Cart 2.0', () => {
    describe('TooltipComponent', () => {
        let tooltipComponent: TooltipComponent;
        beforeEach(() => {
            tooltipComponent = new TooltipComponent();
        });
        it('should have TooltipComponent defined', () => {
            expect(tooltipComponent).toBeTruthy();
        });
        it('should have input `tooltipText` value as `Undefined`', () => {
            expect(tooltipComponent.tooltipText).toBeUndefined();
        });
        it('should have input `uniqueId` value as `Undefined`', () => {
            expect(tooltipComponent.uniqueId).toBeUndefined();
        });
        it('should have input `assistiveText` value as `Undefined`', () => {
            expect(tooltipComponent.assistiveText).toBeUndefined();
        });
        it('should have ngOnInit method created', () => {
            expect(tooltipComponent.ngOnInit).toBeTruthy();
        });
        it('should have getRandomNumber method created', () => {
            expect(tooltipComponent.getRandomNumber).toBeTruthy();
        });
    });
});
