export const apiUrls = {
  BASE_URL: '/homedepotcacommercewebservices/v2/homedepotca',
  PICK_UP_STORES: (customerId: string, cartId: string, section: string, entryNumber: number, query: string, fields: string, catalogVersion: string, lang: string) => `/users/${customerId}/carts/${cartId}/stores?section=${section}&entryNumber=${entryNumber}&query=${query}&fields=${fields}&catalogVersion=${catalogVersion}&lang=${lang}`,
};

export const apiParams = {
    DEFAULT_POS: '9999',
    DEFAULT_USER: 'anonymous',
    FIELDS_FULL: 'FULL',
    FIELDS_FULL_SPA: 'FULL_SPA',
    CATALOG_VERSION: 'Online',
    SCHEME: 'home1_rr',
    RELATIONSHIP: 'certona',
    TRACKING_ID: 'test'
};

export const apiParamsCartScheme = {...apiParams, SCHEME: 'cart1_rr', RELATIONSHIP: ''};
