
export const localStorageUtil = {
    getLocalStorageItem: (feature: string, key: string): any => {
        if (typeof window !== 'undefined' && window.localStorage &&
            window.localStorage[feature]) {
            return JSON.parse(window.localStorage[feature])[key];
        } else {
            return null;
        }
    },
    clearLocalStorage: (feature: string) => {
        if (typeof window !== 'undefined') {
            window.localStorage.removeItem(feature);
        }
    }
};
