export const TOGGLE_API_ERROR = '[errors] toggle api error';

import { Action } from '@ngrx/store';

export class ToggleApiError implements Action {
  readonly type = TOGGLE_API_ERROR;
  constructor(public err: any, public redirectURL: string, public requestURL: string) { }
}

export type ErrorActions = ToggleApiError;
