import { OptimizedPrice } from '../models/product-localized-data.interface';
import { AlternateImage } from '../models/product-unlocalized-data.interface';

export interface ProductFrequentlyBoughtData {
    id?: string;
    anchorArticle?: FrequentlyBoughtTogetherProduct;
    supportingArticles?: FrequentlyBoughtTogetherProduct[];
}

export interface FrequentlyBoughtTogetherProduct {
    code: string;
    images: AlternateImage[];
    manufacturer: string;
    modelNumber: string;
    name: string;
    optimizedPrice?: OptimizedPrice;
    url: string;
    id?: string;
}

export interface FrequentlyBoughtProductSelected {
    code: string;
    value: number;
}
