export interface Whitelist {
  global: WhitelistEntry;
  pip?: WhitelistEntry;
  plp?: WhitelistEntry;
  cart?: WhitelistEntry;
}

export interface WhitelistEntry {
  analytics: Array<string>;
  webPerformance?: WebPerformanceWhitelist;
}

export interface WebPerformanceWhitelist {
  httpList: Array<string>;
  componentList: Array<string>;
  largeScreenComponentList?: Array<string>;
  smallScreenComponentList?: Array<string>;
}
