interface BasicRecord {
  completeTime: number;
  formattedCompleteTime: string;
}

export interface ComponentRenderRecord extends BasicRecord {
  name: string;
  createTime: string;
  millisecondsFromStart: number;
}

export interface HttpReturnRecord extends BasicRecord {
  url: string;
  status: string;
  ssr: boolean;
  responseTimeInMillis: number;
  instance?: number;
}
