import * as EventTransceiverActions from '../actions';

export interface AdobeAnalyticsState {
  DTMReady: boolean;
}

export const initialState: AdobeAnalyticsState = {
  DTMReady: false,
};

export function reducer(
  state = initialState,
  action: EventTransceiverActions.Actions
): AdobeAnalyticsState {
  switch (action.type) {
    case EventTransceiverActions.AdobeAnalyticsActions.AdobeAnalyticsDTMReadyEvent:
      return { ...state, DTMReady: action.isReady };
    default: {
      return state;
    }
  }
}
