export const PRODUCT_UI_CONSTANTS = {
    PROMOTIONS_ID: 'product-localized-promotions',
    ADD_TO_CART_DISABLED: 'Disabled',
    SHARE_URLS: {
      GET_FACEBOOK_SHARE_URL: (urlToShare: string) => `https://www.facebook.com/sharer/sharer.php?u=${urlToShare}`,
      GET_PINTEREST_SHARE_URL: (urlToShare: string, imageUrl: string, title: string) => `http://pinterest.com/pin/create/button/?url=${urlToShare}&media=${imageUrl}&description=${title}`,
      GET_TWITTER_SHARE_URL: (urlToShare: string, title: string) => `http://twitter.com/home?status=${title}%20${urlToShare}%20%7c%20homedepot.ca%20%40HomeDepotCanada`,
      GET_EMAIL_SHARE_URL: (urlToShare: string, title: string) => `mailto:?subject=${title}%20|%20homedepot.ca&body=${urlToShare}`,
    },
    PRODUCT_STICKY_HEADER: {
      PRODUCT_OVERVIEW_ID: 'productOverviewId',
      PRODUCT_SPECIFICATION_ID: 'productSpecificationId',
      PRODUCT_REVIEW_ID: 'productReviewId'
    },
    VALIDATION_PATTERNS: {
      POSTAL_CODE: /^[A-Za-z]\d[A-Za-z][ -]?\d[A-Za-z]\d$/,
      PRODUCT_QTY: '^[1-9]\\d*$'
    },
    BRIGHTCOVE_VIDEO_THUMBNAIL: '/node-assets/pip-assets/images/video_thumbnail.png',
    DEFAULT_STICKY_HEADER_OFFSET: 136,
    PRODUCT_OUT_OF_STOCK_AT_KEY: 'outOfStockAt',
    CERTONA_SCHEME: 'product1_rr',
    APPLIANCE: {
      ARTICLE_Z003: 'Z003',
      IN_STOCK: 'inStock',
      OUT_OF_STOCK: 'outStock',
      BACK_ORDER: 'backOrder',
      ERROR: {
        CODE_106: 'ProductAvailabilityRequest.106',
        CODE_101: 'ProductAvailabilityRequest.101',
        CODE_DD100: 'DD100',
        CODE_APPL400: 'APPL400',
      }
    },
    ACCESSORIES: 'ACCESSORIES',
    COLLECTIONS: 'COLLECTIONOFITEMS',
    COLLECTION_KEY: 'CollectionOfItems',
    BV_SEO_TIME_OUT: 'bvseo-msg: Execution timed out',
    BV_SEO_DATA_UNAVAILABLE: 'bvseo-msg: The resource to the URL or file is currently unavailable'
  };
