export interface TaxForGST {
  currencyIso: string;
  formattedValue: string;
  priceType: string;
  value: number;
}

export interface TaxForHST {
  currencyIso: string;
  formattedValue: string;
  priceType: string;
  value: number;
}

export interface TaxForPST {
  currencyIso: string;
  formattedValue: string;
  priceType: string;
  value: number;
}

export interface TotalPrice {
  currencyIso: string;
  formattedValue: string;
  priceType: string;
  value: number;
}

export interface TotalPriceWithTax {
  currencyIso: string;
  formattedValue: string;
  priceType: string;
  value: number;
}

export interface GlobalCartSessionDataInterface {
  type: string;
  code: string;
  guid: string;
  isCartBuyable: boolean;
  isRuralPostalCode: boolean;
  taxForGST: TaxForGST;
  taxForHST: TaxForHST;
  taxForPST: TaxForPST;
  totalItems: number;
  totalItemsQuantity: number;
  totalPrice: TotalPrice;
  totalPriceWithTax: TotalPriceWithTax;
  isCheckoutButtonEnabled: boolean;
  isExpressCheckout: boolean;
  isPaymentOffer: boolean;
}
