import { createSelector, MemoizedSelector } from '@ngrx/store';
import { selectGlobalCartState } from '../reducers/state';
import { GlobalCartAddItemDataState } from '../reducers/global-cart-add-item-data/global-cart-add-item-data.reducer';
import { GlobalCartAddFbtDataState } from '../reducers/global-cart-add-item-data/global-cart-add-fbt-data.reducer';

export const selectGlobalCartAddItemDataState: MemoizedSelector<object, GlobalCartAddItemDataState> = createSelector(
  selectGlobalCartState,
  globalCartState => globalCartState.globalCartAddItemData
);

export const selectGlobalCartAddFbtDataState: MemoizedSelector<object, GlobalCartAddFbtDataState> = createSelector(
  selectGlobalCartState,
  globalCartState => globalCartState.globalCartAddFbtData
);
