export const LOAD_NAV_NODES = '[Nav Nodes] Load Nav Nodes';
export const LOAD_NAV_NODES_SUCCESS = '[Nav Nodes] Load Nav Nodes Success';
import { Action } from '@ngrx/store';
import { NavNodes } from '../../../models/nav-nodes.interface';

export class LoadNavNodes implements Action {
  readonly type = LOAD_NAV_NODES;
  constructor(public lang: string) { }
}

export class LoadNavNodesSuccess implements Action {
  readonly type = LOAD_NAV_NODES_SUCCESS;
  constructor(public payload: NavNodes, public client?: boolean) { }
}

export type NavNodeActions = LoadNavNodes | LoadNavNodesSuccess;
