import { Action } from '@ngrx/store';

export const PRODUCT_ID_RECEIVED = '[product] UPDATE Product Id';

export class ProductIdReceived implements Action {
  readonly type = PRODUCT_ID_RECEIVED;
  constructor(public productId: string) {}
}

export type GlobalRoutingActions = ProductIdReceived;
