import { Component, Input, OnChanges } from '@angular/core';
import { NavNodes } from '../../../../models/nav-nodes.interface';
import { getNodesWithNoBanner, getNodesWithBanner } from '@hdca/fe-angular-shared';

@Component({
    selector: 'global-header-flyout-content',
    templateUrl: './global-header-flyout-content.component.html'
})
export class GlobalHeaderFlyoutContentComponent implements OnChanges {
    @Input() content: NavNodes;
    nodesWithNoBanner: NavNodes[];
    nodeWithBanners: NavNodes;

    ngOnChanges() {
        this.nodesWithNoBanner = getNodesWithNoBanner(this.content);
        this.nodeWithBanners = getNodesWithBanner(this.content);
    }
}
