import { Component, EventEmitter, Input, Output } from '@angular/core';

@Component({
  selector: 'global-header-localization-akamai',
  templateUrl: './global-header-localization-akamai.component.html'
})
export class GlobalHeaderLocalizationAkamaiComponent {
  @Input('akamai') akamai;
  @Output('akamaiCloseClick') akamaiCloseClick = new EventEmitter;
  @Output('selectAStoreClick') selectAStoreClick = new EventEmitter();
  @Output('autoLocateClick') autoLocateClick = new EventEmitter();

  onCloseClick() {
    this.akamaiCloseClick.emit();
  }

  onStoreClick() {
      this.selectAStoreClick.emit();
  }

  onAutoLocateClick(autoLocate) {
      this.autoLocateClick.emit(autoLocate);
  }
}
