import { Component, Input, OnChanges } from '@angular/core';
import { NavNodes } from '../../../models/nav-nodes.interface';
// Import utils
import { SUB_NAV_NODE, getNodeByUid } from '@hdca/fe-angular-shared';

@Component({
    selector: 'global-header-nav',
    templateUrl: './global-header-nav.component.html'
})
export class GlobalHeaderNavComponent implements OnChanges {

    @Input() topNavLinks: NavNodes;

    constructor() {}

    ngOnChanges() {
        this.topNavLinks = getNodeByUid(this.topNavLinks, SUB_NAV_NODE);
    }

}
