import { Component, Input, OnInit } from '@angular/core';
// Model Imports
import { SearchTopSearches } from '../../../models/global-header-search.interface';

@Component({
  selector: '[global-header-search-autosuggest-details-item]',
  templateUrl: './global-header-search-autosuggest-details-item.component.html'
})
export class GlobalHeaderSearchAutosuggestDetailsItemComponent implements OnInit {
  @Input() detailContent: SearchTopSearches;
  imageUrl: string;

  ngOnInit() {
    this.imageUrl = `https://images.homedepot.ca${this.detailContent.image}`;
  }
}
