import { Component, EventEmitter, Input, Output } from '@angular/core';
// Model Imports
import { SearchTopSearches } from '../../../models/global-header-search.interface';
import { Router } from '@angular/router';

@Component({
  selector: '[global-header-search-autosuggest-details]',
  templateUrl: './global-header-search-autosuggest-details.component.html'
})
export class GlobalHeaderSearchAutosuggestDetailsComponent {
  @Input() detailItems: Array<SearchTopSearches>;
  @Input() keyword: string; // Current keyword being hovered over
  @Input() stencils: Array<string>;
  @Input() showDetails: boolean;
  @Output('searchItemClicked') searchItemClicked = new EventEmitter();
  constructor(private router: Router) { }

  buildProductLink(link) {
    // // Generate the product link for a top product
    // // 1 - Get the base URL for site
    // const baseUrl = typeof window !== 'undefined' && window && window.location && window.location.origin;
    // // 2 - combined base URL with component link
    this.router.navigateByUrl(link);
  }
}
