export interface NavNodes {
  client?: boolean;
  children?: NavNodes[];
  categoryCode?: string;
  desktopHide?: boolean;
  external?: boolean;
  uid: string;
  icon?: string;
  linkId?: string;
  linkName?: string;
  title?: string;
  links?: Link[];
  url?: string;
  longTitle?: string;
  messageLinks?: MessageLink[];
  desktopOrder?: number;
  banners?: Banner[];
}

export interface MessageLink {
  external: boolean;
  linkDescription: string;
  linkId: string;
  linkName: string;
  uid: string;
  url: string;
  icon: string;
  prefixText: string;
}

export interface Link {
  external: boolean;
  linkId: string;
  linkName: string;
  uid: string;
  url: string;
  linkDescription?: string;
}

export interface Banner {
  headline: string;
  imageAltText: string;
  imageUrl: string;
  linkId?: string;
  uid: string;
  url: string;
}
