export interface GlobalNotificationInterface {
    notifications: GlobalNotificationItemInterface[];
}

export interface GlobalNotificationItemInterface {
    id: GlobalNotificationId;
    type: GlobalNotificationType;
    message: string;
    dismissible: boolean;
    dismissTimeOut?: number; // milliseconds
}

export enum GlobalNotificationType {
    INFO = 'info',
    WARNING = 'warning',
    ERROR = 'error'
}

// Create unique id for any new notification
export enum GlobalNotificationId {
    CART_BODFS_ESTIMATE_ERROR = 'cart bodfs estimate error',
    CART_QTY_REDUCE_INFO = 'cart bodfs qty reduce info'
}
