import { createSelector, MemoizedSelector } from '@ngrx/store';
import { selectPetaState } from '../reducers';

export const selectPETADataState: MemoizedSelector<object, any> = createSelector(
  selectPetaState,
  petaState => petaState.getPETARequest
);

export const selectPETAListDataState: MemoizedSelector<object, any> = createSelector(
    selectPetaState,
    petaListState => petaListState.getPETAListRequest
);

export const selectPETALoadingState: MemoizedSelector<object, any> = createSelector(
  selectPetaState,
  petaState => petaState.getPETARequest.loading
);

export const selectPETAListLoadingState: MemoizedSelector<object, any> = createSelector(
  selectPetaState,
  petaState => petaState.getPETAListRequest.loading
);
