export const userWithCartData = {
    'type' : 'cartsWsDTO',
    'numberOfProducts': 1,
    'applianceDeliveryCost' : {
        'currencyIso' : 'CAD',
        'formattedValue' : '$49.98',
        'priceType' : 'BUY',
        'value' : 44.11
    },
    'installServiceAvailable': true,
    'installationTripCost': {
        'currencyIso': 'CAD',
        'formattedValue': '$10.00',
        'priceType': 'BUY',
        'value': 10.00
    },
    'code' : 'C0000009001',
    'appliedProductPromotions' : [
        {
            'consumedEntries' : [ {
               'adjustedUnitPrice' : 0.0,
               'orderEntryNumber' : 7,
               'quantity' : 1
            } ],
            'description' : 'Info message BXGY',
            'promotion' : {
               'code' : 'Buy X 1000834551 Get Y 1000679126',
               'description' : '1000834551',
               'endDate' : '2018-07-14T15:22:17-04:00',
               'promotionAccordion' : 'Acc',
               'promotionMessageForPIP' : 'PIP',
               'promotionType' : 'Rule Based Promotion'
            }
         },
        {
        'consumedEntries' : [ {
           'adjustedUnitPrice' : 1119.0,
           'orderEntryNumber' : 3,
           'quantity' : 2
        },
        {
            'adjustedUnitPrice' : 0.0,
            'orderEntryNumber' : 1,
            'quantity' : 2
         } ],
       'description' : 'BMSM v1 Test',
        'promotion' : {
           'code' : 'BXSY_A_NEST_GOOGLE_FW17_2018_V1',
           'description' : 'Buy more save more!',
           'endDate' : '2099-01-01T00:00:00-05:00',
           'promotionAccordion' : 'BMSM v1.6 Accordion Message EN',
           'promotionMessageForPIP' : 'BMSM v1 PIP Message EN',
           'promotionType' : 'Rule Based Promotion'
        }
     },
     {
        'consumedEntries' : [ {
           'adjustedUnitPrice' : 0.0,
           'orderEntryNumber' : 4,
           'quantity' : 2
        },
        {
            'adjustedUnitPrice' : 1119.0,
            'orderEntryNumber' : 3,
            'quantity' : 2
        } ],
        'description' : 'BUY MORE SAVE MORE PROMO APPLIED',
        'promotion' : {
           'code' : 'BMSM-v1',
           'description' : 'Buy more save more!',
           'endDate' : '2099-01-01T00:00:00-05:00',
           'promotionAccordion' : 'BMSM v1.6 Accordion Message EN',
           'promotionMessageForPIP' : 'BMSM v1 PIP Message EN',
           'promotionType' : 'Rule Based Promotion'
        }
     }  ],
    'appliedOrderPromotions' : [ {
        'promotion' : {
            'code' : 'Free Shipping Over $49 Promo_66',
            'description' : 'Free shipping on parcel articles over $49 Promo',
            'endDate' : '2098-12-31T11:00:00-05:00',
            'promotionAccordion' : 'This item is eligible for free shipping on qualifying parcel orders over $49. See details <a href= https://www.homedepot.ca/en/home/customer-support/shipping-faq.html#freeshipping target=blank> here</a>',
            'promotionMessageForPIP' : 'Eligible for free parcel shipping over $49',
            'promotionType' : 'Rule Based Promotion'
        },
    },
    {
        'promotion' : {
            'code' : 'Free Shipping Over $10 Promo_12',
            'description' : 'Free shipping on parcel articles over $10 Promo',
            'endDate' : '2098-12-31T11:00:00-05:00',
            'promotionAccordion' : 'This item is eligible for free shipping on qualifying parcel orders over $10. See details <a href= https://www.homedepot.ca/en/home/customer-support/shipping-faq.html#freeshipping target=blank> here</a>',
            'promotionMessageForPIP' : 'Eligible for free parcel shipping over $49',
            'promotionType' : 'Rule Based Promotion'
        },
    } ],
    'applianceOrderGroups' : [ {
        'entries' : [ {
            'applianceEntrySubtotal' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$2,198.00',
                'priceType' : 'BUY',
                'value' : 2198.0
            },
            'applianceEstimatedDeliveryDate' : '2018-05-11T16:15:53-0400',
            'applianceVendorNumber' : '70001807',
            'basePrice' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$2,198.00',
                'priceType' : 'BUY',
                'value' : 2198.0
            },
            'basePriceTotal' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$2,198.00',
                'priceType' : 'BUY',
                'value' : 2198.0
            },
            'basePriceValue' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$2,198.00',
                'priceType' : 'BUY',
                'value' : 2198.0
            },
            'displayPrice' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$2,198.00',
                'priceType' : 'BUY',
                'value' : 2198.0
            },
            'ecoFee' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$0.00',
                'priceType' : 'BUY',
                'value' : 0.0
            },
            'entryNumber' : 4,
            'isApplianceOrAddon' : true,
            'isFreeGift' : false,
            'onlineStock' : {
                'stockLevel' : 9999,
                'stockLevelStatus' : 'inStock'
            },
            'proDirectQualifier' : 'NA',
            'product' : {
                'articleType' : 'Z003',
                'availableForPickup' : false,
                'boss' : false,
                'buyable' : false,
                'categories' : [ {
                    'code' : 'l3-frenchdoorrefrigerators',
                    'url' : '/Categories/Appliances/Refrigerators/French-Door-Refrigerators/c/l3-frenchdoorrefrigerators'
                }, {
                    'code' : '1715-lws-refrigerators',
                    'url' : '/Categories/All/Events/Long-Weekend-Savings-Event/Refrigerators/c/1715-lws-refrigerators'
                }, {
                    'code' : '1805_ma_refrigerators',
                    'url' : '/Categories/All/Events/Major-Appliances%2C-Major-Deals/Refrigerators/c/1805_ma_refrigerators'
                }, {
                    'code' : '1644-refrigerators',
                    'url' : '/Categories/All/Events/Orange-Tag-Appliance-Event/Refrigerators/c/1644-refrigerators'
                } ],
                'code' : '1000807737',
                'installServices': [
                    {
                        'code': '1000100869',
                        'cost': {
                            'currencyIso': 'CAD',
                            'formattedValue': '$99.08',
                            'priceType': 'BUY',
                            'value': 99.08
                        },
                        'description': 'To join two pieces of Schedule 40 PVC conduits.',
                        'name': 'Schedule 40 PVC Coupling  1 Inch',
                        'selected': true,
                        'type': 'Regular',
                        'source': 'HOMESERVICES'
                    }, {
                        'code': '1000116081',
                        'cost': {
                            'currencyIso': 'CAD',
                            'formattedValue': '$60.78',
                            'priceType': 'BUY',
                            'value': 120.99
                        },
                        'description': 'Haul Away or Unit Relocation Service – the delivery agent will remove your old,        disconnected appliance or move it to a different floor for you.',
                        'name': 'Haul Away or Unit Relocation Service',
                        'selected': true,
                        'type': 'HaulAway',
                        'source': 'HOMESERVICES'
                    }
                ],
                'partsAndServices' : {
                    'hasParts' : true,
                    'services' : [ {
                        'code' : '1000116078',
                        'description' : 'Haul Away or Unit Relocation Service – the delivery agent will remove your old, disconnected appliance or move it to a different floor for you.',
                        'name' : 'Haul Away or Unit Relocation Service',
                        'price' : '$78.78',
                        'selected' : false,
                        'source' : 'DEPOTDIRECT',
                        'type': 'HaulAway'
                    }, {
                        'code' : '1000476738',
                        'description' : 'Stacking or Pedestal Assembly – the delivery agent will assemble and stack your appliances. Stacking kit & pedestals sold separately and must be on site when the appliances are delivered.',
                        'name' : 'Stacking or Pedestal Assembly',
                        'price' : '$5.00',
                        'selected' : false,
                        'source' : 'DEPOTDIRECT',
                        'type': 'Regular'
                    }, {
                        'code' : '1000740780',
                        'description' : '4 Years Extended Warranty',
                        'name' : '4 Years Extended Warranty',
                        'price' : '$7.00',
                        'selected' : false,
                        'source' : 'DEPOTDIRECT',
                        'type': 'Regular'
                    } ]
                 },
                'deliveryUnit' : 'Days',
                'depotDirect' : true,
                'description' : 'Stylishly spacious. If you think a fridge with top-of-the-line features means sacrificing style or space, this will make you reconsider. With nearly 25 cu. ft. , this 33-inch wide refrigerator has the largest capacity in the market and features a tall water dispenser with an ice system that actually frees up shelf space. Along with that, and much more, you get the peace of mind of a 10-year warranty. Its the refrigerator with something for everyone.',
                'ecoFeeEligible' : true,
                'freeShipping' : 0,
                'images' : [ {
                    'altText' : '24.2 cu. ft. French Door Refrigerator in Stainless Steel with Ice and Water Dispenser',
                    'format' : 'desktop',
                    'imageType' : 'PRIMARY',
                    'url' : 'https://s7d2.scene7.com/is/image/homedepotcanada/p_1000832689.jpg'
                } ],
                'manufacturer' : 'LG Electronics',
                'modelNumber' : 'LFXS24623S',
                'name' : '24.2 cu. ft. French Door Refrigerator in Stainless Steel with Ice and Water Dispenser',
                'optimizedPrice' : {
                    'availabilityMsg' : 'Sold online & in-store through special order <a href=\'#\' class=\'special-order-help\' tooltip-id=\'learn-special-order-tip\'></a>',
                    'displayPrice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$2,198.00',
                        'priceType' : 'BUY',
                        'value' : 2198.0
                    },
                    'endDate' : '2018-05-09T23:59:59-04:00',
                    'productId' : '1000832689',
                    'regprice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$2,198.00',
                        'priceType' : 'BUY',
                        'value' : 2198.0
                    },
                    'savingsAmount' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$0.00',
                        'priceType' : 'BUY',
                        'value' : 0.0
                    },
                    'storeId' : '7073'
                },
                'price' : {
                    'currencyIso' : 'CAD',
                    'formattedValue' : '$2,198.00',
                    'priceType' : 'BUY',
                    'value' : 2198.0
                },
                'purchasable' : true,
                'sellableIntent' : 'X',
                'shipToHome' : false,
                'shipToStoreUnit' : 'Days',
                'stock' : {
                    'stockLevel' : 9999,
                    'stockLevelStatus' : 'inStock'
                },
                'unitOfMeasure' : 'each',
                'url' : '/en/home/p.242-cu-ft-french-door-refrigerator-in-stainless-steel-with-ice-and-water-dispenser.1000832689.html'
            },
            'promotionalSavings' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$0.00',
                'priceType' : 'BUY',
                'value' : 0
            },
            'quantity' : 1,
            'requiresProductAddons' : false,
            'shippingFee' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$0.00',
                'priceType' : 'BUY',
                'value' : 0.0
            },
            'totalPrice' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$2,198.00',
                'priceType' : 'BUY',
                'value' : 2198.0
            },
            'totalStockQuantity' : 9999,
            'updateable' : true
        },
        {
            'applianceEntrySubtotal' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$2,198.00',
                'priceType' : 'BUY',
                'value' : 2198.0
            },
            'applianceEstimatedDeliveryDate' : '2018-05-11T16:15:53-0400',
            'applianceVendorNumber' : '70001807',
            'basePrice' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$2,198.00',
                'priceType' : 'BUY',
                'value' : 2198.0
            },
            'basePriceTotal' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$2,198.00',
                'priceType' : 'BUY',
                'value' : 2198.0
            },
            'basePriceValue' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$2,198.00',
                'priceType' : 'BUY',
                'value' : 2198.0
            },
            'displayPrice' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$2,198.00',
                'priceType' : 'BUY',
                'value' : 2198.0
            },
            'ecoFee' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$0.00',
                'priceType' : 'BUY',
                'value' : 0.0
            },
            'entryNumber' : 10,
            'isApplianceOrAddon' : true,
            'isFreeGift' : false,
            'onlineStock' : {
                'stockLevel' : 9999,
                'stockLevelStatus' : 'inStock'
            },
            'proDirectQualifier' : 'NA',
            'product' : {
                'articleType' : 'Z003',
                'availableForPickup' : false,
                'boss' : false,
                'buyable' : false,
                'categories' : [ {
                    'code' : 'l3-frenchdoorrefrigerators',
                    'url' : '/Categories/Appliances/Refrigerators/French-Door-Refrigerators/c/l3-frenchdoorrefrigerators'
                }, {
                    'code' : '1715-lws-refrigerators',
                    'url' : '/Categories/All/Events/Long-Weekend-Savings-Event/Refrigerators/c/1715-lws-refrigerators'
                }, {
                    'code' : '1805_ma_refrigerators',
                    'url' : '/Categories/All/Events/Major-Appliances%2C-Major-Deals/Refrigerators/c/1805_ma_refrigerators'
                }, {
                    'code' : '1644-refrigerators',
                    'url' : '/Categories/All/Events/Orange-Tag-Appliance-Event/Refrigerators/c/1644-refrigerators'
                } ],
                'code' : '1000807737',
                'installServices': [
                    {
                        'code': '1000100867',
                        'cost': {
                            'currencyIso': 'CAD',
                            'formattedValue': '$99.08',
                            'priceType': 'BUY',
                            'value': 99.08
                        },
                        'description': 'To join two pieces of Schedule 40 PVC conduits.',
                        'name': 'Schedule 40 PVC Coupling  1 Inch',
                        'selected': true,
                        'type': 'Regular',
                        'source': 'HOMESERVICES'
                    }, {
                        'code': '1000116079',
                        'cost': {
                            'currencyIso': 'CAD',
                            'formattedValue': '$70.78',
                            'priceType': 'BUY',
                            'value': 70.78
                        },
                        'description': 'Haul Away or Unit Relocation Service – the delivery agent will remove your old,        disconnected appliance or move it to a different floor for you.',
                        'name': 'Haul Away or Unit Relocation Service',
                        'selected': true,
                        'type': 'HaulAway',
                        'source': 'HOMESERVICES'
                    }
                ],
                'partsAndServices' : {
                    'hasParts' : true,
                    'services' : [ {
                        'code' : '1000116078',
                        'description' : 'Haul Away or Unit Relocation Service – the delivery agent will remove your old, disconnected appliance or move it to a different floor for you.',
                        'name' : 'Haul Away or Unit Relocation Service',
                        'price' : '$80.78',
                        'selected' : false,
                        'source' : 'DEPOTDIRECT',
                        'type': 'HaulAway'
                    }, {
                        'code' : '1000476738',
                        'description' : 'Stacking or Pedestal Assembly – the delivery agent will assemble and stack your appliances. Stacking kit & pedestals sold separately and must be on site when the appliances are delivered.',
                        'name' : 'Stacking or Pedestal Assembly',
                        'price' : '$5.00',
                        'selected' : false,
                        'source' : 'DEPOTDIRECT',
                        'type': 'Regular'
                    }, {
                        'code' : '1000740780',
                        'description' : '4 Years Extended Warranty',
                        'name' : '4 Years Extended Warranty',
                        'price' : '$7.00',
                        'selected' : true,
                        'source' : 'DEPOTDIRECT',
                        'type': 'Regular'
                    } ]
                },
                'deliveryUnit' : 'Days',
                'depotDirect' : true,
                'description' : 'Stylishly spacious. If you think a fridge with top-of-the-line features means sacrificing style or space, this will make you reconsider. With nearly 25 cu. ft. , this 33-inch wide refrigerator has the largest capacity in the market and features a tall water dispenser with an ice system that actually frees up shelf space. Along with that, and much more, you get the peace of mind of a 10-year warranty. Its the refrigerator with something for everyone.',
                'ecoFeeEligible' : true,
                'freeShipping' : 0,
                'images' : [ {
                    'altText' : '24.2 cu. ft. French Door Refrigerator in Stainless Steel with Ice and Water Dispenser',
                    'format' : 'desktop',
                    'imageType' : 'PRIMARY',
                    'url' : 'https://s7d2.scene7.com/is/image/homedepotcanada/p_1000832689.jpg'
                } ],
                'manufacturer' : 'LG Electronics',
                'modelNumber' : 'LFXS24623S',
                'name' : '24.2 cu. ft. French Door Refrigerator in Stainless Steel with Ice and Water Dispenser',
                'optimizedPrice' : {
                    'availabilityMsg' : 'Sold online & in-store through special order <a href=\'#\' class=\'special-order-help\' tooltip-id=\'learn-special-order-tip\'></a>',
                    'displayPrice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$2,198.00',
                        'priceType' : 'BUY',
                        'value' : 2198.0
                    },
                    'endDate' : '2018-05-09T23:59:59-04:00',
                    'productId' : '1000832689',
                    'regprice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$2,198.00',
                        'priceType' : 'BUY',
                        'value' : 2198.0
                    },
                    'savingsAmount' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$0.00',
                        'priceType' : 'BUY',
                        'value' : 0.0
                    },
                    'storeId' : '7073'
                },
                'price' : {
                    'currencyIso' : 'CAD',
                    'formattedValue' : '$2,198.00',
                    'priceType' : 'BUY',
                    'value' : 2198.0
                },
                'purchasable' : true,
                'sellableIntent' : 'X',
                'shipToHome' : false,
                'shipToStoreUnit' : 'Days',
                'stock' : {
                    'stockLevel' : 9999,
                    'stockLevelStatus' : 'inStock'
                },
                'unitOfMeasure' : 'each',
                'url' : '/en/home/p.242-cu-ft-french-door-refrigerator-in-stainless-steel-with-ice-and-water-dispenser.1000832689.html'
            },
            'promotionalSavings' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$0.00',
                'priceType' : 'BUY',
                'value' : 0
            },
            'quantity' : 1,
            'requiresProductAddons' : false,
            'shippingFee' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$0.00',
                'priceType' : 'BUY',
                'value' : 0.0
            },
            'totalPrice' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$2,198.00',
                'priceType' : 'BUY',
                'value' : 2198.0
            },
            'totalStockQuantity' : 9999,
            'updateable' : true
        },
        {
            'applianceVendorNumber' : '70001761',
            'basePrice' : {
               'currencyIso' : 'CAD',
               'formattedValue' : '$60.78',
               'priceType' : 'BUY',
               'value' : 60.78
            },
            'basePriceTotal' : {
               'currencyIso' : 'CAD',
               'formattedValue' : '$60.78',
               'priceType' : 'BUY',
               'value' : 60.78
            },
            'basePriceValue' : {
               'currencyIso' : 'CAD',
               'formattedValue' : '$60.78',
               'priceType' : 'BUY',
               'value' : 60.78
            },
            'displayPrice' : {
               'currencyIso' : 'CAD',
               'formattedValue' : '$60.78',
               'priceType' : 'BUY',
               'value' : 60.78
            },
            'entryNumber' : 5,
            'fulfillmentOptions' : {
            },
            'isApplianceOrAddon' : true,
            'isFreeGift' : false,
            'onlineStock' : {
               'stockLevel' : 10999,
               'stockLevelStatus' : 'inStock'
            },
            'parentEntryNumber' : '4',
            'proDirectQualifier' : 'NA',
            'product' : {
               'articleType' : 'Z003',
               'availableForPickup' : false,
               'bopis' : false,
               'boss' : false,
               'buyable' : true,
               'code' : '1000116078',
               'deliveryUnit' : 'Days',
               'depotDirect' : false,
               'description' : '<span style=\'font-size: 11pt; font-family: Calibri, sans-serif;\'>Haul Away or Unit Relocation Service &ndash; the delivery agent will remove your old, disconnected appliance or move it to a different floor for you.</span>',
               'ecoFeeEligible' : false,
               'freeShipping' : 0,
               'images' : [ {
                  'altText' : 'Haul Away or Unit Relocation Service',
                  'format' : 'desktop',
                  'imageType' : 'PRIMARY',
                  'url' : 'https://s7d2.scene7.com/is/image/homedepotcanada/p_1000116078.jpg'
               } ],
               'modelNumber' : 'M901 HAUL AWAY',
               'name' : 'Haul Away or Unit Relocation Service',
               'optimizedPrice' : {
                  'availabilityMsg' : 'Sold in-store through special order <a href=\'#\' class=\'special-order-help\' tooltip-id=\'learn-special-order-tip\'></a>',
                  'displayPrice' : {
                     'currencyIso' : 'CAD',
                     'formattedValue' : '$60.78',
                     'priceType' : 'BUY',
                     'value' : 60.78
                  },
                  'endDate' : '2018-05-28T23:59:59-04:00',
                  'productId' : '1000116078',
                  'productStatus' : '',
                  'regprice' : {
                     'currencyIso' : 'CAD',
                     'formattedValue' : '$60.78',
                     'priceType' : 'BUY',
                     'value' : 60.78
                  },
                  'savingsAmount' : {
                     'currencyIso' : 'CAD',
                     'formattedValue' : '$0.00',
                     'priceType' : 'BUY',
                     'value' : 0.0
                  },
                  'storeId' : '7001'
               },
               'price' : {
                  'currencyIso' : 'CAD',
                  'formattedValue' : '$60.78',
                  'priceType' : 'BUY',
                  'value' : 60.78
               },
               'purchasable' : true,
               'sellableIntent' : 'S',
               'shipToHome' : false,
               'shipToStoreUnit' : 'Days',
               'stock' : {
                  'stockLevel' : 10999,
                  'stockLevelStatus' : 'inStock'
               },
               'unitOfMeasure' : 'each',
               'url' : '/en/home/p.haul-away-or-unit-relocation-service.1000116078.html'
            },
            'promotionalSavings' : {
               'currencyIso' : 'CAD',
               'formattedValue' : '$0.00',
               'priceType' : 'BUY',
               'value' : 0
            },
            'quantity' : 1,
            'requiresProductAddons' : false,
            'shippingFee' : {
               'currencyIso' : 'CAD',
               'formattedValue' : '$0.00',
               'priceType' : 'BUY',
               'value' : 0.0
            },
            'totalPrice' : {
               'currencyIso' : 'CAD',
               'formattedValue' : '$60.78',
               'priceType' : 'BUY',
               'value' : 60.78
            },
            'totalStockQuantity' : 10999,
            'updateable' : true
         } ],
        'totalPriceWithTax' : {
            'currencyIso' : 'CAD',
            'formattedValue' : '$2,540.22',
            'priceType' : 'BUY',
            'value' : 2540.22
        },
        'ecoFee' : {
            'currencyIso' : 'CAD',
            'formattedValue' : '$0.00',
            'priceType' : 'BUY',
            'value' : 0.0
        },
        'taxForGST' : {
            'currencyIso' : 'CAD',
            'formattedValue' : '$0.00',
            'priceType' : 'BUY',
            'value' : 0.0
        },
        'taxForHST' : {
            'currencyIso' : 'CAD',
            'formattedValue' : '$292.24',
            'priceType' : 'BUY',
            'value' : 292.24
        },
        'taxForPST' : {
            'currencyIso' : 'CAD',
            'formattedValue' : '$0.00',
            'priceType' : 'BUY',
            'value' : 0.0
        }
    } ],
    'appliancePostalCode' : 'M5R2W6',
    'applianceRequestedShipDate' : '2018-06-20',
    'deliveryOrderGroups' : [
        {
            'deliveryOrderType' : 'BODFS',
            'bodfsEarliestDeliveryDate' : '2018-07-30T09:43:51.000-0400',
            'bodfsRequestedDeliveryDate' : '2018-08-09',
            'bodfsPostalCode' : 'M3C4H9',
            'entries' : [ {
                'applianceVendorNumber' : '70001761',
                'basePrice' : {
                    'currencyIso' : 'CAD',
                    'formattedValue' : '$1.80',
                    'priceType' : 'BUY',
                    'value' : 1.8
                },
                'basePriceTotal' : {
                    'currencyIso' : 'CAD',
                    'formattedValue' : '$1.80',
                    'priceType' : 'BUY',
                    'value' : 1.8
                },
                'basePriceValue' : {
                    'currencyIso' : 'CAD',
                    'formattedValue' : '$1.80',
                    'priceType' : 'BUY',
                    'value' : 1.8
                },
                'deliveryPointOfService' : {
                    'address' : {
                        'billingAddress' : false,
                        'country' : {
                            'isocode' : 'CA',
                            'name' : 'Canada'
                        },
                        'defaultAddress' : false,
                        'formattedAddress' : '101, Wicksteed Ave., Toronto, ON, M4G 4H9',
                        'id' : '8796096430103',
                        'line1' : '101, Wicksteed Ave.',
                        'paypalAddress' : false,
                        'phone' : '(416) 467-2300',
                        'postalCode' : 'M4G 4H9',
                        'region' : {
                            'countryIso' : 'CA',
                            'isocode' : 'CA-ON',
                            'isocodeShort' : 'ON',
                            'name' : 'Ontario'
                        },
                        'shippingAddress' : false,
                        'town' : 'Toronto',
                        'visibleInAddressBook' : true
                    },
                    'displayName' : 'LEASIDE',
                    'geoPoint' : {
                        'latitude' : 43.7103,
                        'longitude' : -79.3634
                    },
                    'name' : '7073',
                    'openingHours' : {
                        'code' : 'hd-en-standard-hours-MF6AM-Sun8PM',
                        'weekDayOpeningList' : [ {
                            'closingTime' : {
                                'formattedHour' : '8:00 PM',
                                'hour' : 8,
                                'minute' : 0
                            },
                            'openingTime' : {
                                'formattedHour' : '8:00 AM',
                                'hour' : 8,
                                'minute' : 0
                            },
                            'closed' : false,
                            'weekDay' : 'Sun'
                        }, {
                            'closingTime' : {
                                'formattedHour' : '10:00 PM',
                                'hour' : 10,
                                'minute' : 0
                            },
                            'openingTime' : {
                                'formattedHour' : '6:00 AM',
                                'hour' : 6,
                                'minute' : 0
                            },
                            'closed' : false,
                            'weekDay' : 'Mon'
                        }, {
                            'closingTime' : {
                                'formattedHour' : '10:00 PM',
                                'hour' : 10,
                                'minute' : 0
                            },
                            'openingTime' : {
                                'formattedHour' : '6:00 AM',
                                'hour' : 6,
                                'minute' : 0
                            },
                            'closed' : false,
                            'weekDay' : 'Tue'
                        }, {
                            'closingTime' : {
                                'formattedHour' : '10:00 PM',
                                'hour' : 10,
                                'minute' : 0
                            },
                            'openingTime' : {
                                'formattedHour' : '6:00 AM',
                                'hour' : 6,
                                'minute' : 0
                            },
                            'closed' : false,
                            'weekDay' : 'Wed'
                        }, {
                            'closingTime' : {
                                'formattedHour' : '10:00 PM',
                                'hour' : 10,
                                'minute' : 0
                            },
                            'openingTime' : {
                                'formattedHour' : '6:00 AM',
                                'hour' : 6,
                                'minute' : 0
                            },
                            'closed' : false,
                            'weekDay' : 'Thu'
                        }, {
                            'closingTime' : {
                                'formattedHour' : '10:00 PM',
                                'hour' : 10,
                                'minute' : 0
                            },
                            'openingTime' : {
                                'formattedHour' : '6:00 AM',
                                'hour' : 6,
                                'minute' : 0
                            },
                            'closed' : false,
                            'weekDay' : 'Fri'
                        }, {
                            'closingTime' : {
                                'formattedHour' : '8:00 PM',
                                'hour' : 8,
                                'minute' : 0
                            },
                            'openingTime' : {
                                'formattedHour' : '7:00 AM',
                                'hour' : 7,
                                'minute' : 0
                            },
                            'closed' : false,
                            'weekDay' : 'Sat'
                        } ]
                    }
                },
                'deliveryStoreStock' : {
                    'stockLevel' : 1000,
                    'stockLevelStatus' : 'inStock'
                },
                'displayPrice' : {
                    'currencyIso' : 'CAD',
                    'formattedValue' : '$1.80',
                    'priceType' : 'BUY',
                    'value' : 1.8
                },
                'entryNumber' : 0,
                'fulfillmentOptions' : {
                    'pickupInStore' : {
                        'changeStore' : false,
                        'selected' : false,
                        'store' : {
                            'displayName' : 'LEASIDE',
                            'name' : '7073'
                        },
                        'storeStock' : {
                            'stockLevel' : 1000,
                            'stockLevelStatus' : 'inStock'
                        }
                    },
                    'shipToYou' : {
                        'deliveryTime' : '1 - 3',
                        'deliveryUnit' : 'Days',
                        'freeShipping' : true,
                        'selected' : false
                    },
                    'scheduledDelivery' : {
                        'deliveryDate' : '2018-08-09T09:43:51.000-0400',
                        'selected' : true
                    }
                },
                'isApplianceOrAddon' : false,
                'isFreeGift' : false,
                'onlineStock' : {
                    'stockLevel' : 991,
                    'stockLevelStatus' : 'inStock'
                },
                'proDirectQualifier' : 'NA',
                'product' : {
                    'articleType' : 'Z001',
                    'availableForPickup' : false,
                    'bopis' : true,
                    'boss' : false,
                    'buyable' : true,
                    'code' : '1000736180',
                    'deliveryTime' : '1 - 3',
                    'deliveryUnit' : 'Days',
                    'depotDirect' : false,
                    'description' : 'For contractors, maintenance technicians, remodelers or anyone seeking portability and performance, the compact M12� cordless hammer drill/driver gets the job done. It delivers best-in-class 275 inch lbs. of torque and 0-400/0-1,500 RPM.The all-metal single-sleeve ratcheting chuck offers superior bit grip, so you won\'t have to stop for bit retightening or lost bits. An onboard fuel gauge and built-in LED light offer convenience and minimize interruptions, even during prolonged use, and the REDLITHIUM� battery pack delivers more work per charge and more work over pack life than the competitors.',
                    'documents' : [ {
                        'URL' : 'https://images.homedepot.ca/s7viewers/html5/eCatalogViewer.html?config=Scene7SharedAssets/Universal_HTML5_eCatalog&asset=homedepotcanada/Use_and_Care_Manual_1000736180.pdf',
                        'mime' : 'application/pdf',
                        'name' : 'Use_and_Care_Manual_1000736180.pdf'
                    } ],
                    'ecoFeeEligible' : true,
                    'freeShipping' : 1,
                    'images' : [ {
                        'altText' : '3/8-inch M12 Hammer Drill/Driver Kit',
                        'format' : 'desktop',
                        'imageType' : 'PRIMARY',
                        'url' : 'https://images.homedepot.ca/is/image/homedepotcanada/p_1000736180.jpg'
                    } ],
                    'manufacturer' : 'Milwaukee Tool',
                    'modelNumber' : '2408-22',
                    'name' : '3/8-inch M12 Hammer Drill/Driver Kit',
                    'optimizedPrice' : {
                        'availabilityMsg' : 'Sold online & in-store',
                        'displayPrice' : {
                            'currencyIso' : 'CAD',
                            'formattedValue' : '$1.80',
                            'priceType' : 'BUY',
                            'value' : 1.8
                        },
                        'endDate' : '2018-07-24T23:59:59-04:00',
                        'productId' : '1000736180',
                        'productStatus' : 'LA',
                        'regprice' : {
                            'currencyIso' : 'CAD',
                            'formattedValue' : '$1.80',
                            'priceType' : 'BUY',
                            'value' : 1.8
                        },
                        'storeId' : '7073'
                    },
                    'price' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$1.80',
                        'priceType' : 'BUY',
                        'value' : 1.8
                    },
                    'purchasable' : true,
                    'sellableIntent' : 'B',
                    'shipToHome' : true,
                    'shipToStoreTime' : '1 - 3',
                    'shipToStoreUnit' : 'Days',
                    'stock' : {
                        'stockLevel' : 991,
                        'stockLevelStatus' : 'inStock'
                    },
                    'unitOfMeasure' : 'each',
                    'url' : '/en/home/p.38-inch-m12-hammer-drilldriver-kit.1000736180.html'
                },
                'productStatus' : 'LA',
                'promotionalSavings' : {
                    'currencyIso' : 'CAD',
                    'formattedValue' : '$0.00',
                    'priceType' : 'BUY',
                    'value' : 0
                },
                'quantity' : 1,
                'requiresProductAddons' : false,
                'shippingFee' : {
                    'currencyIso' : 'CAD',
                    'formattedValue' : '$0.00',
                    'priceType' : 'BUY',
                    'value' : 0.0
                },
                'totalPrice' : {
                    'currencyIso' : 'CAD',
                    'formattedValue' : '$1.80',
                    'priceType' : 'BUY',
                    'value' : 1.8
                },
                'totalStockQuantity' : 1000,
                'updateable' : true
            } ],
            'totalPriceWithTax' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$2.03',
                'priceType' : 'BUY',
                'value' : 2.0300000000000002
            },
            'bodfsDeliveryCost' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$30.00',
                'priceType' : 'BUY',
                'value' : 30.0
            },
            'ecoFee' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$0.00',
                'priceType' : 'BUY',
                'value' : 0.0
            },
            'shippingFee' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$0.00',
                'priceType' : 'BUY',
                'value' : 0.0
            },
            'taxForGST' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$0.00',
                'priceType' : 'BUY',
                'value' : 0.0
            },
            'taxForHST' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$0.23',
                'priceType' : 'BUY',
                'value' : 0.23
            },
            'taxForPST' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$0.00',
                'priceType' : 'BUY',
                'value' : 0.0
            },
            'hasRemovedItem' : true
        },
        {
            'deliveryOrderType': 'SHIPTOHOME',
            'deliveryAddress': {
                'billingAddress': false,
                'country': {
                    'isocode': 'CA',
                    'name': 'Canada'
                },
                'defaultAddress': false,
                'experience': 'Pleasant',
                'firstName': 'kanwar',
                'formattedAddress': '310 Melrose St, Ontario, Etobicoke, M8Z 1G6',
                'id': '9357514309655',
                'lastName': 'Pawar',
                'line1': '310 Melrose St',
                'paypalAddress': false,
                'phone': '6479842521',
                'postalCode': 'M8Z 1G6',
                'region': {
                    'countryIso': 'CA',
                    'isocode': 'CA-ON',
                    'isocodeShort': 'ON',
                    'name': 'Ontario'
                }
            },
            'entries' : [
                {
                    'applianceVendorNumber' : '70001761',
                    'basePrice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$422.00',
                        'priceType' : 'BUY',
                        'value' : 422.0
                    },
                    'basePriceTotal' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$422.00',
                        'priceType' : 'BUY',
                        'value' : 422.0
                    },
                    'basePriceValue' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$422.00',
                        'priceType' : 'BUY',
                        'value' : 422.0
                    },
                    'displayPrice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$422.00',
                        'priceType' : 'BUY',
                        'value' : 422.0
                    },
                    'entryNumber' : 1,
                    'fulfillmentOptions' : {
                        'pickupInStore' : {
                            'changeStore' : false,
                            'selected' : false,
                            'store' : {
                                'displayName' : 'LEASIDE',
                                'name' : '7073'
                            },
                            'storeStock' : {
                                'stockLevel' : 1000,
                                'stockLevelStatus' : 'inStock'
                            }
                        },
                        'shipToYou' : {
                            'deliveryTime' : '1 - 3',
                            'deliveryUnit' : 'Days',
                            'freeShipping' : true,
                            'selected' : true
                        },
                        'scheduledDelivery': {
                            'deliveryDate': '2018-08-09T09:43:51.000-0400',
                            'selected' : false
                        }
                    },
                    'isApplianceOrAddon' : false,
                    'isFreeGift' : false,
                    'onlineStock' : {
                        'stockLevel' : 1000,
                        'stockLevelStatus' : 'inStock'
                    },
                    'proDirectQualifier' : 'NA',
                    'product' : {
                        'articleType' : 'Z001',
                        'availableForPickup' : false,
                        'bopis' : true,
                        'boss' : false,
                        'buyable' : true,
                        'categories' : [ {
                            'code' : 'category-circularsaws',
                            'url' : '/Categories/Tools/Power-Tools/Saws/Circular-Saws/c/category-circularsaws'
                        } ],
                        'code' : '1000834551',
                        'deliveryTime' : '1 - 3',
                        'deliveryUnit' : 'Days',
                        'depotDirect' : false,
                        'description' : 'With a cut capacity of 1 5/8 inches for cutting 2X dimensional lumber',
                        'documents' : [ {
                            'URL' : 'https://images.homedepot.ca/s7viewers/html5/eCatalogViewer.html?config=Scene7SharedAssets/Universal_HTML5_eCatalog&asset=homedepotcanada/Use_and_Care_Manual_1000834551.pdf',
                            'mime' : 'application/pdf',
                            'name' : 'Use_and_Care_Manual_1000834551.pdf'
                        } ],
                        'ecoFeeEligible' : true,
                        'freeShipping' : 1,
                        'images' : [ {
                            'altText' : 'M12 FUEL 18V Cordless 5 3/8-inch Circular Saw (Battery/Charger Not Included)',
                            'format' : 'desktop',
                            'imageType' : 'PRIMARY',
                            'url' : 'https://images.homedepot.ca/is/image/homedepotcanada/p_1000834551.jpg'
                        } ],
                        'manufacturer' : 'Milwaukee Tool',
                        'modelNumber' : '2530-20',
                        'name' : 'M12 FUEL 18V Cordless 5 3/8-inch Circular Saw (Battery/Charger Not Included)',
                        'optimizedPrice' : {
                            'availabilityMsg' : 'Sold online & in-store',
                            'displayPrice' : {
                                'currencyIso' : 'CAD',
                                'formattedValue' : '$422.00',
                                'priceType' : 'BUY',
                                'value' : 422.0
                            },
                            'endDate' : '2018-06-20T23:59:59-04:00',
                            'productId' : '1000834551',
                            'productStatus' : 'LA',
                            'regprice' : {
                                'currencyIso' : 'CAD',
                                'formattedValue' : '$422.00',
                                'priceType' : 'BUY',
                                'value' : 422.0
                            },
                            'savingsAmount' : {
                                'currencyIso' : 'CAD',
                                'formattedValue' : '$0.00',
                                'priceType' : 'BUY',
                                'value' : 0.0
                            },
                            'storeId' : '7073'
                        },
                        'price' : {
                            'currencyIso' : 'CAD',
                            'formattedValue' : '$422.00',
                            'priceType' : 'BUY',
                            'value' : 422.0
                        },
                        'purchasable' : true,
                        'sellableIntent' : 'B',
                        'shipToHome' : true,
                        'shipToStoreTime' : '2 - 4',
                        'shipToStoreUnit' : 'Days',
                        'stock' : {
                            'stockLevel' : 1000,
                            'stockLevelStatus' : 'inStock'
                        },
                        'unitOfMeasure' : 'each',
                        'url' : '/en/home/p.m12-fuel-18v-cordless-5-38-inch-circular-saw-batterycharger-not-included.1000834551.html'
                    },
                    'promotionalSavings' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$0.00',
                        'priceType' : 'BUY',
                        'value' : 0
                    },
                    'quantity' : 1,
                    'requiresProductAddons' : false,
                    'shippingFee' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$0.00',
                        'priceType' : 'BUY',
                        'value' : 0.0
                    },
                    'totalPrice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$422.00',
                        'priceType' : 'BUY',
                        'value' : 422.0
                    },
                    'totalStockQuantity' : 1000,
                    'updateable' : true
                },
                {
                    'basePrice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$0.00',
                        'priceType' : 'BUY',
                        'value' : 0.0
                    },
                    'basePriceTotal' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$1.26',
                        'priceType' : 'BUY',
                        'value' : 1.26
                    },
                    'basePriceValue' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$1.26',
                        'priceType' : 'BUY',
                        'value' : 1.26
                    },
                    'displayPrice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$1.26',
                        'priceType' : 'BUY',
                        'value' : 1.26
                    },
                    'entryNumber' : 7,
                    'fulfillmentOptions' : {
                        'pickupInStore' : {
                            'changeStore' : false,
                            'selected' : false,
                            'store' : {
                                'displayName' : 'LEASIDE',
                                'name' : '7073'
                            },
                            'storeStock' : {
                                'stockLevel' : 1000,
                                'stockLevelStatus' : 'inStock'
                            }
                        },
                        'shipToYou' : {
                            'deliveryTime' : '1 - 3',
                            'deliveryUnit' : 'Days',
                            'freeShipping' : true,
                            'selected' : true
                        },
                        'scheduledDelivery': {
                            'deliveryDate': '2018-08-09T09:43:51.000-0400',
                            'selected' : false
                        }
                    },
                    'isApplianceOrAddon' : false,
                    'isFreeGift' : false,
                    'onlineStock' : {
                        'stockLevel' : 1000,
                        'stockLevelStatus' : 'inStock'
                    },
                    'proDirectQualifier' : 'NA',
                    'product' : {
                        'articleType' : 'Z001',
                        'availableForPickup' : false,
                        'bopis' : true,
                        'boss' : false,
                        'buyable' : true,
                        'code' : '1000679126',
                        'deliveryTime' : '1 - 3',
                        'deliveryUnit' : 'Days',
                        'depotDirect' : false,
                        'description' : 'The Milwaukee M18 and M12 Multi-Voltage Charger accepts all M18 and M12 batteries',
                        'ecoFeeEligible' : false,
                        'freeShipping' : 1,
                        'images' : [ {
                            'altText' : 'M18 Battery Charger and Battery Pack',
                            'format' : 'desktop',
                            'imageType' : 'PRIMARY',
                            'url' : 'https://images.homedepot.ca/is/image/homedepotcanada/p_1000679126.jpg'
                        } ],
                        'manufacturer' : 'Milwaukee Tool',
                        'modelNumber' : '48-59-1813',
                        'name' : 'M18 Battery Charger and Battery Pack',
                        'optimizedPrice' : {
                            'availabilityMsg' : 'Sold online & in-store',
                            'displayPrice' : {
                                'currencyIso' : 'CAD',
                                'formattedValue' : '$1.26',
                                'priceType' : 'BUY',
                                'value' : 1.26
                            },
                            'endDate' : '2018-06-20T23:59:59-04:00',
                            'productId' : '1000679126',
                            'productStatus' : 'LA',
                            'regprice' : {
                                'currencyIso' : 'CAD',
                                'formattedValue' : '$1.26',
                                'priceType' : 'BUY',
                                'value' : 1.26
                            },
                            'savingsAmount' : {
                                'currencyIso' : 'CAD',
                                'formattedValue' : '$0.00',
                                'priceType' : 'BUY',
                                'value' : 0.0
                            },
                            'storeId' : '7073'
                        },
                        'price' : {
                            'currencyIso' : 'CAD',
                            'formattedValue' : '$1.26',
                            'priceType' : 'BUY',
                            'value' : 1.26
                        },
                        'purchasable' : true,
                        'sellableIntent' : 'B',
                        'shipToHome' : true,
                        'shipToStoreTime' : '2 - 4',
                        'shipToStoreUnit' : 'Days',
                        'stock' : {
                            'stockLevel' : 1000,
                            'stockLevelStatus' : 'inStock'
                        },
                        'unitOfMeasure' : 'each',
                        'url' : '/en/home/p.m18-battery-charger-and-battery-pack.1000679126.html'
                    },
                    'promotionalSavings' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$1.26',
                        'priceType' : 'BUY',
                        'value' : 1.26
                    },
                    'quantity' : 1,
                    'requiresProductAddons' : false,
                    'shippingFee' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$0.00',
                        'priceType' : 'BUY',
                        'value' : 0.0
                    },
                    'totalPrice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$0.00',
                        'priceType' : 'BUY',
                        'value' : 0.0
                    },
                    'totalStockQuantity' : 1000,
                    'updateable' : false
                },
                {
                    'applianceVendorNumber' : '70003729',
                    'basePrice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$9.67',
                        'priceType' : 'BUY',
                        'value' : 9.67
                    },
                    'basePriceTotal' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$19.34',
                        'priceType' : 'BUY',
                        'value' : 19.34
                    },
                    'basePriceValue' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$9.67',
                        'priceType' : 'BUY',
                        'value' : 9.67
                    },
                    'displayPrice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$9.67',
                        'priceType' : 'BUY',
                        'value' : 9.67
                    },
                    'entryNumber' : 3,
                    'isCurbsideDelivery': false,
                    'isApplianceOrAddon' : false,
                    'isFreeGift' : false,
                    'onlineStock' : {
                        'stockLevel' : 10999,
                        'stockLevelStatus' : 'backOrder'
                    },
                    'proDirectQualifier' : 'NO',
                    'fulfillmentOptions': {
                        'shipToYou': {
                            'selected': true,
                            'freeShipping': true,
                            'shippingFee' : {
                                'currencyIso' : 'CAD',
                                'formattedValue' : '$0.00',
                                'priceType' : 'BUY',
                                'value' : 0.0
                            },
                            'deliveryTime': '3-5',
                            'deliveryUnit': 'Days',
                        }
                    },
                    'product' : {
                        'articleType' : 'Z001',
                        'availableForPickup' : false,
                        'bopis' : false,
                        'boss' : false,
                        'buyable' : true,
                        'categories' : [ {
                            'code' : '1010977',
                            'url' : '/Categories/Building-Materials/Plumbing/Plumbing-Repair-Parts/Repair-Parts---Faucets/c/1010977'
                        } ],
                        'code' : '1000765967',
                        'deliveryTime' : '5 - 9',
                        'deliveryUnit' : 'Days',
                        'depotDirect' : false,
                        'description' : 'Replacement Ceramic Disc Stem for Glacier Bay Kitchen Faucet. No Seat Required: Hot . JAG Plumbing Products strives to bring customers the best products in Canada and make them available on the best online shopping platform: Homedepot.ca - Owned and Operated in Ajax, Ontario, Canada, JAG PLUMBING prides itself on offering Home Depot Customers durable, high quality, non OEM replacement plumbing parts.',
                        'ecoFeeEligible' : false,
                        'freeShipping' : 1,
                        'images' : [ {
                            'altText' : 'Caseta Wireless Dual-Pedestal for Pico Remote, Black',
                            'format' : 'desktop',
                            'imageType' : 'PRIMARY',
                            'url' : 'https://s7d2.scene7.com/is/image/homedepotcanada/p_1000840052.jpg'
                        } ],
                        'manufacturer' : 'Jag Plumbing Products',
                        'modelNumber' : '18-568',
                        'name' : 'Replacement Kitchen Faucet Stem for Glacier Bay: Hot',
                        'optimizedPrice' : {
                            'availabilityMsg' : 'Sold online only',
                            'displayPrice' : {
                                'currencyIso' : 'CAD',
                                'formattedValue' : '$19.34',
                                'priceType' : 'BUY',
                                'value' : 19.34
                            },
                            'wasprice' : {
                                'currencyIso' : 'CAD',
                                'formattedValue' : '$29.00',
                                'priceType' : 'BUY',
                                'value' : 29.0
                            },
                            'endDate' : '2018-04-24T23:59:59-04:00',
                            'productId' : '1000765967',
                            'regprice' : {
                                'currencyIso' : 'CAD',
                                'formattedValue' : '$9.67',
                                'priceType' : 'BUY',
                                'value' : 9.67
                            },
                            'savingsAmount' : {
                                'currencyIso' : 'CAD',
                                'formattedValue' : '$0.00',
                                'priceType' : 'BUY',
                                'value' : 0.0
                            },
                            'storeId' : '7073'
                        },
                        'price' : {
                            'currencyIso' : 'CAD',
                            'formattedValue' : '$9.67',
                            'priceType' : 'BUY',
                            'value' : 9.67
                        },
                        'purchasable' : true,
                        'sellableIntent' : 'O',
                        'shipToHome' : true,
                        'shipToStoreTime' : '6 - 10',
                        'shipToStoreUnit' : 'Days',
                        'stock' : {
                            'stockLevel' : 10999,
                            'stockLevelStatus' : 'backOrder'
                        },
                        'unitOfMeasure' : 'each',
                        'url' : '/en/home/p.replacement-kitchen-faucet-stem-for-glacier-bay-hot.1000765967.html'
                    },
                    'promotionalSavings' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$0.00',
                        'priceType' : 'BUY',
                        'value' : 0
                    },
                    'quantity' : 2,
                    'requiresProductAddons' : false,
                    'shippingFee' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$0.00',
                        'priceType' : 'BUY',
                        'value' : 0.0
                    },
                    'totalPrice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$19.34',
                        'priceType' : 'BUY',
                        'value' : 19.34
                    },
                    'totalStockQuantity' : 10999,
                    'updateable' : true
                },
                {
                    'applianceVendorNumber' : '70004194',
                    'basePrice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$49.43',
                        'priceType' : 'BUY',
                        'value' : 49.43
                    },
                    'basePriceTotal' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$49.43',
                        'priceType' : 'BUY',
                        'value' : 49.43
                    },
                    'basePriceValue' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$49.43',
                        'priceType' : 'BUY',
                        'value' : 49.43
                    },
                    'displayPrice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$49.43',
                        'priceType' : 'BUY',
                        'value' : 49.43
                    },
                    'entryNumber' : 1,
                    'isCurbsideDelivery': true,
                    'isApplianceOrAddon' : false,
                    'isFreeGift' : false,
                    'onlineStock' : {
                        'stockLevel' : 10999,
                        'stockLevelStatus' : 'inStock'
                    },
                    'proDirectQualifier' : 'NA',
                    'fulfillmentOptions': {
                        'shipToYou': {
                            'selected': true,
                            'freeShipping': false,
                            'shippingFee' : {
                                'currencyIso' : 'CAD',
                                'formattedValue' : '$10.00',
                                'priceType' : 'BUY',
                                'value' : 0.0
                            },
                            'deliveryTime': '4-6',
                            'deliveryUnit': 'Days',
                        },
                        'pickupInStore': {
                            'selected': false,
                            'changeStore': false,
                            'storeStock': {
                                'stockLevel' : 1000,
                                'stockLevelStatus' : 'inStock'
                            },
                            'store': {
                                'name': 7134,
                                'displayName': 'CALEDONIA'
                            }
                        }
                    },
                    'product' : {
                        'articleType' : 'Z001',
                        'availableForPickup' : false,
                        'bopis' : false,
                        'boss' : false,
                        'buyable' : true,
                        'categories' : [ {
                            'code' : '1009811',
                            'url' : '/Categories/Building-Materials/Plumbing/Pumps/Pump-Accessories/c/1009811'
                        } ],
                        'code' : '1000794943',
                        'deliveryTime' : '5 - 9',
                        'deliveryUnit' : 'Days',
                        'depotDirect' : false,
                        'description' : 'HEAVY-DUTY PVC WATER PUMP HOSE KIT WITH QUICK-CONNECT ACCESSORIES. EACH KIT CONTAINS:',
                        'ecoFeeEligible' : false,
                        'freeShipping' : 0,
                        'images' : [ {
                            'altText' : 'Caseta Wireless Dual-Pedestal for Pico Remote, Black',
                            'format' : 'desktop',
                            'imageType' : 'PRIMARY',
                            'url' : 'https://s7d2.scene7.com/is/image/homedepotcanada/p_1000840052.jpg'
                        } ],
                        'manufacturer' : 'ABBOT RUBBER COMPANY',
                        'modelNumber' : '1240-KIT-1500-1147',
                        'name' : 'One and a half inch water pump hose kit.One and a half inch water pump hose kit. One and a half inch water pump hose kit. One and a half inch water pump hose kit',
                        'optimizedPrice' : {
                            'availabilityMsg' : 'Sold online only',
                            'displayPrice' : {
                                'currencyIso' : 'CAD',
                                'formattedValue' : '$49.43',
                                'priceType' : 'BUY',
                                'value' : 49.43
                            },
                            'endDate' : '2018-04-24T23:59:59-04:00',
                            'productId' : '1000794943',
                            'regprice' : {
                                'currencyIso' : 'CAD',
                                'formattedValue' : '$49.43',
                                'priceType' : 'BUY',
                                'value' : 49.43
                            },
                            'savingsAmount' : {
                                'currencyIso' : 'CAD',
                                'formattedValue' : '$0.00',
                                'priceType' : 'BUY',
                                'value' : 0.0
                            },
                            'storeId' : '7073'
                        },
                        'price' : {
                            'currencyIso' : 'CAD',
                            'formattedValue' : '$49.43',
                            'priceType' : 'BUY',
                            'value' : 49.43
                        },
                        'purchasable' : true,
                        'sellableIntent' : 'O',
                        'shipToHome' : true,
                        'shipToStoreTime' : '6 - 10',
                        'shipToStoreUnit' : 'Days',
                        'stock' : {
                            'stockLevel' : 10999,
                            'stockLevelStatus' : 'inStock'
                        },
                        'unitOfMeasure' : 'each',
                        'url' : '/en/home/p.one-and-a-half-inch-water-pump-hose-kit.1000794943.html'
                    },
                    'promotionalSavings' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$4.00',
                        'priceType' : 'BUY',
                        'value' : 4.0
                    },
                    'quantity' : 1,
                    'requiresProductAddons' : false,
                    'shippingFee' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$9.00',
                        'priceType' : 'BUY',
                        'value' : 9.0
                    },
                    'totalPrice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$45.43',
                        'priceType' : 'BUY',
                        'value' : 45.43
                    },
                    'totalStockQuantity' : 10999,
                    'updateable' : true
                }
            ],
            'personalizedETADestination': {
                'fulfillmentType': 'SHIPTOHOME',
                'postalCode': 'H2V1C3'
            },
            'totalPriceWithTax': {
                'currencyIso': 'CAD',
                'formattedValue': '$323.18',
                'priceType': 'BUY',
                'value': 323.18
            },
            'ecoFee': {
                'currencyIso': 'CAD',
                'formattedValue': '$0.00',
                'priceType': 'BUY',
                'value': 0
            },
            'shippingFee': {
                'currencyIso': 'CAD',
                'formattedValue': '$39.00',
                'priceType': 'BUY',
                'value': 39
            },
            'taxForGST': {
                'currencyIso': 'CAD',
                'formattedValue': '$0.00',
                'priceType': 'BUY',
                'value': 0
            },
            'taxForHST': {
                'currencyIso': 'CAD',
                'formattedValue': '$37.18',
                'priceType': 'BUY',
                'value': 37.18
            },
            'taxForPST': {
                'currencyIso': 'CAD',
                'formattedValue': '$0.00',
                'priceType': 'BUY',
                'value': 0
            }
        }
    ],
    'pickupOrderGroups' : [ {
        'entries' : [ {
            'applianceVendorNumber' : '70001078',
            'basePrice' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$45.11',
                'priceType' : 'BUY',
                'value' : 45.11
            },
            'basePriceTotal' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$45.11',
                'priceType' : 'BUY',
                'value' : 45.11
            },
            'basePriceValue' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$45.11',
                'priceType' : 'BUY',
                'value' : 45.11
            },
            'deliveryPointOfService' : {
                'address' : {
                    'billingAddress' : false,
                    'country' : {
                        'isocode' : 'CA',
                        'name' : 'Canada'
                    },
                    'defaultAddress' : false,
                    'formattedAddress' : '101, Wicksteed Ave., Ontario, Toronto, M4G 4H9',
                    'id' : '8796096462871',
                    'line1' : '101, Wicksteed Ave.',
                    'paypalAddress' : false,
                    'phone' : '(416) 467-2300',
                    'postalCode' : 'M4G 4H9',
                    'region' : {
                        'countryIso' : 'CA',
                        'isocode' : 'CA-ON',
                        'isocodeShort' : 'ON',
                        'name' : 'Ontario'
                    },
                    'shippingAddress' : false,
                    'town' : 'Toronto',
                    'visibleInAddressBook' : true
                },
                'displayName' : 'LEASIDE',
                'geoPoint' : {
                    'latitude' : 43.7103,
                    'longitude' : -79.3634
                },
                'name' : '7073',
                'openingHours' : {
                    'code' : 'hd-en-standard-hours-MF6AM-Sun8PM',
                    'weekDayOpeningList' : [ {
                        'closingTime' : {
                            'formattedHour' : '8:00 PM',
                            'hour' : 8,
                            'minute' : 0
                        },
                        'openingTime' : {
                            'formattedHour' : '8:00 AM',
                            'hour' : 8,
                            'minute' : 0
                        },
                        'closed' : false,
                        'weekDay' : 'Sun'
                    }, {
                        'closingTime' : {
                            'formattedHour' : '10:00 PM',
                            'hour' : 10,
                            'minute' : 0
                        },
                        'openingTime' : {
                            'formattedHour' : '6:00 AM',
                            'hour' : 6,
                            'minute' : 0
                        },
                        'closed' : false,
                        'weekDay' : 'Mon'
                    }, {
                        'closingTime' : {
                            'formattedHour' : '10:00 PM',
                            'hour' : 10,
                            'minute' : 0
                        },
                        'openingTime' : {
                            'formattedHour' : '6:00 AM',
                            'hour' : 6,
                            'minute' : 0
                        },
                        'closed' : false,
                        'weekDay' : 'Tue'
                    }, {
                        'closingTime' : {
                            'formattedHour' : '10:00 PM',
                            'hour' : 10,
                            'minute' : 0
                        },
                        'openingTime' : {
                            'formattedHour' : '6:00 AM',
                            'hour' : 6,
                            'minute' : 0
                        },
                        'closed' : false,
                        'weekDay' : 'Wed'
                    }, {
                        'closingTime' : {
                            'formattedHour' : '10:00 PM',
                            'hour' : 10,
                            'minute' : 0
                        },
                        'openingTime' : {
                            'formattedHour' : '6:00 AM',
                            'hour' : 6,
                            'minute' : 0
                        },
                        'closed' : false,
                        'weekDay' : 'Thu'
                    }, {
                        'closingTime' : {
                            'formattedHour' : '10:00 PM',
                            'hour' : 10,
                            'minute' : 0
                        },
                        'openingTime' : {
                            'formattedHour' : '6:00 AM',
                            'hour' : 6,
                            'minute' : 0
                        },
                        'closed' : false,
                        'weekDay' : 'Fri'
                    }, {
                        'closingTime' : {
                            'formattedHour' : '8:00 PM',
                            'hour' : 8,
                            'minute' : 0
                        },
                        'openingTime' : {
                            'formattedHour' : '7:00 AM',
                            'hour' : 7,
                            'minute' : 0
                        },
                        'closed' : false,
                        'weekDay' : 'Sat'
                    } ]
                }
            },
            'deliveryStoreStock' : {
                'stockLevel' : 9999,
                'stockLevelStatus' : 'inStock'
            },
            'displayPrice' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$45.11',
                'priceType' : 'BUY',
                'value' : 45.11
            },
            'entryNumber' : 0,
            'isApplianceOrAddon' : false,
            'isFreeGift' : false,
            'onlineStock' : {
                'stockLevel' : 10999,
                'stockLevelStatus' : 'inStock'
            },
            'proDirectQualifier' : 'NO',
            'articleLevelMessage' : 'Free Delivery when you spend $1200. <a href="https://www.homedepot.ca/en/home/categories/all/deck-and-fence-delivery.html" target=blank>Shop all</a> eligible delivery products. <a href="https://www.homedepot.ca/en/home/events/direct-delivery.html" target=blank>Learn more</a> about the deck and fence program.',
            'fulfillmentOptions': {
                'shipToYou': {
                  'selected': false,
                  'freeShipping': true,
                  'shippingFee' : {
                    'currencyIso' : 'CAD',
                    'formattedValue' : '$0.00',
                    'priceType' : 'BUY',
                    'value' : 0.0
                  },
                  'deliveryTime': '3-5',
                  'deliveryUnit': 'Days',
                },
                'pickupInStore': {
                  'selected': true,
                  'changeStore': false,
                  'storeStock': {
                    'stockLevel' : 1000,
                    'stockLevelStatus' : 'inStock'
                  },
                  'store': {
                    'name': 7134,
                    'displayName': 'CALEDONIA'
                  }
                }
            },
            'product' : {
                'articleType' : 'Z001',
                'availableForPickup' : true,
                'bopis' : true,
                'boss' : false,
                'buyable' : true,
                'categories' : [ {
                    'code' : '1009119',
                    'url' : '/Categories/Building-Materials/Plumbing/Plumbing-Tools/c/1009119'
                } ],
                'code' : '1000724511',
                'deliveryUnit' : 'Days',
                'depotDirect' : false,
                'description' : 'Solution to single fixture water hammer noise. Suitable for dishwashers, washing machines, faucets,tubs/showers, toilets or any other water appliance. Push On Connection for Copper, Pex or CPVC pipe. Can be moved to any branch on the tee.',
                'ecoFeeEligible' : false,
                'freeShipping' : 0,
                'images' : [ {
                    'altText' : 'PushNConnect Tee Water Hammer Arrestor 1/2 Inch',
                    'format' : 'desktop',
                    'imageType' : 'PRIMARY',
                    'url' : 'https://s7d2.scene7.com/is/image/homedepotcanada/p_1000724511.jpg'
                } ],
                'manufacturer' : 'PUSH N CONNECT',
                'modelNumber' : '2244104LF',
                'name' : 'PushNConnect Tee Water Hammer Arrestor 1/2 Inch',
                'optimizedPrice' : {
                    'availabilityMsg' : 'Sold in-store only',
                    'displayPrice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$45.11',
                        'priceType' : 'BUY',
                        'value' : 45.11
                    },
                    'endDate' : '2018-05-01T23:59:59-04:00',
                    'productId' : '1000724511',
                    'productStatus' : 'LA',
                    'regprice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$45.11',
                        'priceType' : 'BUY',
                        'value' : 45.11
                    },
                    'savingsAmount' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$0.00',
                        'priceType' : 'BUY',
                        'value' : 0.0
                    },
                    'storeId' : '7073'
                },
                'price' : {
                    'currencyIso' : 'CAD',
                    'formattedValue' : '$45.11',
                    'priceType' : 'BUY',
                    'value' : 45.11
                },
                'purchasable' : true,
                'sellableIntent' : 'S',
                'shipToHome' : false,
                'shipToStoreUnit' : 'Days',
                'stock' : {
                    'stockLevel' : 10999,
                    'stockLevelStatus' : 'inStock'
                },
                'unitOfMeasure' : 'each',
                'url' : '/en/home/p.pushnconnect-tee-water-hammer-arrestor-12-inch.1000724511.html'
            },
            'productStatus' : 'LA',
            'promotionalSavings' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$0.00',
                'priceType' : 'BUY',
                'value' : 0
            },
            'quantity' : 1,
            'requiresProductAddons' : false,
            'shippingFee' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$0.00',
                'priceType' : 'BUY',
                'value' : 0.0
            },
            'totalPrice' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$45.11',
                'priceType' : 'BUY',
                'value' : 45.11
            },
            'totalStockQuantity' : 9999,
            'updateable' : true
        },
        {
            'applianceVendorNumber' : '70002321',
            'basePrice' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$24.98',
                'priceType' : 'BUY',
                'value' : 24.98
            },
            'basePriceTotal' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$24.98',
                'priceType' : 'BUY',
                'value' : 24.98
            },
            'basePriceValue' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$24.98',
                'priceType' : 'BUY',
                'value' : 24.98
            },
            'deliveryPointOfService' : {
                'address' : {
                    'billingAddress' : false,
                    'country' : {
                        'isocode' : 'CA',
                        'name' : 'Canada'
                    },
                    'defaultAddress' : false,
                    'formattedAddress' : '17850 Yonge Street, Ontario, Newmarket, L3Y 8S1',
                    'id' : '8796127592471',
                    'line1' : '17850 Yonge Street',
                    'paypalAddress' : false,
                    'phone' : '(905) 898-0090',
                    'postalCode' : 'L3Y 8S1',
                    'region' : {
                        'countryIso' : 'CA',
                        'isocode' : 'CA-ON',
                        'isocodeShort' : 'ON',
                        'name' : 'Ontario'
                    },
                    'shippingAddress' : false,
                    'town' : 'Newmarket',
                    'visibleInAddressBook' : true
                },
                'description' : 'NEWMARKET - 7030',
                'displayName' : 'NEWMARKET',
                'geoPoint' : {
                    'latitude' : 44.0628,
                    'longitude' : -79.4824
                },
                'name' : '7030',
                'openingHours' : {
                    'code' : '7030-OpeningHours',
                    'weekDayOpeningList' : [ {
                        'closingTime' : {
                            'formattedHour' : '8:00 PM',
                            'hour' : 8,
                            'minute' : 0
                        },
                        'openingTime' : {
                            'formattedHour' : '8:00 AM',
                            'hour' : 8,
                            'minute' : 0
                        },
                        'closed' : false,
                        'weekDay' : 'Sun'
                    }, {
                        'closingTime' : {
                            'formattedHour' : '10:00 PM',
                            'hour' : 10,
                            'minute' : 0
                        },
                        'openingTime' : {
                            'formattedHour' : '6:00 AM',
                            'hour' : 6,
                            'minute' : 0
                        },
                        'closed' : false,
                        'weekDay' : 'Mon'
                    }, {
                        'closingTime' : {
                            'formattedHour' : '10:00 PM',
                            'hour' : 10,
                            'minute' : 0
                        },
                        'openingTime' : {
                            'formattedHour' : '6:00 AM',
                            'hour' : 6,
                            'minute' : 0
                        },
                        'closed' : false,
                        'weekDay' : 'Tue'
                    }, {
                        'closingTime' : {
                            'formattedHour' : '10:00 PM',
                            'hour' : 10,
                            'minute' : 0
                        },
                        'openingTime' : {
                            'formattedHour' : '6:00 AM',
                            'hour' : 6,
                            'minute' : 0
                        },
                        'closed' : false,
                        'weekDay' : 'Wed'
                    }, {
                        'closingTime' : {
                            'formattedHour' : '10:00 PM',
                            'hour' : 10,
                            'minute' : 0
                        },
                        'openingTime' : {
                            'formattedHour' : '6:00 AM',
                            'hour' : 6,
                            'minute' : 0
                        },
                        'closed' : false,
                        'weekDay' : 'Thu'
                    }, {
                        'closingTime' : {
                            'formattedHour' : '10:00 PM',
                            'hour' : 10,
                            'minute' : 0
                        },
                        'openingTime' : {
                            'formattedHour' : '6:00 AM',
                            'hour' : 6,
                            'minute' : 0
                        },
                        'closed' : false,
                        'weekDay' : 'Fri'
                    }, {
                        'closingTime' : {
                            'formattedHour' : '9:00 PM',
                            'hour' : 9,
                            'minute' : 0
                        },
                        'openingTime' : {
                            'formattedHour' : '7:00 AM',
                            'hour' : 7,
                            'minute' : 0
                        },
                        'closed' : false,
                        'weekDay' : 'Sat'
                    } ]
                }
            },
            'deliveryStoreStock' : {
                'stockLevel' : 9,
                'stockLevelStatus' : 'inStock'
            },
            'displayPrice' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$24.98',
                'priceType' : 'BUY',
                'value' : 24.98
            },
            'entryNumber' : 2,
            'isApplianceOrAddon' : false,
            'isFreeGift' : false,
            'onlineStock' : {
                'stockLevel' : 0,
                'stockLevelStatus' : 'outOfStock'
            },
            'proDirectQualifier' : 'NA',
            'fulfillmentOptions': {
                'pickupInStore': {
                  'selected': true,
                  'changeStore': true,
                  'storeStock': {
                    'stockLevel' : 1000,
                    'stockLevelStatus' : 'inStock'
                  }
                },
                'shipToYou': {
                    'selected': false,
                    'freeShipping': false,
                    'shippingFee' : {
                      'currencyIso' : 'CAD',
                      'formattedValue' : '$10.00',
                      'priceType' : 'BUY',
                      'value' : 0.0
                    },
                    'deliveryTime': '4-6',
                    'deliveryUnit': 'Days',
                  }
            },
            'product' : {
                'articleType' : 'Z001',
                'availableForPickup' : true,
                'bopis' : true,
                'boss' : false,
                'buyable' : false,
                'categories' : [ {
                    'code' : 'l4-tclawhammers2017',
                    'url' : '/Categories/Tools/Hand-Tools/Hammers/Claw-Hammers/c/l4-tclawhammers2017'
                } ],
                'code' : '1000701480',
                'deliveryTime' : '3-9',
                'deliveryUnit' : 'Days',
                'depotDirect' : false,
                'description' : '16oz Ash Handle Hammer. For House Use, with FSC Certified Ash Handle. Excellent Quality and Reasonable Price.',
                'ecoFeeEligible' : false,
                'freeShipping' : 0,
                'images' : [ {
                    'altText' : 'HDX 16oz Ash Handle Hammer',
                    'format' : 'desktop',
                    'imageType' : 'PRIMARY',
                    'url' : 'https://s7d2.scene7.com/is/image/homedepotcanada/p_1000802601.jpg'
                } ],
                'manufacturer' : 'HUSKY',
                'modelNumber' : 'N-S20SHD-HN',
                'name' : 'HDX 16oz Ash Handle Hammer',
                'optimizedPrice' : {
                    'availabilityMsg' : 'Sold in-store only',
                    'displayPrice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$24.98',
                        'priceType' : 'BUY',
                        'value' : 24.98
                    },
                    'endDate' : '2018-05-03T23:59:59-04:00',
                    'productId' : '1000802601',
                    'productStatus' : 'LA',
                    'regprice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$24.98',
                        'priceType' : 'BUY',
                        'value' : 24.98
                    },
                    'savingsAmount' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$0.00',
                        'priceType' : 'BUY',
                        'value' : 0.0
                    },
                    'storeId' : '7030'
                },
                'price' : {
                    'currencyIso' : 'CAD',
                    'formattedValue' : '$24.98',
                    'priceType' : 'BUY',
                    'value' : 24.98
                },
                'purchasable' : true,
                'sellableIntent' : 'S',
                'shipToHome' : false,
                'shipToStoreTime' : '4 - 10',
                'shipToStoreUnit' : 'Days',
                'stock' : {
                    'stockLevel' : 0,
                    'stockLevelStatus' : 'NoLongerAvailable'
                },
                'unitOfMeasure' : 'each',
                'url' : '/en/home/p.hdx-16oz-ash-handle-hammer.1000802601.html'
            },
            'productStatus' : 'LA',
            'promotionalSavings' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$0.00',
                'priceType' : 'BUY',
                'value' : 0
            },
            'quantity' : 1,
            'requiresProductAddons' : false,
            'shippingFee' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$0.00',
                'priceType' : 'BUY',
                'value' : 0.0
            },
            'totalPrice' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$24.98',
                'priceType' : 'BUY',
                'value' : 24.98
            },
            'totalStockQuantity' : 9,
            'updateable' : true
        }],
        'quantity' : 1,
        'totalPriceWithTax' : {
            'currencyIso' : 'CAD',
            'formattedValue' : '$50.97',
            'priceType' : 'BUY',
            'value' : 50.97
        },
        'deliveryPointOfService' : {
            'address' : {
                'billingAddress' : false,
                'country' : {
                    'isocode' : 'CA',
                    'name' : 'Canada'
                },
                'defaultAddress' : false,
                'formattedAddress' : '101, Wicksteed Ave., Ontario, Toronto, M4G 4H9',
                'id' : '8796096462871',
                'line1' : '101, Wicksteed Ave.',
                'paypalAddress' : false,
                'phone' : '(416) 467-2300',
                'postalCode' : 'M4G 4H9',
                'region' : {
                    'countryIso' : 'CA',
                    'isocode' : 'CA-ON',
                    'isocodeShort' : 'ON',
                    'name' : 'Ontario'
                },
                'shippingAddress' : false,
                'town' : 'Toronto',
                'visibleInAddressBook' : true
            },
            'displayName' : 'LEASIDE',
            'geoPoint' : {
                'latitude' : 43.7103,
                'longitude' : -79.3634
            },
            'name' : '7073',
            'openingHours' : {
                'code' : 'hd-en-standard-hours-MF6AM-Sun8PM',
                'weekDayOpeningList' : [ {
                    'closingTime' : {
                        'formattedHour' : '8:00 PM',
                        'hour' : 8,
                        'minute' : 0
                    },
                    'openingTime' : {
                        'formattedHour' : '8:00 AM',
                        'hour' : 8,
                        'minute' : 0
                    },
                    'closed' : false,
                    'weekDay' : 'Sun'
                }, {
                    'closingTime' : {
                        'formattedHour' : '10:00 PM',
                        'hour' : 10,
                        'minute' : 0
                    },
                    'openingTime' : {
                        'formattedHour' : '6:00 AM',
                        'hour' : 6,
                        'minute' : 0
                    },
                    'closed' : false,
                    'weekDay' : 'Mon'
                }, {
                    'closingTime' : {
                        'formattedHour' : '10:00 PM',
                        'hour' : 10,
                        'minute' : 0
                    },
                    'openingTime' : {
                        'formattedHour' : '6:00 AM',
                        'hour' : 6,
                        'minute' : 0
                    },
                    'closed' : false,
                    'weekDay' : 'Tue'
                }, {
                    'closingTime' : {
                        'formattedHour' : '10:00 PM',
                        'hour' : 10,
                        'minute' : 0
                    },
                    'openingTime' : {
                        'formattedHour' : '6:00 AM',
                        'hour' : 6,
                        'minute' : 0
                    },
                    'closed' : false,
                    'weekDay' : 'Wed'
                }, {
                    'closingTime' : {
                        'formattedHour' : '10:00 PM',
                        'hour' : 10,
                        'minute' : 0
                    },
                    'openingTime' : {
                        'formattedHour' : '6:00 AM',
                        'hour' : 6,
                        'minute' : 0
                    },
                    'closed' : false,
                    'weekDay' : 'Thu'
                }, {
                    'closingTime' : {
                        'formattedHour' : '10:00 PM',
                        'hour' : 10,
                        'minute' : 0
                    },
                    'openingTime' : {
                        'formattedHour' : '6:00 AM',
                        'hour' : 6,
                        'minute' : 0
                    },
                    'closed' : false,
                    'weekDay' : 'Fri'
                }, {
                    'closingTime' : {
                        'formattedHour' : '8:00 PM',
                        'hour' : 8,
                        'minute' : 0
                    },
                    'openingTime' : {
                        'formattedHour' : '7:00 AM',
                        'hour' : 7,
                        'minute' : 0
                    },
                    'closed' : false,
                    'weekDay' : 'Sat'
                } ]
            }
        },
        'ecoFee' : {
            'currencyIso' : 'CAD',
            'formattedValue' : '$0.00',
            'priceType' : 'BUY',
            'value' : 0.0
        },
        'pickupOrderType' : 'BOPIS',
        'taxForGST' : {
            'currencyIso' : 'CAD',
            'formattedValue' : '$0.00',
            'priceType' : 'BUY',
            'value' : 0.0
        },
        'taxForHST' : {
            'currencyIso' : 'CAD',
            'formattedValue' : '$5.86',
            'priceType' : 'BUY',
            'value' : 5.86
        },
        'taxForPST' : {
            'currencyIso' : 'CAD',
            'formattedValue' : '$0.00',
            'priceType' : 'BUY',
            'value' : 0.0
        }
    },
    {
        'entries' : [ {
            'applianceVendorNumber' : '70001263',
            'basePrice' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$85.98',
                'priceType' : 'BUY',
                'value' : 85.98
            },
            'basePriceTotal' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$171.96',
                'priceType' : 'BUY',
                'value' : 171.96
            },
            'basePriceValue' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$85.98',
                'priceType' : 'BUY',
                'value' : 85.98
            },
            'deliveryMode' : {
                'code' : 'free-shipping',
                'name' : 'free-shipping'
            },
            'deliveryPointOfService' : {
                'address' : {
                    'billingAddress' : false,
                    'country' : {
                        'isocode' : 'CA',
                        'name' : 'Canada'
                    },
                    'defaultAddress' : false,
                    'formattedAddress' : '15360 Bayview Ave, Ontario, Aurora, L4G 7G1',
                    'id' : '8796130934807',
                    'line1' : '15360 Bayview Ave',
                    'paypalAddress' : false,
                    'phone' : '(905) 726-4500',
                    'postalCode' : 'L4G 7G1',
                    'region' : {
                        'countryIso' : 'CA',
                        'isocode' : 'CA-ON',
                        'isocodeShort' : 'ON',
                        'name' : 'Ontario'
                    },
                    'shippingAddress' : false,
                    'town' : 'Aurora',
                    'visibleInAddressBook' : true
                },
                'description' : 'AURORA - 7135',
                'displayName' : 'AURORA',
                'geoPoint' : {
                    'latitude' : 44.0067,
                    'longitude' : -79.4443
                },
                'name' : '7135',
                'openingHours' : {
                    'code' : '7135-OpeningHours',
                    'weekDayOpeningList' : [ {
                        'closingTime' : {
                            'formattedHour' : '8:00 PM',
                            'hour' : 8,
                            'minute' : 0
                        },
                        'openingTime' : {
                            'formattedHour' : '8:00 AM',
                            'hour' : 8,
                            'minute' : 0
                        },
                        'closed' : false,
                        'weekDay' : 'Sun'
                    }, {
                        'closingTime' : {
                            'formattedHour' : '10:00 PM',
                            'hour' : 10,
                            'minute' : 0
                        },
                        'openingTime' : {
                            'formattedHour' : '6:00 AM',
                            'hour' : 6,
                            'minute' : 0
                        },
                        'closed' : false,
                        'weekDay' : 'Mon'
                    }, {
                        'closingTime' : {
                            'formattedHour' : '10:00 PM',
                            'hour' : 10,
                            'minute' : 0
                        },
                        'openingTime' : {
                            'formattedHour' : '6:00 AM',
                            'hour' : 6,
                            'minute' : 0
                        },
                        'closed' : false,
                        'weekDay' : 'Tue'
                    }, {
                        'closingTime' : {
                            'formattedHour' : '10:00 PM',
                            'hour' : 10,
                            'minute' : 0
                        },
                        'openingTime' : {
                            'formattedHour' : '6:00 AM',
                            'hour' : 6,
                            'minute' : 0
                        },
                        'closed' : false,
                        'weekDay' : 'Wed'
                    }, {
                        'closingTime' : {
                            'formattedHour' : '10:00 PM',
                            'hour' : 10,
                            'minute' : 0
                        },
                        'openingTime' : {
                            'formattedHour' : '6:00 AM',
                            'hour' : 6,
                            'minute' : 0
                        },
                        'closed' : false,
                        'weekDay' : 'Thu'
                    }, {
                        'closingTime' : {
                            'formattedHour' : '10:00 PM',
                            'hour' : 10,
                            'minute' : 0
                        },
                        'openingTime' : {
                            'formattedHour' : '6:00 AM',
                            'hour' : 6,
                            'minute' : 0
                        },
                        'closed' : false,
                        'weekDay' : 'Fri'
                    }, {
                        'closingTime' : {
                            'formattedHour' : '9:00 PM',
                            'hour' : 9,
                            'minute' : 0
                        },
                        'openingTime' : {
                            'formattedHour' : '7:00 AM',
                            'hour' : 7,
                            'minute' : 0
                        },
                        'closed' : false,
                        'weekDay' : 'Sat'
                    } ]
                }
            },
            'deliveryStoreStock' : {
                'stockLevel' : 0,
                'stockLevelStatus' : 'outOfStock'
            },
            'displayPrice' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$85.98',
                'priceType' : 'BUY',
                'value' : 85.98
            },
            'entryNumber' : 6,
            'isApplianceOrAddon' : false,
            'isFreeGift' : false,
            'onlineStock' : {
                'stockLevel' : 40019,
                'stockLevelStatus' : 'inStock'
            },
            'proDirectQualifier' : 'NA',
            'fulfillmentOptions': {
                'pickupInStore': {
                    'selected': true,
                    'changeStore': false,
                    'store': {
                        'name': 7134,
                        'displayName': 'CALEDONIA'
                    },
                    'shipToStoreTime' : '8-13',
                    'shipToStoreUnit' : 'Days'
                },
                'shipToYou': {
                    'selected': false,
                    'freeShipping': false,
                    'shippingFee' : {
                      'currencyIso' : 'CAD',
                      'formattedValue' : '$10.00',
                      'priceType' : 'BUY',
                      'value' : 0.0
                    },
                    'deliveryTime': '4-6',
                    'deliveryUnit': 'Days',
                  }
            },
            'product' : {
                'articleType' : 'Z001',
                'availableForPickup' : true,
                'boss' : true,
                'buyable' : true,
                'categories' : [ {
                    'code' : 'l2-kitchen-faucets',
                    'url' : '/Categories/Kitchen/Kitchen-%26-Bar-Faucets/c/l2-kitchen-faucets'
                } ],
                'code' : '1000100565',
                'deliveryTime' : '3-12',
                'deliveryUnit' : 'Days',
                'depotDirect' : false,
                'description' : 'Performance. Performance. Performance. Faucets with guaranteed reliability are always a major ingenuity.',
                'documents' : [ {
                    'URL' : 'http://images.homedepot.ca/s7/viewer.jsp?company=homedepotcanada&config=Scene7SharedAssets/eCatalog_Flash&locale=en&cache=off&asset=homedepotcanada/Parts_6410caf-INS.pdf',
                    'mime' : 'application/pdf',
                    'name' : 'Parts_6410caf-INS'
                } ],
                'ecoFeeEligible' : false,
                'freeShipping' : 1,
                'images' : [ {
                    'altText' : 'Builders Series Single Control Kitchen Faucet',
                    'format' : 'desktop',
                    'imageType' : 'PRIMARY',
                    'url' : 'https://s7d2.scene7.com/is/image/homedepotcanada/p_1000100565.jpg'
                } ],
                'manufacturer' : 'American Standard',
                'modelNumber' : '6410CAF',
                'name' : 'Builders Series Single Control Kitchen Faucet',
                'optimizedPrice' : {
                    'availabilityMsg' : 'Sold online only',
                    'displayPrice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$85.98',
                        'priceType' : 'BUY',
                        'value' : 85.98
                    },
                    'endDate' : '2018-05-03T23:59:59-04:00',
                    'productId' : '1000100565',
                    'productStatus' : 'OA',
                    'regprice' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$85.98',
                        'priceType' : 'BUY',
                        'value' : 85.98
                    },
                    'savingsAmount' : {
                        'currencyIso' : 'CAD',
                        'formattedValue' : '$0.00',
                        'priceType' : 'BUY',
                        'value' : 0.0
                    },
                    'storeId' : '7135'
                },
                'price' : {
                    'currencyIso' : 'CAD',
                    'formattedValue' : '$85.98',
                    'priceType' : 'BUY',
                    'value' : 85.98
                },
                'purchasable' : true,
                'sellableIntent' : 'O',
                'shipToHome' : true,
                'shipToStoreTime' : '4 - 13',
                'shipToStoreUnit' : 'Days',
                'stock' : {
                    'stockLevel' : 40019,
                    'stockLevelStatus' : 'inStock'
                },
                'unitOfMeasure' : 'each',
                'url' : '/en/home/p.builders-series-single-control-kitchen-faucet.1000100565.html'
            },
            'productStatus' : 'OA',
            'promotionalSavings' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$0.00',
                'priceType' : 'BUY',
                'value' : 0
            },
            'quantity' : 2,
            'requiresProductAddons' : false,
            'shippingFee' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$0.00',
                'priceType' : 'BUY',
                'value' : 0.0
            },
            'totalPrice' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$171.96',
                'priceType' : 'BUY',
                'value' : 171.96
            },
            'totalStockQuantity' : 0,
            'updateable' : true
        } ],
        'personalizedETADestination': {
            'fulfillmentType': 'BOSS',
            'postalCode': 'M4Y1R5'
        },
        'quantity' : 2,
        'totalPriceWithTax' : {
            'currencyIso' : 'CAD',
            'formattedValue' : '$194.31',
            'priceType' : 'BUY',
            'value' : 194.31
        },
        'deliveryPointOfService' : {
            'address' : {
                'billingAddress' : false,
                'country' : {
                    'isocode' : 'CA',
                    'name' : 'Canada'
                },
                'defaultAddress' : false,
                'formattedAddress' : '15360 Bayview Ave, Ontario, Aurora, L4G 7G1',
                'id' : '8796130934807',
                'line1' : '15360 Bayview Ave',
                'paypalAddress' : false,
                'phone' : '(905) 726-4500',
                'postalCode' : 'L4G 7G1',
                'region' : {
                    'countryIso' : 'CA',
                    'isocode' : 'CA-ON',
                    'isocodeShort' : 'ON',
                    'name' : 'Ontario'
                },
                'shippingAddress' : false,
                'town' : 'Aurora',
                'visibleInAddressBook' : true
            },
            'description' : 'AURORA - 7135',
            'displayName' : 'AURORA',
            'geoPoint' : {
                'latitude' : 44.0067,
                'longitude' : -79.4443
            },
            'name' : '7135',
            'openingHours' : {
                'code' : '7135-OpeningHours',
                'weekDayOpeningList' : [ {
                    'closingTime' : {
                        'formattedHour' : '8:00 PM',
                        'hour' : 8,
                        'minute' : 0
                    },
                    'openingTime' : {
                        'formattedHour' : '8:00 AM',
                        'hour' : 8,
                        'minute' : 0
                    },
                    'closed' : false,
                    'weekDay' : 'Sun'
                }, {
                    'closingTime' : {
                        'formattedHour' : '10:00 PM',
                        'hour' : 10,
                        'minute' : 0
                    },
                    'openingTime' : {
                        'formattedHour' : '6:00 AM',
                        'hour' : 6,
                        'minute' : 0
                    },
                    'closed' : false,
                    'weekDay' : 'Mon'
                }, {
                    'closingTime' : {
                        'formattedHour' : '10:00 PM',
                        'hour' : 10,
                        'minute' : 0
                    },
                    'openingTime' : {
                        'formattedHour' : '6:00 AM',
                        'hour' : 6,
                        'minute' : 0
                    },
                    'closed' : false,
                    'weekDay' : 'Tue'
                }, {
                    'closingTime' : {
                        'formattedHour' : '10:00 PM',
                        'hour' : 10,
                        'minute' : 0
                    },
                    'openingTime' : {
                        'formattedHour' : '6:00 AM',
                        'hour' : 6,
                        'minute' : 0
                    },
                    'closed' : false,
                    'weekDay' : 'Wed'
                }, {
                    'closingTime' : {
                        'formattedHour' : '10:00 PM',
                        'hour' : 10,
                        'minute' : 0
                    },
                    'openingTime' : {
                        'formattedHour' : '6:00 AM',
                        'hour' : 6,
                        'minute' : 0
                    },
                    'closed' : false,
                    'weekDay' : 'Thu'
                }, {
                    'closingTime' : {
                        'formattedHour' : '10:00 PM',
                        'hour' : 10,
                        'minute' : 0
                    },
                    'openingTime' : {
                        'formattedHour' : '6:00 AM',
                        'hour' : 6,
                        'minute' : 0
                    },
                    'closed' : false,
                    'weekDay' : 'Fri'
                }, {
                    'closingTime' : {
                        'formattedHour' : '9:00 PM',
                        'hour' : 9,
                        'minute' : 0
                    },
                    'openingTime' : {
                        'formattedHour' : '7:00 AM',
                        'hour' : 7,
                        'minute' : 0
                    },
                    'closed' : false,
                    'weekDay' : 'Sat'
                } ]
            }
        },
        'ecoFee' : {
            'currencyIso' : 'CAD',
            'formattedValue' : '$0.00',
            'priceType' : 'BUY',
            'value' : 0.0
        },
        'pickupOrderType' : 'BOSS',
        'taxForGST' : {
            'currencyIso' : 'CAD',
            'formattedValue' : '$0.00',
            'priceType' : 'BUY',
            'value' : 0.0
        },
        'taxForHST' : {
            'currencyIso' : 'CAD',
            'formattedValue' : '$22.35',
            'priceType' : 'BUY',
            'value' : 22.35
        },
        'taxForPST' : {
            'currencyIso' : 'CAD',
            'formattedValue' : '$0.00',
            'priceType' : 'BUY',
            'value' : 0.0
        }
    } ],
    'subTotal' : {
        'currencyIso' : 'CAD',
        'formattedValue' : '$3,085.20',
        'priceType' : 'BUY',
        'value' : 3085.2
    },
    'totalDeliveryCost' : {
        'currencyIso' : 'CAD',
        'formattedValue' : '$49.98',
        'priceType' : 'BUY',
        'value' : 2
    },
    'totalEcoFees' : {
        'currencyIso' : 'CAD',
        'formattedValue' : '$0.80',
        'priceType' : 'BUY',
        'value' : 0.8
    },
    'totalPriceWithTax' : {
        'currencyIso' : 'CAD',
        'formattedValue' : '$3,531.42',
        'priceType' : 'BUY',
        'value' : 3531.42
    },
    'totalSavings' : {
        'currencyIso' : 'CAD',
        'formattedValue' : '$21.80',
        'priceType' : 'BUY',
        'value' : 21.8
    },
    'totalTax' : {
        'currencyIso' : 'CAD',
        'formattedValue' : '$396.24',
        'priceType' : 'BUY',
        'value' : 396.24
    },
    'entries' : [ {
        'applianceVendorNumber' : '70003850',
        'basePrice' : {
           'currencyIso' : 'CAD',
           'formattedValue' : '$329.00',
           'priceType' : 'BUY',
           'value' : 329.0
        },
        'basePriceTotal' : {
           'currencyIso' : 'CAD',
           'formattedValue' : '$658.00',
           'priceType' : 'BUY',
           'value' : 658.0
        },
        'basePriceValue' : {
           'currencyIso' : 'CAD',
           'formattedValue' : '$329.00',
           'priceType' : 'BUY',
           'value' : 329.0
        },
        'deliveryMode' : {
           'code' : 'free-shipping',
           'name' : 'free-shipping'
        },
        'displayPrice' : {
           'currencyIso' : 'CAD',
           'formattedValue' : '$329.00',
           'priceType' : 'BUY',
           'value' : 329.0
        },
        'entryNumber' : 0,
        'fulfillmentOptions' : {
           'pickupInStore' : {
              'changeStore' : false,
              'selected' : false,
              'store' : {
                 'displayName' : 'DUFFERIN',
                 'name' : '7078'
              },
              'storeStock' : {
                 'stockLevel' : 13,
                 'stockLevelStatus' : 'inStock'
              }
           },
           'shipToYou' : {
              'deliveryTime' : '1 &ndash; 3',
              'deliveryUnit' : 'Days',
              'freeShipping' : true,
              'selected' : true
           }
        },
        'isApplianceOrAddon' : false,
        'isFreeGift' : false,
        'onlineStock' : {
           'stockLevel' : 490,
           'stockLevelStatus' : 'inStock'
        },
        'proDirectQualifier' : 'NA',
        'product' : {
           'articleType' : 'Z001',
           'availableForPickup' : true,
           'bopis' : true,
           'boss' : false,
           'buyable' : true,
           'categories' : [ {
              'code' : 'l3-thermostats2016',
              'name' : 'Thermostats'
           }, {
              'code' : '1620-shb-nest',
              'name' : 'Nest'
           }, {
              'code' : '1744_nest',
              'name' : 'Nest Eligible Articles'
           }, {
              'code' : '1619-shthermostats',
              'name' : 'Smart Thermostats'
           }, {
              'code' : '1535-coffeetables',
              'name' : 'Google + Nest Promotion'
           }, {
              'code' : '1830-google-assistant',
              'name' : 'Works with: Google Assistant'
           }, {
              'code' : '1830-alexa',
              'name' : 'Works with: Alexa'
           }, {
              'code' : '1830-wink',
              'name' : 'Works with: Wink'
           }, {
              'code' : '1830-nest',
              'name' : 'Works with: Nest'
           }, {
              'code' : '1840-mgg-smart-thermostats',
              'name' : 'Smart Thermostats'
           }, {
              'code' : '1847-smart-thermostats',
              'name' : 'Smart Thermostats'
           }, {
              'code' : '1847-bw-for-the-pro',
              'name' : 'For The Pro'
           }, {
              'code' : '1847-bw-alexa',
              'name' : 'Works with: Alexa'
           }, {
              'code' : '1847-bw-google',
              'name' : 'Works with: Google Assistant'
           }, {
              'code' : '1847-bw-wink',
              'name' : 'Works with: Wink'
           }, {
              'code' : '1847-bw-nest',
              'name' : 'Works with: Nest'
           }, {
              'code' : '1609-cordlessmowers',
              'name' : 'Credit Promo'
           } ],
           'code' : '1000848230',
           'deliveryTime' : '1 &ndash; 3',
           'deliveryUnit' : 'days',
           'depotDirect' : false,
           'description' : 'Just turn it up and down. The Nest Learning Thermostat learns the temperatures you like and creates a custom schedule for your home. Nest automatically turns itself down after you leave. You can control it from anywhere using your phone, tablet, or laptop. Look for the Nest Leaf to find a temperature that saves energy. With Energy History and Home Report, you can see how much energy you use and why.',
           'documents' : [ {
              'URL' : 'https://s7d2.scene7.com/s7viewers/html5/eCatalogViewer.html?config=Scene7SharedAssets/Universal_HTML5_eCatalog&asset=homedepotcanada/1000848230_EN_FR_IN-pdf.pdf',
              'mime' : 'application/pdf',
              'name' : '1000848230_EN_FR_IN.pdf'
           } ],
           'ecoFeeEligible' : false,
           'freeShipping' : 1,
           'images' : [ {
              'altText' : '848230_H.jpg',
              'format' : 'desktop',
              'imageType' : 'PRIMARY',
              'url' : 'https://s7d2.scene7.com/is/image/homedepotcanada/p_1000848230.jpg'
           } ],
           'manufacturer' : 'Nest',
           'modelNumber' : 'T3007EF',
           'name' : 'Learning Thermostat - 3rd generation, Stainless Steel',
           'optimizedPrice' : {
              'availabilityMsg' : 'Sold online & in-store',
              'displayPrice' : {
                 'currencyIso' : 'CAD',
                 'formattedValue' : '$329.00',
                 'priceType' : 'BUY',
                 'value' : 329.0
              },
              'endDate' : '2018-12-30T23:59:59-05:00',
              'productId' : '1000848230',
              'productStatus' : 'LA',
              'regprice' : {
                 'currencyIso' : 'CAD',
                 'formattedValue' : '$329.00',
                 'priceType' : 'BUY',
                 'value' : 329.0
              },
              'storeId' : '7078'
           },
           'price' : {
              'currencyIso' : 'CAD',
              'formattedValue' : '$329.00',
              'priceType' : 'BUY',
              'value' : 329.0
           },
           'purchasable' : true,
           'sellableIntent' : 'B',
           'shipToHome' : true,
           'shipToStoreTime' : '1 &ndash; 3',
           'shipToStoreUnit' : 'days',
           'stock' : {
              'stockLevel' : 490,
              'stockLevelStatus' : 'inStock'
           },
           'unitOfMeasure' : 'each',
           'url' : '/en/home/p.learning-thermostat---3rd-generation-stainless-steel.1000848230.html'
        },
        'promotionalSavings' : {
           'currencyIso' : 'CAD',
           'formattedValue' : '$0.00',
           'priceType' : 'BUY',
           'value' : 6
        },
        'quantity' : 2,
        'requiresProductAddons' : false,
        'shippingFee' : {
           'currencyIso' : 'CAD',
           'formattedValue' : '$0.00',
           'priceType' : 'BUY',
           'value' : 0.0
        },
        'totalPrice' : {
           'currencyIso' : 'CAD',
           'formattedValue' : '$658.00',
           'priceType' : 'BUY',
           'value' : 658.0
        },
        'totalStockQuantity' : 490,
        'updateable' : true,
        'displayTime': '1 - 3'
     } ],
    'guid' : '7aeac412-9c7e-4063-97cd-31c3e9a428ea',
    'isShippingFree': false,
    'isRuralPostalCode' : false,
    'isCheckoutButtonEnabled' : true,
    'totalItemsQuantity' : 4,
    'applianceItemsQuantity' : 1,
    'bopisItemsQuantity' : 1,
    'bossItemsQuantity' : 1,
    'bodfsItemsQuantity' : 1,
    'deliveryItemsQuantity' : 3,
    'isCartBuyable' : false,
    'nonBuyableItems' : [{
        'manufacturer' : 'Jag Plumbing Products',
        'name' : 'Replacement Kitchen Faucet Stem for Glacier Bay: Hot'
      },
      {
        'manufacturer' : 'ABBOT RUBBER COMPANY',
        'name' : 'One and a half inch water pump hose kit.One and a half inch water pump hose kit. One and a half inch water pump hose kit. One and a half inch water pump hose kit'
      }]
};
