export const changeCartData = {
    'deliveryModeChanged': false,
    'entry': {
        'applianceVendorNumber': '70001761',
        'basePrice': {
            'currencyIso': 'CAD',
            'formattedValue': '$1,124.00',
            'priceType': 'BUY',
            'value': 1124
        },
        'basePriceValue': {
            'currencyIso': 'CAD',
            'formattedValue': '$1,124.00',
            'priceType': 'BUY',
            'value': 1124
        },
        'deliveryMode': {
            'code': 'free-shipping'
        },
        'deliveryPointOfService': {
            'address': {
                'billingAddress': false,
                'country': {
                    'isocode': 'CA',
                    'name': 'Canada'
                },
                'defaultAddress': false,
                'formattedAddress': '428 Ellesmere Road, Ontario, Scarborough, M1R 4E6',
                'id': '8796094267415',
                'line1': '428 Ellesmere Road',
                'paypalAddress': false,
                'phone': '(416) 609-1800',
                'postalCode': 'M1R 4E6',
                'region': {
                    'countryIso': 'CA',
                    'isocode': 'CA-ON',
                    'isocodeShort': 'ON',
                    'name': 'Ontario'
                },
                'shippingAddress': false,
                'town': 'Scarborough',
                'visibleInAddressBook': true
            },
            'displayName': 'SCARBOROUGH',
            'geoPoint': {
                'latitude': 43.7623,
                'longitude': -79.2964
            },
            'name': '7001',
            'openingHours': {
                'code': 'hd-en-standard-hours-MF6AM-Sat6AM',
                'weekDayOpeningList': [
                    {
                        'closingTime': {
                            'formattedHour': '8:00 PM',
                            'hour': 8,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '8:00 AM',
                            'hour': 8,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sun'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '10:00 PM',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '6:00 AM',
                            'hour': 6,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Mon'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '10:00 PM',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '6:00 AM',
                            'hour': 6,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Tue'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '10:00 PM',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '6:00 AM',
                            'hour': 6,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Wed'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '10:00 PM',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '6:00 AM',
                            'hour': 6,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Thu'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '10:00 PM',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '6:00 AM',
                            'hour': 6,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Fri'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '8:00 PM',
                            'hour': 8,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '6:00 AM',
                            'hour': 6,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sat'
                    }
                ]
            }
        },
        'deliveryStoreStock': {
            'stockLevel': 9999,
            'stockLevelStatus': 'inStock'
        },
        'displayPrice': {
            'currencyIso': 'CAD',
            'formattedValue': '$1,124.00',
            'priceType': 'BUY',
            'value': 1124
        },
        'entryNumber': 0,
        'isApplianceOrAddon': false,
        'isFreeGift': false,
        'onlineStock': {
            'stockLevel': 9999,
            'stockLevelStatus': 'inStock'
        },
        'proDirectQualifier': 'NA',
        'product': {
            'articleType': 'Z001',
            'availableForPickup': true,
            'bopis': true,
            'buyable': true,
            'categories': [
                {
                    'code': '1010700',
                    'url': '/Categories/Outdoors/Outdoor-Storage/Sheds/c/1010700'
                }
            ],
            'code': '1000794943',
            'deliveryTime': '10 - 16',
            'deliveryUnit': 'Days',
            'depotDirect': false,
            'description': 'This Red Barn storage shed provides 952 cu. ft. of ample storage space for all your home garden tools and equipment. Engineered from electrogalvanized steel suitable for greater strength and durability, this barn-style roof shed features a wide door opening suitable for adding and removing large equipment, such as lawn tractors, and ample height for storing taller items. Side panels drop into place and parts are numbered, pre-cut and pre-drilled for easier installation.',
            'ecoFeeEligible': true,
            'freeShipping': 0,
            'manufacturer': 'Arrow',
            'name': 'Red Barn (10 Ft. x 14 Ft.)',
            'optimizedPrice': {
                'availabilityMsg': 'Sold online only',
                'displayPrice': {
                    'currencyIso': 'CAD',
                    'formattedValue': '$1,124.00',
                    'priceType': 'BUY',
                    'value': 1124
                },
                'endDate': '2018-05-10T23:59:59-04:00',
                'productId': '1000701480',
                'regprice': {
                    'currencyIso': 'CAD',
                    'formattedValue': '$1,124.00',
                    'priceType': 'BUY',
                    'value': 1124
                },
                'savingsAmount': {
                    'currencyIso': 'CAD',
                    'formattedValue': '$0.00',
                    'priceType': 'BUY',
                    'value': 0
                },
                'storeId': '7012'
            },
            'price': {
                'currencyIso': 'CAD',
                'formattedValue': '$1,124.00',
                'priceType': 'BUY',
                'value': 1124
            },
            'purchasable': true,
            'sellableIntent': 'O',
            'shipToHome': true,
            'shipToStoreTime': '11 - 17',
            'shipToStoreUnit': 'Days',
            'stock': {
                'stockLevel': 9999,
                'stockLevelStatus': 'inStock'
            },
            'unitOfMeasure': 'each',
            'url': '/en/home/p.red-barn-10-ft-x-14-ft.1000701480.html'
        },
        'quantity': 9999,
        'requiresProductAddons': false,
        'shippingFee': {
            'currencyIso': 'CAD',
            'formattedValue': '$0.00',
            'priceType': 'BUY',
            'value': 0
        },
        'totalPrice': {
            'currencyIso': 'CAD',
            'formattedValue': '$11,238,876.00',
            'priceType': 'BUY',
            'value': 11238876
        },
        'totalStockQuantity': 9999,
        'updateable': true
    },
    'message': 'We can only provide you with 9999 of this item. The total quantity in your cart has been reduced due to low stock.',
    'quantity': 9999,
    'quantityAdded': 0,
    'statusCode': 'reducedQuantityAdded',
    'isPromotionUpdated': true
};
