export const mockPickUpStores = {
  locationText: 'edmonton',
  pagination: {
    currentPage: 0,
    pageSize: 20,
    totalPages: 3,
    totalResults: 49
  },
  stores: [
    {
      isPickUpToday: true,
      address: {
        billingAddress: false,
        country: {
          isocode: 'CA',
          name: 'Canada'
        },
        defaultAddress: false,
        formattedAddress: '165 rue Simonds Nord, Quebec, Ville de Granby, J2G 8C9',
        id: '8796224454679',
        line1: '165 rue Simonds Nord',
        phone: '(450) 375-5544',
        postalCode: 'J2G 8C9',
        region: {
          countryIso: 'CA',
          isocode: 'CA-QC',
          isocodeShort: 'QC',
          name: 'Quebec'
        },
        shippingAddress: false,
        town: 'Ville de Granby',
        visibleInAddressBook: true
      },
      displayName: 'GRANBY',
      geoPoint: {
        latitude: 45.4201328,
        longitude: -72.7531431
      },
      name: '7188',
      openingHours: {
        code: 'hd-fr-standard-hours',
        weekDayOpeningList: [
          {
            closingTime: {
              formattedHour: '21:00',
              hour: 9,
              minute: 0
            },
            openingTime: {
              formattedHour: '08:00',
              hour: 8,
              minute: 0
            },
            closed: false,
            weekDay: 'Mon'
          },
          {
            closingTime: {
              formattedHour: '21:00',
              hour: 9,
              minute: 0
            },
            openingTime: {
              formattedHour: '08:00',
              hour: 8,
              minute: 0
            },
            closed: false,
            weekDay: 'Tue'
          },
          {
            closingTime: {
              formattedHour: '21:00',
              hour: 9,
              minute: 0
            },
            openingTime: {
              formattedHour: '08:00',
              hour: 8,
              minute: 0
            },
            closed: false,
            weekDay: 'Wed'
          },
          {
            closingTime: {
              formattedHour: '21:00',
              hour: 9,
              minute: 0
            },
            openingTime: {
              formattedHour: '08:00',
              hour: 8,
              minute: 0
            },
            closed: false,
            weekDay: 'Thu'
          },
          {
            closingTime: {
              formattedHour: '21:00',
              hour: 9,
              minute: 0
            },
            openingTime: {
              formattedHour: '08:00',
              hour: 8,
              minute: 0
            },
            closed: false,
            weekDay: 'Fri'
          },
          {
            closingTime: {
              formattedHour: '17:00',
              hour: 5,
              minute: 0
            },
            openingTime: {
              formattedHour: '08:00',
              hour: 8,
              minute: 0
            },
            closed: false,
            weekDay: 'Sat'
          },
          {
            closingTime: {
              formattedHour: '17:00',
              hour: 5,
              minute: 0
            },
            openingTime: {
              formattedHour: '08:00',
              hour: 8,
              minute: 0
            },
            closed: false,
            weekDay: 'Sun'
          }
        ]
      }
    },
    {
      isPickUpToday: false,
      address: {
        billingAddress: false,
        country: {
          isocode: 'CA',
          name: 'Canada'
        },
        defaultAddress: false,
        formattedAddress: '17850 Yonge Street, Ontario, Newmarket, L3Y 8S1',
        id: '8796127592471',
        line1: '17850 Yonge Street',
        paypalAddress: false,
        phone: '(905) 898-0090',
        postalCode: 'L3Y 8S1',
        region: {
          countryIso: 'CA',
          isocode: 'CA-ON',
          isocodeShort: 'ON',
          name: 'Ontario'
        },
        shippingAddress: false,
        town: 'Newmarket',
        visibleInAddressBook: true
      },
      displayName: 'NEWMARKET',
      geoPoint: {
        latitude: 44.0620896,
        longitude: -79.4871711
      },
      name: '7030',
      openingHours: {
        code: '7030-OpeningHours',
        weekDayOpeningList: [
          {
            closingTime: {
              formattedHour: '8:00 PM',
              hour: 8,
              minute: 0
            },
            openingTime: {
              formattedHour: '8:00 AM',
              hour: 8,
              minute: 0
            },
            closed: false,
            weekDay: 'Sun'
          },
          {
            closingTime: {
              formattedHour: '10:00 PM',
              hour: 10,
              minute: 0
            },
            openingTime: {
              formattedHour: '6:00 AM',
              hour: 6,
              minute: 0
            },
            closed: false,
            weekDay: 'Mon'
          },
          {
            closingTime: {
              formattedHour: '10:00 PM',
              hour: 10,
              minute: 0
            },
            openingTime: {
              formattedHour: '6:00 AM',
              hour: 6,
              minute: 0
            },
            closed: false,
            weekDay: 'Tue'
          },
          {
            closingTime: {
              formattedHour: '10:00 PM',
              hour: 10,
              minute: 0
            },
            openingTime: {
              formattedHour: '6:00 AM',
              hour: 6,
              minute: 0
            },
            closed: false,
            weekDay: 'Wed'
          },
          {
            closingTime: {
              formattedHour: '10:00 PM',
              hour: 10,
              minute: 0
            },
            openingTime: {
              formattedHour: '6:00 AM',
              hour: 6,
              minute: 0
            },
            closed: false,
            weekDay: 'Thu'
          },
          {
            closingTime: {
              formattedHour: '10:00 PM',
              hour: 10,
              minute: 0
            },
            openingTime: {
              formattedHour: '6:00 AM',
              hour: 6,
              minute: 0
            },
            closed: false,
            weekDay: 'Fri'
          },
          {
            closingTime: {
              formattedHour: '9:00 PM',
              hour: 9,
              minute: 0
            },
            openingTime: {
              formattedHour: '7:00 AM',
              hour: 7,
              minute: 0
            },
            closed: false,
            weekDay: 'Sat'
          }
        ]
      }
    },
    {
      isPickUpToday: true,
      address: {
        billingAddress: false,
        country: {
          isocode: 'CA',
          name: 'Canada'
        },
        defaultAddress: false,
        formattedAddress: '15360 Bayview Ave, Ontario, Aurora, L4G 7G1',
        id: '8796130934807',
        line1: '15360 Bayview Ave',
        paypalAddress: false,
        phone: '(905) 726-4500',
        postalCode: 'L4G 7G1',
        region: {
          countryIso: 'CA',
          isocode: 'CA-ON',
          isocodeShort: 'ON',
          name: 'Ontario'
        },
        shippingAddress: false,
        town: 'Aurora',
        visibleInAddressBook: true
      },
      description: 'AURORA - 7135',
      displayName: 'AURORA',
      geoPoint: {
        latitude: 44.0073464,
        longitude: -79.4491954
      },
      name: '7135',
      openingHours: {
        code: '7135-OpeningHours',
        weekDayOpeningList: [
          {
            closingTime: {
              formattedHour: '8:00 PM',
              hour: 8,
              minute: 0
            },
            openingTime: {
              formattedHour: '8:00 AM',
              hour: 8,
              minute: 0
            },
            closed: false,
            weekDay: 'Sun'
          },
          {
            closingTime: {
              formattedHour: '10:00 PM',
              hour: 10,
              minute: 0
            },
            openingTime: {
              formattedHour: '6:00 AM',
              hour: 6,
              minute: 0
            },
            closed: false,
            weekDay: 'Mon'
          },
          {
            closingTime: {
              formattedHour: '10:00 PM',
              hour: 10,
              minute: 0
            },
            openingTime: {
              formattedHour: '6:00 AM',
              hour: 6,
              minute: 0
            },
            closed: false,
            weekDay: 'Tue'
          },
          {
            closingTime: {
              formattedHour: '10:00 PM',
              hour: 10,
              minute: 0
            },
            openingTime: {
              formattedHour: '6:00 AM',
              hour: 6,
              minute: 0
            },
            closed: false,
            weekDay: 'Wed'
          },
          {
            closingTime: {
              formattedHour: '10:00 PM',
              hour: 10,
              minute: 0
            },
            openingTime: {
              formattedHour: '6:00 AM',
              hour: 6,
              minute: 0
            },
            closed: false,
            weekDay: 'Thu'
          },
          {
            closingTime: {
              formattedHour: '10:00 PM',
              hour: 10,
              minute: 0
            },
            openingTime: {
              formattedHour: '6:00 AM',
              hour: 6,
              minute: 0
            },
            closed: false,
            weekDay: 'Fri'
          },
          {
            closingTime: {
              formattedHour: '9:00 PM',
              hour: 9,
              minute: 0
            },
            openingTime: {
              formattedHour: '7:00 AM',
              hour: 7,
              minute: 0
            },
            closed: false,
            weekDay: 'Sat'
          }
        ]
      }
    }
  ]
};
