export const mockProAreas = {
    'postalCode': 'M3C1L3',
    'radius': 60,
    'proReferralFsaWSDTO': [
        {
            'availableServiceCategoryList': [
                {
                    'code': 'pr-handyman',
                    'imageList': [
                        {
                            'altText': 'handyman',
                            'url': '/medias/handyman.png?context=bWFzdGVyfHJvb3R8MTExNnxpbWFnZS9wbmd8aGUzL2g4Ni84ODQzMjE0NjUxNDIyLnBuZ3xiNmVlMTY5YTQzNjdmOTNhODFmM2RmYzI2MTRkZmFlOWI1OTRmY2IxMmMyMzhiMzU0YzA1NmVjNjkzZWQ2NjRh'
                        },
                        {
                            'altText': 'handyman_green',
                            'url': '/medias/handyman-green.png?context=bWFzdGVyfHJvb3R8MjEwMHxpbWFnZS9wbmd8aGRhL2g5Yi84ODQwOTUzODg4Nzk4LnBuZ3w5NTg0ZGExZmUzNjY4YmVhYmEyNTQyMWVmZDIyN2JjMWJkOWZkN2U1MjZiNjYyYTg1ZDcxNDY1ZTI0Mjg4M2Yz'
                        },
                        {
                            'altText': 'handyman_grey',
                            'url': '/medias/handyman-grey.png?context=bWFzdGVyfHJvb3R8MTg4N3xpbWFnZS9wbmd8aDAzL2g5OS84ODQwOTUzNjkyMTkwLnBuZ3wzMmY4NDliMGRkNzlhZDQ0ZGNhZjc0MTM5MGRhM2Q3NDA1MzYxM2Q4NTdhYmFlMjY4YmM3MjYwOTUxNjczZjlh'
                        },
                        {
                            'altText': 'handyman_orange',
                            'url': '/medias/handyman-orange.png?context=bWFzdGVyfHJvb3R8MjA0NXxpbWFnZS9wbmd8aGU3L2gxZi84ODQwOTUzNzkwNDk0LnBuZ3w2ZmZjMTcxOTQxN2YyYTRkODE4YTk5NTgzOTYxYmNiY2YwNjBkMDc2ZWIzNWQwMTRkYzMyMTg0YThiNTcxZWY3'
                        }
                    ],
                    'name': 'Handyman',
                    'proReferralMinCredits': 60,
                    'requiredDoc': 'INSURANCE'
                }
            ],
            'displayName': '7123 - OSHAWA',
            'fsaIdList': [
                {
                    'cityNames': 'Brampton East',
                    'fsaId': 'L6T',
                    'isSelected': false,
                    'latitude': 43.71960475491774,
                    'longitude': -79.6853651925552,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Brampton North Central',
                    'fsaId': 'L6S',
                    'isSelected': false,
                    'latitude': 43.73794689448719,
                    'longitude': -79.72601780399765,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Brampton Southwest',
                    'fsaId': 'L6X',
                    'isSelected': false,
                    'latitude': 43.66648721517171,
                    'longitude': -79.80537502753258,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Oshawa Southwest',
                    'fsaId': 'L1J',
                    'isSelected': false,
                    'latitude': 43.8851763444515,
                    'longitude': -78.87710583698833,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Oshawa Central',
                    'fsaId': 'L1G',
                    'isSelected': false,
                    'latitude': 43.92330385397185,
                    'longitude': -78.86843051474041,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Oshawa North',
                    'fsaId': 'L1L',
                    'isSelected': false,
                    'latitude': 43.95806269219409,
                    'longitude': -78.89722962962107,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Oshawa Southeast',
                    'fsaId': 'L1H',
                    'isSelected': false,
                    'latitude': 43.9720597612499,
                    'longitude': -78.88365826524856,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Oshawa East',
                    'fsaId': 'L1K',
                    'isSelected': false,
                    'latitude': 43.925120138749996,
                    'longitude': -78.8287164205,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Courtice',
                    'fsaId': 'L1E',
                    'isSelected': false,
                    'latitude': 43.896888458975724,
                    'longitude': -78.76833576631756,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Port Perry',
                    'fsaId': 'L9L',
                    'isSelected': false,
                    'latitude': 44.106755137855465,
                    'longitude': -78.94440650939941,
                    'province': 'ON'
                }
            ],
            'storeId': '7123'
        },
        {
            'availableServiceCategoryList': [
                {
                    'code': 'pr-handyman',
                    'imageList': [
                        {
                            'altText': 'handyman',
                            'url': '/medias/handyman.png?context=bWFzdGVyfHJvb3R8MTExNnxpbWFnZS9wbmd8aGUzL2g4Ni84ODQzMjE0NjUxNDIyLnBuZ3xiNmVlMTY5YTQzNjdmOTNhODFmM2RmYzI2MTRkZmFlOWI1OTRmY2IxMmMyMzhiMzU0YzA1NmVjNjkzZWQ2NjRh'
                        },
                        {
                            'altText': 'handyman_green',
                            'url': '/medias/handyman-green.png?context=bWFzdGVyfHJvb3R8MjEwMHxpbWFnZS9wbmd8aGRhL2g5Yi84ODQwOTUzODg4Nzk4LnBuZ3w5NTg0ZGExZmUzNjY4YmVhYmEyNTQyMWVmZDIyN2JjMWJkOWZkN2U1MjZiNjYyYTg1ZDcxNDY1ZTI0Mjg4M2Yz'
                        },
                        {
                            'altText': 'handyman_grey',
                            'url': '/medias/handyman-grey.png?context=bWFzdGVyfHJvb3R8MTg4N3xpbWFnZS9wbmd8aDAzL2g5OS84ODQwOTUzNjkyMTkwLnBuZ3wzMmY4NDliMGRkNzlhZDQ0ZGNhZjc0MTM5MGRhM2Q3NDA1MzYxM2Q4NTdhYmFlMjY4YmM3MjYwOTUxNjczZjlh'
                        },
                        {
                            'altText': 'handyman_orange',
                            'url': '/medias/handyman-orange.png?context=bWFzdGVyfHJvb3R8MjA0NXxpbWFnZS9wbmd8aGU3L2gxZi84ODQwOTUzNzkwNDk0LnBuZ3w2ZmZjMTcxOTQxN2YyYTRkODE4YTk5NTgzOTYxYmNiY2YwNjBkMDc2ZWIzNWQwMTRkYzMyMTg0YThiNTcxZWY3'
                        }
                    ],
                    'name': 'Handyman',
                    'proReferralMinCredits': 60,
                    'requiredDoc': 'INSURANCE'
                }
            ],
            'displayName': '7005 - WHITBY',
            'fsaIdList': [
                {
                    'cityNames': 'Whitby Southeast',
                    'fsaId': 'L1N',
                    'isSelected': false,
                    'latitude': 43.87209175954523,
                    'longitude': -78.9273101719209,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Oshawa Southwest',
                    'fsaId': 'L1J',
                    'isSelected': false,
                    'latitude': 43.8851763444515,
                    'longitude': -78.87710583698833,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Oshawa Southeast',
                    'fsaId': 'L1H',
                    'isSelected': false,
                    'latitude': 43.9720597612499,
                    'longitude': -78.88365826524856,
                    'province': 'ON'
                }
            ],
            'storeId': '7005'
        },
        {
            'availableServiceCategoryList': [
                {
                    'code': 'pr-handyman',
                    'imageList': [
                        {
                            'altText': 'handyman',
                            'url': '/medias/handyman.png?context=bWFzdGVyfHJvb3R8MTExNnxpbWFnZS9wbmd8aGUzL2g4Ni84ODQzMjE0NjUxNDIyLnBuZ3xiNmVlMTY5YTQzNjdmOTNhODFmM2RmYzI2MTRkZmFlOWI1OTRmY2IxMmMyMzhiMzU0YzA1NmVjNjkzZWQ2NjRh'
                        },
                        {
                            'altText': 'handyman_green',
                            'url': '/medias/handyman-green.png?context=bWFzdGVyfHJvb3R8MjEwMHxpbWFnZS9wbmd8aGRhL2g5Yi84ODQwOTUzODg4Nzk4LnBuZ3w5NTg0ZGExZmUzNjY4YmVhYmEyNTQyMWVmZDIyN2JjMWJkOWZkN2U1MjZiNjYyYTg1ZDcxNDY1ZTI0Mjg4M2Yz'
                        },
                        {
                            'altText': 'handyman_grey',
                            'url': '/medias/handyman-grey.png?context=bWFzdGVyfHJvb3R8MTg4N3xpbWFnZS9wbmd8aDAzL2g5OS84ODQwOTUzNjkyMTkwLnBuZ3wzMmY4NDliMGRkNzlhZDQ0ZGNhZjc0MTM5MGRhM2Q3NDA1MzYxM2Q4NTdhYmFlMjY4YmM3MjYwOTUxNjczZjlh'
                        },
                        {
                            'altText': 'handyman_orange',
                            'url': '/medias/handyman-orange.png?context=bWFzdGVyfHJvb3R8MjA0NXxpbWFnZS9wbmd8aGU3L2gxZi84ODQwOTUzNzkwNDk0LnBuZ3w2ZmZjMTcxOTQxN2YyYTRkODE4YTk5NTgzOTYxYmNiY2YwNjBkMDc2ZWIzNWQwMTRkYzMyMTg0YThiNTcxZWY3'
                        }
                    ],
                    'name': 'Handyman',
                    'proReferralMinCredits': 60,
                    'requiredDoc': 'INSURANCE'
                }
            ],
            'displayName': '7109 - AJAX',
            'fsaIdList': [
                {
                    'cityNames': 'Whitby Region (Gormley)',
                    'fsaId': 'L0H',
                    'isSelected': false,
                    'latitude': 43.902340673000054,
                    'longitude': -79.1553710702033,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Ajax Southwest',
                    'fsaId': 'L1S',
                    'isSelected': false,
                    'latitude': 43.84040066442925,
                    'longitude': -79.02514054713548,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Ajax Northwest',
                    'fsaId': 'L1T',
                    'isSelected': false,
                    'latitude': 43.88426511620433,
                    'longitude': -79.05342848316933,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Pickering North',
                    'fsaId': 'L1Y',
                    'isSelected': false,
                    'latitude': 43.95552142707584,
                    'longitude': -79.11939040215046,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Ajax East',
                    'fsaId': 'L1Z',
                    'isSelected': false,
                    'latitude': 43.877296547401095,
                    'longitude': -79.00549455649296,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Whitby Southwest',
                    'fsaId': 'L1P',
                    'isSelected': false,
                    'latitude': 43.88655373125094,
                    'longitude': -78.97500309625275,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Whitby Southeast',
                    'fsaId': 'L1N',
                    'isSelected': false,
                    'latitude': 43.87209175954523,
                    'longitude': -78.9273101719209,
                    'province': 'ON'
                }
            ],
            'storeId': '7109'
        },
        {
            'availableServiceCategoryList': [
                {
                    'code': 'pr-handyman',
                    'imageList': [
                        {
                            'altText': 'handyman',
                            'url': '/medias/handyman.png?context=bWFzdGVyfHJvb3R8MTExNnxpbWFnZS9wbmd8aGUzL2g4Ni84ODQzMjE0NjUxNDIyLnBuZ3xiNmVlMTY5YTQzNjdmOTNhODFmM2RmYzI2MTRkZmFlOWI1OTRmY2IxMmMyMzhiMzU0YzA1NmVjNjkzZWQ2NjRh'
                        },
                        {
                            'altText': 'handyman_green',
                            'url': '/medias/handyman-green.png?context=bWFzdGVyfHJvb3R8MjEwMHxpbWFnZS9wbmd8aGRhL2g5Yi84ODQwOTUzODg4Nzk4LnBuZ3w5NTg0ZGExZmUzNjY4YmVhYmEyNTQyMWVmZDIyN2JjMWJkOWZkN2U1MjZiNjYyYTg1ZDcxNDY1ZTI0Mjg4M2Yz'
                        },
                        {
                            'altText': 'handyman_grey',
                            'url': '/medias/handyman-grey.png?context=bWFzdGVyfHJvb3R8MTg4N3xpbWFnZS9wbmd8aDAzL2g5OS84ODQwOTUzNjkyMTkwLnBuZ3wzMmY4NDliMGRkNzlhZDQ0ZGNhZjc0MTM5MGRhM2Q3NDA1MzYxM2Q4NTdhYmFlMjY4YmM3MjYwOTUxNjczZjlh'
                        },
                        {
                            'altText': 'handyman_orange',
                            'url': '/medias/handyman-orange.png?context=bWFzdGVyfHJvb3R8MjA0NXxpbWFnZS9wbmd8aGU3L2gxZi84ODQwOTUzNzkwNDk0LnBuZ3w2ZmZjMTcxOTQxN2YyYTRkODE4YTk5NTgzOTYxYmNiY2YwNjBkMDc2ZWIzNWQwMTRkYzMyMTg0YThiNTcxZWY3'
                        }
                    ],
                    'name': 'Handyman',
                    'proReferralMinCredits': 60,
                    'requiredDoc': 'INSURANCE'
                }
            ],
            'displayName': '7027 - MORNINGSIDE',
            'fsaIdList': [
                {
                    'cityNames': 'Scarborough (Cedarbrae)',
                    'fsaId': 'M1H',
                    'isSelected': false,
                    'latitude': 43.768642851495365,
                    'longitude': -79.23888490877054,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Scarborough (Agincourt)',
                    'fsaId': 'M1S',
                    'isSelected': false,
                    'latitude': 43.79459867879889,
                    'longitude': -79.2643955560198,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Scarborough (Woburn)',
                    'fsaId': 'M1G',
                    'isSelected': false,
                    'latitude': 43.77115684385082,
                    'longitude': -79.21441882060797,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Scarborough (Guildwood / Morningside / Ellesmere)',
                    'fsaId': 'M1E',
                    'isSelected': false,
                    'latitude': 43.7678098699553,
                    'longitude': -79.1865627047556,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Scarborough (Malvern / Rouge River)',
                    'fsaId': 'M1B',
                    'isSelected': false,
                    'latitude': 43.81130464935525,
                    'longitude': -79.19299889514431,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Scarborough (Rouge Hill / Port Union / Highland Creek)',
                    'fsaId': 'M1C',
                    'isSelected': false,
                    'latitude': 43.78777855797276,
                    'longitude': -79.15637478868412,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Scarborough (Upper Rouge)',
                    'fsaId': 'M1X',
                    'isSelected': false,
                    'latitude': 43.834025001294336,
                    'longitude': -79.20685683041457,
                    'province': 'ON'
                }
            ],
            'storeId': '7027'
        },
        {
            'availableServiceCategoryList': [
                {
                    'code': 'pr-handyman',
                    'imageList': [
                        {
                            'altText': 'handyman',
                            'url': '/medias/handyman.png?context=bWFzdGVyfHJvb3R8MTExNnxpbWFnZS9wbmd8aGUzL2g4Ni84ODQzMjE0NjUxNDIyLnBuZ3xiNmVlMTY5YTQzNjdmOTNhODFmM2RmYzI2MTRkZmFlOWI1OTRmY2IxMmMyMzhiMzU0YzA1NmVjNjkzZWQ2NjRh'
                        },
                        {
                            'altText': 'handyman_green',
                            'url': '/medias/handyman-green.png?context=bWFzdGVyfHJvb3R8MjEwMHxpbWFnZS9wbmd8aGRhL2g5Yi84ODQwOTUzODg4Nzk4LnBuZ3w5NTg0ZGExZmUzNjY4YmVhYmEyNTQyMWVmZDIyN2JjMWJkOWZkN2U1MjZiNjYyYTg1ZDcxNDY1ZTI0Mjg4M2Yz'
                        },
                        {
                            'altText': 'handyman_grey',
                            'url': '/medias/handyman-grey.png?context=bWFzdGVyfHJvb3R8MTg4N3xpbWFnZS9wbmd8aDAzL2g5OS84ODQwOTUzNjkyMTkwLnBuZ3wzMmY4NDliMGRkNzlhZDQ0ZGNhZjc0MTM5MGRhM2Q3NDA1MzYxM2Q4NTdhYmFlMjY4YmM3MjYwOTUxNjczZjlh'
                        },
                        {
                            'altText': 'handyman_orange',
                            'url': '/medias/handyman-orange.png?context=bWFzdGVyfHJvb3R8MjA0NXxpbWFnZS9wbmd8aGU3L2gxZi84ODQwOTUzNzkwNDk0LnBuZ3w2ZmZjMTcxOTQxN2YyYTRkODE4YTk5NTgzOTYxYmNiY2YwNjBkMDc2ZWIzNWQwMTRkYzMyMTg0YThiNTcxZWY3'
                        }
                    ],
                    'name': 'Handyman',
                    'proReferralMinCredits': 60,
                    'requiredDoc': 'INSURANCE'
                }
            ],
            'displayName': '7021 - BURLINGTON',
            'fsaIdList': [
                {
                    'cityNames': 'Burlington Northeast',
                    'fsaId': 'L7L',
                    'isSelected': false,
                    'latitude': 43.37985486101399,
                    'longitude': -79.7667986299303,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Burlington North',
                    'fsaId': 'L7M',
                    'isSelected': false,
                    'latitude': 43.43418179200006,
                    'longitude': -79.87009025224279,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Burlington East',
                    'fsaId': 'L7N',
                    'isSelected': false,
                    'latitude': 43.35120757054716,
                    'longitude': -79.78396122889583,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Burlington Southeast',
                    'fsaId': 'L7R',
                    'isSelected': false,
                    'latitude': 43.37498455000304,
                    'longitude': -79.84338023836699,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Burlington West',
                    'fsaId': 'L7P',
                    'isSelected': false,
                    'latitude': 43.380612175187366,
                    'longitude': -79.88598182529276,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Burlington South',
                    'fsaId': 'L7S',
                    'isSelected': false,
                    'latitude': 43.3229835590303,
                    'longitude': -79.80918766386708,
                    'province': 'ON'
                },
                {
                    'cityNames': 'Halton Regional Municipality (Campbellville)',
                    'fsaId': 'L0P',
                    'isSelected': false,
                    'latitude': 43.490627999000054,
                    'longitude': -79.99979116314962,
                    'province': 'ON'
                }
            ],
            'storeId': '7021'
        }
    ]
};
