export const mockProProducts = {
    'proReferralLanguageList': [
        {
            'name': 'English',
            'isocode': 'en',
            'isPreferred': false
        },
        {
            'name': 'Spanish',
            'isocode': 'es',
            'isPreferred': false
        },
        {
            'name': 'French',
            'isocode': 'fr',
            'isPreferred': true
        }
    ],
    'proReferralCategoryList': [
        {
            'code': 'pr-plumbing',
            'name': 'Plumbing',
            'requiredDoc': 'TRADELICENSE,INSURANCE',
            'proReferralMinCredits': '10.00',
            'imageList': [
                {
                    'altText': 'electrical',
                    'url': '/medias/electrical.png?context=bWFzdGVyfHJvb3R8MTcwM3xpbWFnZS9wbmd8aGQwL2hmNS84ODEyNDE0ODk0MTEwLnBuZ3wyZjVmMjIxNDI4OTBjY2Q5MzFkY2RjODJmMGI1MDFhMTJlMGJjMDQzY2ZmNTEyOTQ5MWRjYTI4Mjk4N2Y0MDUx'
                },
                {
                    'altText': 'electrical_green',
                    'url': '/medias/electrical-green.png?context=bWFzdGVyfHJvb3R8MjcyNnxpbWFnZS9wbmd8aDkwL2g0OC84ODEyNDE1NzQ2MDc4LnBuZ3xjODMyMWRlNjg1Mjc0ZmFjNjZhYTRiNGQxMzc4NWEwM2NiOTcyZjIzYTdlYjk5MGNlMTQ2OTJhN2VhMTA3ZmNm'
                },
                {
                    'altText': 'electrical_grey',
                    'url': '/medias/electrical-grey.png?context=bWFzdGVyfHJvb3R8MjM0N3xpbWFnZS9wbmd8aDdmL2g3MS84ODEyNDE2MTM5Mjk0LnBuZ3xlMTk1Y2UyOTc1Y2Q5ZDZjYjk4OTAxZDM0NWI1NTVlZDM1ZTA3YzI4ZTJkZmY0YTExNjFmOWMxNTc2YTRiMjIx'
                },
                {
                    'altText': 'electrical_orange',
                    'url': '/medias/electrical-orange.png?context=bWFzdGVyfHJvb3R8MjY0MnxpbWFnZS9wbmd8aGVhL2gzYi84ODEyNDE3MzE4OTQyLnBuZ3xmOGJkYjVjZGZlNGYxOTJjZGY5NWNjNTIxYWEzYjA2OGE2NGIyNTU3YzY4MzY3ZTk1NGM3ZGJjYzRjZjAzMjIz'
                }
            ],
            'proReferralProductList': [
                {
                    'name': 'Kitcken Drain',
                    'code': 'pr-kitchenDrain',
                    'isSelected': true
                },
                {
                    'name': 'Bath Drain',
                    'code': 'pr-BathDrain',
                    'isSelected': false
                }
            ]
        },
        {
            'code': 'pr-electrical',
            'name': 'Electrical',
            'requiredDoc': 'TRADELICENSE',
            'proReferralMinCredits': '20.00',
            'imageList': [
                {
                    'altText': 'electrical',
                    'url': '/medias/electrical.png?context=bWFzdGVyfHJvb3R8MTcwM3xpbWFnZS9wbmd8aGQwL2hmNS84ODEyNDE0ODk0MTEwLnBuZ3wyZjVmMjIxNDI4OTBjY2Q5MzFkY2RjODJmMGI1MDFhMTJlMGJjMDQzY2ZmNTEyOTQ5MWRjYTI4Mjk4N2Y0MDUx'
                },
                {
                    'altText': 'electrical_green',
                    'url': '/medias/electrical-green.png?context=bWFzdGVyfHJvb3R8MjcyNnxpbWFnZS9wbmd8aDkwL2g0OC84ODEyNDE1NzQ2MDc4LnBuZ3xjODMyMWRlNjg1Mjc0ZmFjNjZhYTRiNGQxMzc4NWEwM2NiOTcyZjIzYTdlYjk5MGNlMTQ2OTJhN2VhMTA3ZmNm'
                },
                {
                    'altText': 'electrical_grey',
                    'url': '/medias/electrical-grey.png?context=bWFzdGVyfHJvb3R8MjM0N3xpbWFnZS9wbmd8aDdmL2g3MS84ODEyNDE2MTM5Mjk0LnBuZ3xlMTk1Y2UyOTc1Y2Q5ZDZjYjk4OTAxZDM0NWI1NTVlZDM1ZTA3YzI4ZTJkZmY0YTExNjFmOWMxNTc2YTRiMjIx'
                },
                {
                    'altText': 'electrical_orange',
                    'url': '/medias/electrical-orange.png?context=bWFzdGVyfHJvb3R8MjY0MnxpbWFnZS9wbmd8aGVhL2gzYi84ODEyNDE3MzE4OTQyLnBuZ3xmOGJkYjVjZGZlNGYxOTJjZGY5NWNjNTIxYWEzYjA2OGE2NGIyNTU3YzY4MzY3ZTk1NGM3ZGJjYzRjZjAzMjIz'
                }
            ],
            'proReferralProductList': [
                {
                    'name': 'AC repair',
                    'code': 'pr-ACRepair',
                    'isSelected': false
                },
                {
                    'name': 'TV Mechanic',
                    'code': 'pr-TVRepair',
                    'isSelected': true
                }
            ]
        }
    ]
};
