export const mockProProfile = {
    'proReferralLanguageList': [
        {
            'isocode':  'en',
            'isPreferred': true
        },
        {
            'isocode':  'es',
            'isPreferred':  false
        }
    ],
    'galleryImageList': [
        {
            'code': '00000001',
            'url': '/node-assets/pro-referral-assets/images/pro-referral/jobDetail_sampleimage.jpg'
        },
        {
            'code': '00000002',
            'url': '/node-assets/pro-referral-assets/images/pro-referral/jobDetail_sampleimage.jpg'
        },
        {
            'code': '00000003',
            'url': '/node-assets/pro-referral-assets/images/pro-referral/jobDetail_sampleimage.jpg'
        },
        {
            'code': '00000004',
            'url': '/node-assets/pro-referral-assets/images/pro-referral/jobDetail_sampleimage.jpg'
        },
        {
            'code': '00000004',
            'url': '/node-assets/pro-referral-assets/images/pro-referral/jobDetail_sampleimage.jpg'
        },
        {
            'code': '00000004',
            'url': '/node-assets/pro-referral-assets/images/pro-referral/jobDetail_sampleimage.jpg'
        },
        {
            'code': '00000004',
            'url': '/node-assets/pro-referral-assets/images/pro-referral/jobDetail_sampleimage.jpg'
        },
        {
            'code': '00000004',
            'url': '/node-assets/pro-referral-assets/images/pro-referral/jobDetail_sampleimage.jpg'
        },
        {
            'code': '00000004',
            'url': '/node-assets/pro-referral-assets/images/pro-referral/jobDetail_sampleimage.jpg'
        },
        {
            'code': '00000004',
            'url': '/node-assets/pro-referral-assets/images/pro-referral/jobDetail_sampleimage.jpg'
        }
    ],
    'type': 'userWsDTO',
    'name': 'Yishan Zhang',
    'uid': 'proxtrauser2@gmail.com',
    'proPhoneNumber': '16473005789',
    'customerId': 'proxtrauser2@gmail.com',
    'proReferralBusinessName': 'Business Name',
    'defaultBillingAddress': {
        'billingAddress': true,
        'country': {
            'isocode': 'CA',
            'name': 'Canada'
        },
        'defaultAddress': false,
        'firstName': 'Yishan',
        'formattedAddress': '398 stillmeadow cir, Ontario, waterloo, N2L5M3',
        'id': '8796158623767',
        'lastName': 'Zhang',
        'line1': '398 stillmeadow cir',
        'paypalAddress': false,
        'phone': '6478946658',
        'phone2': '6478946658',
        'postalCode': 'N2L5M3',
        'region': {
            'isocode': 'CA-ON',
            'name': 'Ontario'
        },
        'shippingAddress': true,
        'town': 'waterloo',
        'visibleInAddressBook': true
    },
    'displayUid': 'proxtrauser2@gmail.com',
    'extCustId': '8796289761284',
    'firstName': 'Yishan',
    'lastName': 'Zhang',
    'loginDisabled': false,
    'proReferral': true,
    'proReferralActive': true,
    'proReferralCredits': 297,
    'proReferralBusinessExpDate': '2020-08-05T00:00:00-0400',
    'proReferralInsuredValue': 10000,
    'proReferralImages': [
        'http://s7is1-preview-staging.scene7.com/is/image/homedepotcanada/shared/-SKU687657--_1.jpg',
        'http://s7is1-preview-staging.scene7.com/is/image/homedepotcanada/shared/-SKU687662_1.jpg'
    ],
    'proReferralPostalCode': 'N2L5M3',
    'proReferralRating': 4.2,
    'proReferralRegStepDate': '2018-05-28T00:00:00+0530',
    'proReferralResponseTime': 10,
    'proReferralReviews': 9,
    'proReferralSignupDate': '2018-05-28T00:00:00+0530',
    'proReferralStatus': 'SERVICESELECTION',
    'proXtraStatus': 'ACTIVE',
    'profilePicture': {
        'url': './node-assets/pro-referral-assets/images/pro-referral/jobDetail_sampleimage.jpg;proreferral_dashboard'
    },
    'usergroup': 'proXtra-pilot',
    'description': 'When it comes to your home improvement projects Lorem ipsum dolor sit amet.',
    'proReferralServiceCategoryList': [
        {
            'code': 'pr-plumbing',
            'name': 'Plumbing',
            'requiredDoc': 'TRADELICENSE,INSURANCE',
            'proReferralMinCredits': '10.00',
            'image': {
                'url': 'https://www.homedepot.ca/en/home/categories/outdoors/patio-furniture/outdoor-cushions-and-pillows.html'
            },
            'proReferralProductList': [
                {
                    'code': '1020100020',
                    'name': 'Appliances',
                    'isSelected': true
                },
                {
                    'code': '1020100018',
                    'name': 'Cables, Networks & Telephones',
                    'isSelected': true
                },
                {
                    'code': '1020100019',
                    'name': 'Electronics, Computers & Home Media Systems',
                    'isSelected': true
                },
                {
                    'code': '1020100021',
                    'name': 'Fans',
                    'isSelected': true
                },
                {
                    'code': '1020100022',
                    'name': 'Generators',
                    'isSelected': true
                },
                {
                    'code': '1020100023',
                    'name': 'Heating & Thermostats',
                    'isSelected': true
                },
                {
                    'code': '1020100024',
                    'name': 'Home Security & Alarms'
                },
                {
                    'code': '1020100025',
                    'name': 'Lighting Design'
                },
                {
                    'code': '1020100017',
                    'name': 'Outlets, Panels, Switches & Wiring'
                }
            ]
        },
        {
            'code': 'pr-electrical',
            'name': 'Electrical',
            'requiredDoc': 'TRADELICENSE',
            'proReferralMinCredits': '10.00',
            'image': {
                'url': 'https://www.homedepot.ca/en/home/categories/outdoors/patio-furniture/outdoor-cushions-and-pillows.html'
            },
            'proReferralProductList': [
                {
                    'code': '1020100026',
                    'name': 'Carpentry',
                    'isSelected': true
                },
                {
                    'code': '1020100030',
                    'name': 'Electrical',
                    'isSelected': true
                },
                {
                    'code': '1020100027',
                    'name': 'Gutters'
                },
                {
                    'code': '1020100028',
                    'name': 'Handyman for Multiple Small Projects',
                    'isSelected': true
                },
                {
                    'code': '1020100032',
                    'name': 'Other Handyman Services',
                    'isSelected': true
                },
                {
                    'code': '1020100029',
                    'name': 'Painting, Staining & Drywall',
                    'isSelected': true
                },
                {
                    'code': '1020100031',
                    'name': 'Plumbing & Sprinklers'
                }
            ]
        }
    ]
};
