import { ProductFbtAddToCartData } from '@product/models/product-fbt-add-to-cart-data.interface';

export const mockFbtAddToCart: ProductFbtAddToCartData = {
    'cartModifications' : [ {
       'entry' : {
          'displayPrice' : {
             'currencyIso' : 'CAD',
             'formattedValue' : '$318.00',
             'priceType' : 'BUY',
             'value' : 318.0
          },
          'entryNumber' : 0,
          'isApplianceOrAddon' : false,
          'isFreeGift' : false,
          'onlineStock' : {
             'stockLevel' : 20998,
             'stockLevelStatus' : 'inStock'
          },
          'proDirectQualifier' : 'NA',
          'product' : {
             'articleType' : 'Z001',
             'availableForPickup' : false,
             'bopis' : false,
             'buyable' : true,
             'code' : '1000101238',
             'deliveryTime' : '7 - 12',
             'deliveryUnit' : 'days',
             'depotDirect' : false,
             'description' : 'The Parthenon handelset paired with a Georgian knob in Antique Brass is ideal for your front door, the place where security and style meet. To ensure your homes security, all Schlage front entry handlesets are precision-engineered, easy to install and built with a rugged all-metal chassis. And to compliment your homes style, Schlage offers a wide variety of different designs and finishesfrom simple and classic to sleek and contemporary.',
             'ecoFeeEligible' : false,
             'freeShipping' : 1,
             'images' : [ {
                'altText' : 'Parthenon Antique Brass Door Handle Set with Georgian Knob',
                'format' : 'desktop',
                'imageType' : 'PRIMARY',
                'url' : 'https://images.homedepot.ca/is/image/homedepotcanada/p_1000101238.jpg'
             } ],
             'manufacturer' : 'Schlage',
             'modelNumber' : '402',
             'name' : 'Parthenon Antique Brass Door Handle Set with Georgian Knob',
             'optimizedPrice' : {
                'availabilityMsg' : 'Sold online only',
                'displayPrice' : {
                   'currencyIso' : 'CAD',
                   'formattedValue' : '$318.00',
                   'priceType' : 'BUY',
                   'value' : 318.0
                },
                'endDate' : '2018-11-27T23:59:59-05:00',
                'productId' : '1000101238',
                'productStatus' : 'OA',
                'regprice' : {
                   'currencyIso' : 'CAD',
                   'formattedValue' : '$318.00',
                   'priceType' : 'BUY',
                   'value' : 318.0
                },
                'storeId' : '7078'
             },
             'price' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$318.00',
                'priceType' : 'BUY',
                'value' : 318.0
             },
             'purchasable' : true,
             'sellableIntent' : 'O',
             'shipToHome' : true,
             'shipToStoreTime' : '7&ndash;12',
             'shipToStoreUnit' : 'days',
             'stock' : {
                'stockLevel' : 20998,
                'stockLevelStatus' : 'inStock'
             },
             'unitOfMeasure' : 'each',
             'url' : '/en/home/p.parthenon-antique-brass-door-handle-set-with-georgian-knob.1000101238.html'
          },
          'quantity' : 2,
          'requiresProductAddons' : false,
          'shippingFee' : {
             'currencyIso' : 'CAD',
             'formattedValue' : '$0.00',
             'priceType' : 'BUY',
             'value' : 0.0
          },
          'totalPrice' : {
             'currencyIso' : 'CAD',
             'formattedValue' : '$636.00',
             'priceType' : 'BUY',
             'value' : 636.0
          }
       },
       'quantity' : 1,
       'quantityAdded' : 1,
       'statusCode' : 'success'
    }, {
       'entry' : {
          'displayPrice' : {
             'currencyIso' : 'CAD',
             'formattedValue' : '$199.00',
             'priceType' : 'BUY',
             'value' : 199.0
          },
          'entryNumber' : 1,
          'isApplianceOrAddon' : false,
          'isFreeGift' : false,
          'onlineStock' : {
             'stockLevel' : 14000,
             'stockLevelStatus' : 'inStock'
          },
          'proDirectQualifier' : 'NA',
          'product' : {
             'articleType' : 'Z001',
             'availableForPickup' : false,
             'bopis' : true,
             'buyable' : true,
             'code' : '1000101626',
             'deliveryTime' : '7 - 12',
             'deliveryUnit' : 'days',
             'depotDirect' : false,
             'description' : 'Available in white, XCON-2UC-10 is a connector cable 10 In. in length used to easily join together undercabinet strips. Compatible with G9 bulb and fluorescent undercabinet strips, the XCON-2UC-10 makes for an easy connect.',
             'ecoFeeEligible' : false,
             'freeShipping' : 1,
             'images' : [ {
                'altText' : 'Undercabinet 10 In. Connector, White',
                'format' : 'desktop',
                'imageType' : 'PRIMARY',
                'url' : 'https://images.homedepot.ca/is/image/homedepotcanada/p_1000101626.jpg'
             } ],
             'manufacturer' : 'Eurofase',
             'modelNumber' : 'XCON-2UC-10',
             'name' : 'Undercabinet 10 In. Connector, White',
             'optimizedPrice' : {
                'availabilityMsg' : 'Sold online & in-store',
                'displayPrice' : {
                   'currencyIso' : 'CAD',
                   'formattedValue' : '$199.00',
                   'priceType' : 'BUY',
                   'value' : 199.0
                },
                'endDate' : '2018-11-27T23:59:59-05:00',
                'productId' : '1000101626',
                'productStatus' : 'LA',
                'regprice' : {
                   'currencyIso' : 'CAD',
                   'formattedValue' : '$199.00',
                   'priceType' : 'BUY',
                   'value' : 199.0
                },
                'storeId' : '7078'
             },
             'price' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$199.00',
                'priceType' : 'BUY',
                'value' : 199.0
             },
             'purchasable' : true,
             'sellableIntent' : 'B',
             'shipToHome' : true,
             'shipToStoreTime' : '7&ndash;12',
             'shipToStoreUnit' : 'days',
             'stock' : {
                'stockLevel' : 14000,
                'stockLevelStatus' : 'inStock'
             },
             'unitOfMeasure' : 'each',
             'url' : '/en/home/p.undercabinet-10-in-connector-white.1000101626.html'
          },
          'quantity' : 2,
          'requiresProductAddons' : false,
          'shippingFee' : {
             'currencyIso' : 'CAD',
             'formattedValue' : '$0.00',
             'priceType' : 'BUY',
             'value' : 0.0
          },
          'totalPrice' : {
             'currencyIso' : 'CAD',
             'formattedValue' : '$398.00',
             'priceType' : 'BUY',
             'value' : 398.0
          }
       },
       'quantity' : 1,
       'quantityAdded' : 1,
       'statusCode' : 'success'
    }, {
       'entry' : {
          'displayPrice' : {
             'currencyIso' : 'CAD',
             'formattedValue' : '$197.00',
             'priceType' : 'BUY',
             'value' : 197.0
          },
          'entryNumber' : 2,
          'isApplianceOrAddon' : false,
          'isFreeGift' : false,
          'onlineStock' : {
             'stockLevel' : 14000,
             'stockLevelStatus' : 'inStock'
          },
          'proDirectQualifier' : 'NA',
          'product' : {
             'articleType' : 'Z001',
             'availableForPickup' : false,
             'bopis' : true,
             'buyable' : true,
             'categories' : [ {
                'code' : 'l3-bathroomfans',
                'name' : 'Bathroom Fans'
             } ],
             'code' : '1000101611',
             'deliveryTime' : '7 - 12',
             'deliveryUnit' : 'days',
             'depotDirect' : false,
             'description' : 'The QTXEN line represents the ultimate in bath fan solutions for today’s homes. Whether you select a fan or a fan/light version, the QTXEN line brings simple elegance to any bath or powder room. Whether by sight or by sound, you’ll barely notice the QTXEN line. Except, of course, when you need just the right amount of ventilation and light at the touch of a switch.',
             'documents' : [ {
                'URL' : 'https://images.homedepot.ca/s7viewers/html5/eCatalogViewer.html?config=Scene7SharedAssets/Universal_HTML5_eCatalog&asset=homedepotcanada/Instructions_1000101611.pdf',
                'mime' : 'application/pdf',
                'name' : 'Instructions_1000101611.pdf'
             } ],
             'ecoFeeEligible' : false,
             'freeShipping' : 1,
             'images' : [ {
                'altText' : 'QT Series Fan',
                'format' : 'desktop',
                'imageType' : 'PRIMARY',
                'url' : 'https://images.homedepot.ca/is/image/homedepotcanada/p_1000101611.jpg'
             } ],
             'manufacturer' : 'Nutone',
             'modelNumber' : 'QTXEN150C',
             'name' : 'QT Series Fan',
             'optimizedPrice' : {
                'availabilityMsg' : 'Sold online & in-store',
                'displayPrice' : {
                   'currencyIso' : 'CAD',
                   'formattedValue' : '$197.00',
                   'priceType' : 'BUY',
                   'value' : 197.0
                },
                'endDate' : '2018-11-27T23:59:59-05:00',
                'productId' : '1000101611',
                'productStatus' : 'LA',
                'regprice' : {
                   'currencyIso' : 'CAD',
                   'formattedValue' : '$197.00',
                   'priceType' : 'BUY',
                   'value' : 197.0
                },
                'storeId' : '7078'
             },
             'price' : {
                'currencyIso' : 'CAD',
                'formattedValue' : '$197.00',
                'priceType' : 'BUY',
                'value' : 197.0
             },
             'purchasable' : true,
             'sellableIntent' : 'B',
             'shipToHome' : true,
             'shipToStoreTime' : '7&ndash;12',
             'shipToStoreUnit' : 'days',
             'stock' : {
                'stockLevel' : 14000,
                'stockLevelStatus' : 'inStock'
             },
             'unitOfMeasure' : 'each',
             'url' : '/en/home/p.qt-series-fan.1000101611.html'
          },
          'quantity' : 2,
          'requiresProductAddons' : false,
          'shippingFee' : {
             'currencyIso' : 'CAD',
             'formattedValue' : '$0.00',
             'priceType' : 'BUY',
             'value' : 0.0
          },
          'totalPrice' : {
             'currencyIso' : 'CAD',
             'formattedValue' : '$394.00',
             'priceType' : 'BUY',
             'value' : 394.0
          }
       },
       'quantity' : 1,
       'quantityAdded' : 1,
       'statusCode' : 'success'
    }]
};

export const mockFbtAddToCartBackOrder: ProductFbtAddToCartData = {
    'cartModifications': [
        {
            'entry': {
                'displayPrice': {
                    'currencyIso': 'CAD',
                    'formattedValue': '$14.12',
                    'priceType': 'BUY',
                    'value': 14.12
                },
                'entryNumber': 0,
                'isApplianceOrAddon': false,
                'isFreeGift': false,
                'onlineStock': {
                    'stockLevel': 9911,
                    'stockLevelStatus': 'backOrder'
                },
                'proDirectQualifier': 'NA',
                'product': {
                    'articleType': 'Z001',
                    'availableForPickup': true,
                    'bopis': true,
                    'buyable': true,
                    'categories': [
                        {
                            'code': 'l4-interiordoorhandleslocks2017',
                            'name': 'Interior Door Handles & Locks'
                        }
                    ],
                    'code': '1000100630',
                    'depotDirect': false,
                    'description': 'Featuring a Lifetime Guarantee, DEFIANT<sup>®</sup> meets or exceeds ANSI Grade 3 Standards for residential use. This lock features a drive in latch with an adjustable backset and optional radius cut faceplate .  The Powder coated finish will provide years of durability. When used as a replacement lock only a screwdriver is need to make installation a snap.',
                    'documents': [
                        {
                            'URL': 'http://images.homedepot.ca/s7/viewer.jsp?company=homedepotcanada&config=Scene7SharedAssets/eCatalog_Flash&locale=en&cache=off&asset=homedepotcanada/7401afc8-a6c9-4417-b4d6-254e449a2c07.pdf',
                            'mime': 'application/pdf',
                            'name': '7401afc8-a6c9-4417-b4d6-254e449a2c07'
                        }
                    ],
                    'ecoFeeEligible': false,
                    'freeShipping': 0,
                    'images': [
                        {
                            'altText': 'Ball Polished Brass Passage Knob',
                            'format': 'desktop',
                            'imageType': 'PRIMARY',
                            'url': 'https://s7d2.scene7.com/is/image/homedepotcanada/p_1000100630.jpg'
                        }
                    ],
                    'manufacturer': 'Defiant',
                    'modelNumber': 'T3730B',
                    'name': 'Ball Polished Brass Passage Knob',
                    'optimizedPrice': {
                        'availabilityMsg': 'Sold online & in-store',
                        'displayPrice': {
                            'currencyIso': 'CAD',
                            'formattedValue': '$14.12',
                            'priceType': 'BUY',
                            'value': 14.12
                        },
                        'endDate': '2018-11-29T23:59:59-05:00',
                        'productId': '1000100630',
                        'productStatus': 'LA',
                        'regprice': {
                            'currencyIso': 'CAD',
                            'formattedValue': '$14.12',
                            'priceType': 'BUY',
                            'value': 14.12
                        },
                        'storeId': '7001'
                    },
                    'price': {
                        'currencyIso': 'CAD',
                        'formattedValue': '$14.12',
                        'priceType': 'BUY',
                        'value': 14.12
                    },
                    'purchasable': true,
                    'sellableIntent': 'B',
                    'shipToHome': true,
                    'stock': {
                        'stockLevel': 9911,
                        'stockLevelStatus': 'backOrder'
                    },
                    'unitOfMeasure': 'each',
                    'url': '/en/home/p.ball-polished-brass-passage-knob.1000100630.html'
                },
                'quantity': 4,
                'requiresProductAddons': false,
                'shippingFee': {
                    'currencyIso': 'CAD',
                    'formattedValue': '$0.00',
                    'priceType': 'BUY',
                    'value': 0
                },
                'totalPrice': {
                    'currencyIso': 'CAD',
                    'formattedValue': '$56.48',
                    'priceType': 'BUY',
                    'value': 56.48
                }
            },
            'quantity': 1,
            'quantityAdded': 1,
            'statusCode': 'success'
        },
        {
            'entry': {
                'displayPrice': {
                    'currencyIso': 'CAD',
                    'formattedValue': '$17.88',
                    'priceType': 'BUY',
                    'value': 17.88
                },
                'entryNumber': 1,
                'isApplianceOrAddon': false,
                'isFreeGift': false,
                'onlineStock': {
                    'stockLevel': 10013,
                    'stockLevelStatus': 'inStock'
                },
                'proDirectQualifier': 'NA',
                'product': {
                    'articleType': 'Z001',
                    'availableForPickup': true,
                    'bopis': true,
                    'buyable': true,
                    'categories': [
                        {
                            'code': 'l4-interiordoorhandleslocks2017',
                            'name': 'Interior Door Handles & Locks'
                        }
                    ],
                    'code': '1000100631',
                    'deliveryTime': '7 &ndash; 12',
                    'deliveryUnit': 'days',
                    'depotDirect': false,
                    'description': 'Featuring a Lifetime Guarantee, DEFIANT<sup></sup> meets or exceeds ANSI Grade 3 Standards for residential use. This lock features a drive-in latch with an adjustable backset and optional radius faceplate. The Powder coated finish will provide years of durability. When used as a replacement lock only a screwdriver is need to make installation a snap.',
                    'documents': [
                        {
                            'URL': 'http://images.homedepot.ca/s7/viewer.jsp?company=homedepotcanada&config=Scene7SharedAssets/eCatalog_Flash&locale=en&cache=off&asset=homedepotcanada/7401afc8-a6c9-4417-b4d6-254e449a2c07.pdf',
                            'mime': 'application/pdf',
                            'name': '7401afc8-a6c9-4417-b4d6-254e449a2c07'
                        }
                    ],
                    'ecoFeeEligible': false,
                    'freeShipping': 0,
                    'images': [
                        {
                            'altText': 'Ball Polished Brass Privacy Knob',
                            'format': 'desktop',
                            'imageType': 'PRIMARY',
                            'url': 'https://s7d2.scene7.com/is/image/homedepotcanada/p_1000100631.jpg'
                        }
                    ],
                    'manufacturer': 'Defiant',
                    'modelNumber': 'T3710B',
                    'name': 'Ball Polished Brass Privacy Knob',
                    'optimizedPrice': {
                        'availabilityMsg': 'Sold online & in-store',
                        'displayPrice': {
                            'currencyIso': 'CAD',
                            'formattedValue': '$17.88',
                            'priceType': 'BUY',
                            'value': 17.88
                        },
                        'endDate': '2018-11-29T23:59:59-05:00',
                        'productId': '1000100631',
                        'productStatus': 'LA',
                        'regprice': {
                            'currencyIso': 'CAD',
                            'formattedValue': '$17.88',
                            'priceType': 'BUY',
                            'value': 17.88
                        },
                        'storeId': '7001'
                    },
                    'price': {
                        'currencyIso': 'CAD',
                        'formattedValue': '$17.88',
                        'priceType': 'BUY',
                        'value': 17.88
                    },
                    'purchasable': true,
                    'sellableIntent': 'B',
                    'shipToHome': true,
                    'shipToStoreTime': '7 &ndash; 12',
                    'shipToStoreUnit': 'days',
                    'stock': {
                        'stockLevel': 10013,
                        'stockLevelStatus': 'inStock'
                    },
                    'unitOfMeasure': 'each',
                    'url': '/en/home/p.ball-polished-brass-privacy-knob.1000100631.html'
                },
                'quantity': 4,
                'requiresProductAddons': false,
                'shippingFee': {
                    'currencyIso': 'CAD',
                    'formattedValue': '$0.00',
                    'priceType': 'BUY',
                    'value': 0
                },
                'totalPrice': {
                    'currencyIso': 'CAD',
                    'formattedValue': '$71.52',
                    'priceType': 'BUY',
                    'value': 71.52
                }
            },
            'quantity': 1,
            'quantityAdded': 1,
            'statusCode': 'success'
        },
        {
            'entry': {
                'displayPrice': {
                    'currencyIso': 'CAD',
                    'formattedValue': '$17.47',
                    'priceType': 'BUY',
                    'value': 17.47
                },
                'entryNumber': 2,
                'isApplianceOrAddon': false,
                'isFreeGift': false,
                'onlineStock': {
                    'stockLevel': 10015,
                    'stockLevelStatus': 'inStock'
                },
                'proDirectQualifier': 'NA',
                'product': {
                    'articleType': 'Z001',
                    'availableForPickup': true,
                    'bopis': true,
                    'buyable': true,
                    'categories': [
                        {
                            'code': 'l4-entrydoorhandleslocks2017',
                            'name': 'Entry Door Handles & Locks'
                        }
                    ],
                    'code': '1000100635',
                    'deliveryTime': '7 &ndash; 12',
                    'deliveryUnit': 'days',
                    'depotDirect': false,
                    'description': 'Featuring a Lifetime Guarantee, DEFIANT<sup></sup> meets or exceeds ANSI Grade 3 Standards for residential use. This lock features a drive in latch with an adjustable backset and optional radius cut faceplate . Locks can be re-keyed to fit your existing KW1 keyway. The Powder coated finish will provide years of durability. When used as a replacement lock only a screwdriver is need to make installation a snap.',
                    'documents': [
                        {
                            'URL': 'http://images.homedepot.ca/s7/viewer.jsp?company=homedepotcanada&config=Scene7SharedAssets/eCatalog_Flash&locale=en&cache=off&asset=homedepotcanada/d6c323e4-12f2-423e-9f00-e351c2549afe.pdf',
                            'mime': 'application/pdf',
                            'name': 'd6c323e4-12f2-423e-9f00-e351c2549afe'
                        }
                    ],
                    'ecoFeeEligible': false,
                    'freeShipping': 0,
                    'images': [
                        {
                            'altText': 'Single Cylinder Polished Brass Deadbolt',
                            'format': 'desktop',
                            'imageType': 'PRIMARY',
                            'url': 'https://s7d2.scene7.com/is/image/homedepotcanada/p_1000100635.jpg'
                        }
                    ],
                    'manufacturer': 'Defiant',
                    'modelNumber': 'DW71',
                    'name': 'Single Cylinder Polished Brass Deadbolt',
                    'optimizedPrice': {
                        'availabilityMsg': 'Sold online & in-store',
                        'displayPrice': {
                            'currencyIso': 'CAD',
                            'formattedValue': '$17.47',
                            'priceType': 'BUY',
                            'value': 17.47
                        },
                        'endDate': '2018-11-29T23:59:59-05:00',
                        'productId': '1000100635',
                        'productStatus': 'LA',
                        'regprice': {
                            'currencyIso': 'CAD',
                            'formattedValue': '$17.47',
                            'priceType': 'BUY',
                            'value': 17.47
                        },
                        'storeId': '7001'
                    },
                    'price': {
                        'currencyIso': 'CAD',
                        'formattedValue': '$17.47',
                        'priceType': 'BUY',
                        'value': 17.47
                    },
                    'purchasable': true,
                    'sellableIntent': 'B',
                    'shipToHome': true,
                    'shipToStoreTime': '7 &ndash; 12',
                    'shipToStoreUnit': 'days',
                    'stock': {
                        'stockLevel': 10015,
                        'stockLevelStatus': 'inStock'
                    },
                    'unitOfMeasure': 'each',
                    'url': '/en/home/p.single-cylinder-polished-brass-deadbolt.1000100635.html'
                },
                'quantity': 4,
                'requiresProductAddons': false,
                'shippingFee': {
                    'currencyIso': 'CAD',
                    'formattedValue': '$0.00',
                    'priceType': 'BUY',
                    'value': 0
                },
                'totalPrice': {
                    'currencyIso': 'CAD',
                    'formattedValue': '$69.88',
                    'priceType': 'BUY',
                    'value': 69.88
                }
            },
            'quantity': 1,
            'quantityAdded': 1,
            'statusCode': 'success'
        }
    ]
};
