export const mockServices = {
    'isProRefServiceEnabled': true,
    'storeId': '7080',
    'storeName': 'Gerrard square',
    'baseServices': [
        {
            'name': 'Roofing',
            'iconUrl': '/node-assets/service-connect-assets/images/service-connect/service-renovations.svg',
            'id': 'C232345346',
            'backgroundImageUrl': '/node-assets/service-connect-assets/images/service-connect/background-renovation.png',
            'services': [
                {
                    'name': 'Laminate Roofing Installation',
                    'serviceNumber': 'p121213440',
                    'contentLinkUrl': '',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': false,
                    'serviceType': 'SFI',
                    'sla': '24 hours',
                    'type': 'IS',
                    'seoCrawlability': true
                },
                {
                    'name': 'Roof Replacement',
                    'serviceNumber': 'p121213441',
                    'contentLinkUrl': 'installation-services/tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'sla': '24 hours',
                    'seoCrawlability': true
                },
                {
                    'name': 'Exterior Siding',
                    'serviceNumber': 'p121213442',
                    'contentLinkUrl': 'installation-services/tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'sla': '24 hours'
                }
            ]
        },

        {
            'name': 'Home Comfort',
            'iconUrl': '/node-assets/service-connect-assets/images/service-connect/service-renovations.svg',
            'id': 'C232345347',
            'backgroundImageUrl': '/node-assets/service-connect-assets/images/service-connect/background-renovation.png',
            'services': [
                {
                    'name': 'Laminate Roofing Installation',
                    'serviceNumber': 'p121213440',
                    'contentLinkUrl': '',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': false,
                    'serviceType': 'SFI',
                    'sla': '24 hours',
                    'type': 'IS',
                    'seoCrawlability': true
                },
                {
                    'name': 'Water Heater Installation',
                    'serviceNumber': 'p221213441',
                    'contentLinkUrl': 'installation-services/tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'serviceType': 'SFI',
                    'sla': '24 hours',
                    'seoCrawlability': true
                },
                {
                    'name': 'Generator Installation',
                    'serviceNumber': 'p221213442',
                    'contentLinkUrl': 'installation-services/tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'serviceType': 'SFI',
                    'sla': '24 hours',
                    'seoCrawlability': true
                },
                {
                    'name': 'Insulation Installation',
                    'serviceNumber': 'p221213440',
                    'contentLinkUrl': 'tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'serviceType': 'SFI',
                    'sla': '24 hours',
                    'seoCrawlability': true
                },
                {
                    'name': 'Water Treatment',
                    'serviceNumber': 'p221213441',
                    'contentLinkUrl': 'installation-services/tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'serviceType': 'SFI',
                    'sla': '24 hours',
                    'seoCrawlability': true
                },
                {
                    'name': 'Water Treatment',
                    'serviceNumber': 'p221213442',
                    'contentLinkUrl': 'installation-services/tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'serviceType': 'SFI',
                    'sla': '24 hours',
                    'seoCrawlability': true
                }
            ]
        },
        {
            'name': 'Exterior Home',
            'iconUrl': '/node-assets/service-connect-assets/images/service-connect/service-renovations.svg',
            'id': 'C232345348',
            'backgroundImageUrl': '/node-assets/service-connect-assets/images/service-connect/background-renovation.png',
            'services': [
                {
                    'name': 'Insulation Installation',
                    'serviceNumber': 'p321213440',
                    'contentLinkUrl': 'tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'serviceType': 'SFI',
                    'sla': '24 hours',
                    'seoCrawlability': true
                },
                {
                    'name': 'Roof Replacement',
                    'serviceNumber': 'p321213441',
                    'contentLinkUrl': 'installation-services/tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'serviceType': 'SFI',
                    'sla': '24 hours',
                    'seoCrawlability': true
                },
                {
                    'name': 'Spraynet Exterior Painting',
                    'serviceNumber': 'p321213442',
                    'contentLinkUrl': 'installation-services/tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'serviceType': 'SFI',
                    'sla': '24 hours',
                    'seoCrawlability': true
                }
            ]
        },
        {
            'name': 'Kitchen',
            'iconUrl': '/node-assets/service-connect-assets/images/service-connect/service-renovations.svg',
            'id': 'C232345349',
            'backgroundImageUrl': '/node-assets/service-connect-assets/images/service-connect/background-renovation.png',
            'services': [
                {
                    'name': 'Cabinet Refacing',
                    'serviceNumber': 'p421213440',
                    'contentLinkUrl': 'tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'sla': '24 hours',
                    'seoCrawlability': true
                },
                {
                    'name': 'Countertop Installation',
                    'serviceNumber': 'p421213441',
                    'contentLinkUrl': 'installation-services/tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'sla': '24 hours',
                    'seoCrawlability': true
                },
                {
                    'name': 'Kitchen Cabinet Installation',
                    'serviceNumber': 'p421213442',
                    'contentLinkUrl': 'installation-services/tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'sla': '24 hours',
                    'seoCrawlability': true
                }
            ]
        },
        {
            'name': 'Cleaning & Maintenance',
            'iconUrl': '/node-assets/service-connect-assets/images/service-connect/service-renovations.svg',
            'id': 'C232345350',
            'backgroundImageUrl': '/node-assets/service-connect-assets/images/service-connect/background-renovation.png',
            'services': [
                {
                    'name': 'Air Duct & Furnace Cleaning',
                    'serviceNumber': 'p521213440',
                    'contentLinkUrl': 'tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'sla': '24 hours',
                    'seoCrawlability': true
                },
                {
                    'name': 'Carpet Cleaning',
                    'serviceNumber': 'p521213441',
                    'contentLinkUrl': 'installation-services/tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'sla': '24 hours',
                    'seoCrawlability': true
                },
                {
                    'name': 'Heating "&" Cooling Repair',
                    'serviceNumber': 'p521213442',
                    'contentLinkUrl': 'installation-services/tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'sla': '24 hours',
                    'seoCrawlability': true
                }
            ]
        },
        {
            'name': 'Outdoor Living',
            'iconUrl': '/node-assets/service-connect-assets/images/service-connect/service-renovations.svg',
            'id': 'C232345351',
            'backgroundImageUrl': '/node-assets/service-connect-assets/images/service-connect/background-renovation.png',
            'services': [
                {
                    'name': 'Landscaping and Outdoor Living',
                    'serviceNumber': 'p621213440',
                    'contentLinkUrl': 'tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'sla': '24 hours',
                    'seoCrawlability': true
                },
                {
                    'name': 'Sheds and Gazebo Assembly',
                    'serviceNumber': 'p621213441',
                    'contentLinkUrl': 'installation-services/tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'sla': '24 hours',
                    'seoCrawlability': true
                },
                {
                    'name': 'Sheds and Gazebo Assembly',
                    'serviceNumber': 'p621213442',
                    'contentLinkUrl': 'installation-services/tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'sla': '24 hours',
                    'seoCrawlability': true
                }
            ]
        },
        {
            'name': 'Commercial',
            'iconUrl': '/node-assets/service-connect-assets/images/service-connect/service-renovations.svg',
            'id': 'C232345352',
            'backgroundImageUrl': '/node-assets/service-connect-assets/images/service-connect/background-renovation.png',
            'services': [
                {
                    'name': 'Water Repair',
                    'serviceNumber': '721213440',
                    'contentLinkUrl': 'tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': false,
                    'serviceType': 'PROREFERRAL',
                    'type': 'PR',
                    'sla': '24 hours',
                    'seoCrawlability': true
                },
                {
                    'name': 'Commercial Renovations',
                    'serviceNumber': 'p721213441',
                    'contentLinkUrl': 'installation-services/tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'sla': '24 hours',
                    'seoCrawlability': true
                },
                {
                    'name': 'Commercial Appliance Install',
                    'serviceNumber': 'p721213442',
                    'contentLinkUrl': 'installation-services/tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'sla': '24 hours',
                    'seoCrawlability': true
                }
            ]
        },
        {
            'name': 'Flooring',
            'iconUrl': '/node-assets/service-connect-assets/images/service-connect/service-renovations.svg',
            'id': 'C232345352',
            'backgroundImageUrl': '/node-assets/service-connect-assets/images/service-connect/background-renovation.png',
            'services': [
                {
                    'name': 'Water Repair',
                    'serviceNumber': '721213440',
                    'contentLinkUrl': 'tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': false,
                    'serviceType': 'PROREFERRAL',
                    'type': 'PR',
                    'sla': '24 hours',
                    'seoCrawlability': true
                },
                {
                    'name': 'Hardwood Flooring Installation',
                    'serviceNumber': 'p721213441',
                    'contentLinkUrl': 'installation-services/tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'sla': '24 hours',
                    'seoCrawlability': true
                },
                {
                    'name': 'Laminate Flooring Installation',
                    'serviceNumber': 'p721213442',
                    'contentLinkUrl': 'installation-services/tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': true,
                    'sla': '24 hours',
                    'seoCrawlability': true
                }
            ]
        },
        {
            'name': 'Plumbing - Repair',
            'iconUrl': '/node-assets/service-connect-assets/images/service-connect/service-renovations.svg',
            'id': 'pr-plumbing',
            'backgroundImageUrl': '/node-assets/service-connect-assets/images/service-connect/background-renovation.png',
            'services': [
                {
                    'name': 'Water Repair',
                    'serviceNumber': '721213440',
                    'contentLinkUrl': 'tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': false,
                    'serviceType': 'PROREFERRAL',
                    'type': 'PR',
                    'sla': '24 hours',
                    'seoCrawlability': true
                },
                {
                    'name': 'Hardwood Flooring Repair',
                    'serviceNumber': '721213441',
                    'contentLinkUrl': 'installation-services/tile-installation.html',
                    'serviceImageUrl': '/laminate-roofing-installation.jpg',
                    'isContentEnabled': false,
                    'serviceType': 'PROREFERRAL',
                    'type': 'PR',
                    'sla': '24 hours',
                    'seoCrawlability': true
                }
            ]
        }
    ]
};
