export const mockStoreInfo = {
    'address': {
        'billingAddress': false,
        'country': {
            'isocode': 'CA'
        },
        'defaultAddress': false,
        'id': '8796128444439',
        'line1': '122 Martindale Crescent',
        'phone': '(905) 304-5900',
        'postalCode': 'L9K 1J9',
        'region': {
            'isocode': 'CA-ON'
        },
        'shippingAddress': false,
        'town': 'Ancaster'
    },
    'displayName': 'ANCASTER',
    'geoPoint': {
        'latitude': 43.2293701,
        'longitude': -79.9442062
    },
    'name': '7007',
    'storeGroup': [
        {
            'address': {
                'billingAddress': false,
                'country': {
                    'isocode': 'CA',
                    'name': 'Canada'
                },
                'defaultAddress': false,
                'formattedAddress': '1450 Ottawa Street South, Ontario, Kitchener, N2E 4E2',
                'id': '8796125954071',
                'line1': '1450 Ottawa Street South',
                'phone': '(519) 569-4300',
                'postalCode': 'N2E 4E2',
                'region': {
                    'countryIso': 'CA',
                    'isocode': 'CA-ON',
                    'isocodeShort': 'ON',
                    'name': 'Ontario'
                },
                'shippingAddress': false,
                'town': 'Kitchener',
                'visibleInAddressBook': true
            },
            'displayName': 'KITCHENER WEST',
            'geoPoint': {
                'latitude': 43.4137383,
                'longitude': -80.516571
            },
            'name': '7179',
            'openingHours': {
                'code': 'hd-en-standard-hours-Fri9PM-Sat7PM',
                'weekDayOpeningList': [
                    {
                        'closingTime': {
                            'formattedHour': '21:00',
                            'hour': 9,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Mon'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '21:00',
                            'hour': 9,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Tue'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '21:00',
                            'hour': 9,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Wed'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '21:00',
                            'hour': 9,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Thu'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '21:00',
                            'hour': 9,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Fri'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '19:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sat'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '18:00',
                            'hour': 6,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '08:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sun'
                    }
                ]
            }
        },
        {
            'address': {
                'billingAddress': false,
                'country': {
                    'isocode': 'CA',
                    'name': 'Canada'
                },
                'defaultAddress': false,
                'formattedAddress': '1775 Stone Church Road East, Ontario, Stoney Creek, L8J 0B4',
                'id': '8796127690775',
                'line1': '1775 Stone Church Road East',
                'phone': '(905) 574-4400',
                'postalCode': 'L8J 0B4',
                'region': {
                    'countryIso': 'CA',
                    'isocode': 'CA-ON',
                    'isocodeShort': 'ON',
                    'name': 'Ontario'
                },
                'shippingAddress': false,
                'town': 'Stoney Creek',
                'visibleInAddressBook': true
            },
            'displayName': 'HAMILTON MOUNTAIN',
            'geoPoint': {
                'latitude': 43.1933594,
                'longitude': -79.8140411
            },
            'name': '7256',
            'openingHours': {
                'code': 'hd-en-standard-hours-Sun8AM',
                'weekDayOpeningList': [
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Mon'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Tue'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Wed'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Thu'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Fri'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '20:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sat'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '20:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '08:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sun'
                    }
                ]
            }
        },
        {
            'address': {
                'billingAddress': false,
                'country': {
                    'isocode': 'CA',
                    'name': 'Canada'
                },
                'defaultAddress': false,
                'formattedAddress': '350 Centennial Parkway N., Ontario, Hamilton, L8E 2X4',
                'id': '8796128739351',
                'line1': '350 Centennial Parkway N.',
                'phone': '(905) 561-9755',
                'postalCode': 'L8E 2X4',
                'region': {
                    'countryIso': 'CA',
                    'isocode': 'CA-ON',
                    'isocodeShort': 'ON',
                    'name': 'Ontario'
                },
                'shippingAddress': false,
                'town': 'Hamilton',
                'visibleInAddressBook': true
            },
            'displayName': 'HAMILTON',
            'geoPoint': {
                'latitude': 43.2400513,
                'longitude': -79.758934
            },
            'name': '7008',
            'openingHours': {
                'code': 'hd-en-standard-hours-Sun8AM',
                'weekDayOpeningList': [
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Mon'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Tue'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Wed'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Thu'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Fri'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '20:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sat'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '20:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '08:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sun'
                    }
                ]
            }
        },
        {
            'address': {
                'billingAddress': false,
                'country': {
                    'isocode': 'CA',
                    'name': 'Canada'
                },
                'defaultAddress': false,
                'formattedAddress': '20 YMCA Drive, Ontario, St. Catharines, L2N 7R6',
                'id': '8796126412823',
                'line1': '20 YMCA Drive',
                'phone': '(905) 937-5900',
                'postalCode': 'L2N 7R6',
                'region': {
                    'countryIso': 'CA',
                    'isocode': 'CA-ON',
                    'isocodeShort': 'ON',
                    'name': 'Ontario'
                },
                'shippingAddress': false,
                'town': 'St. Catharines',
                'visibleInAddressBook': true
            },
            'displayName': 'ST. CATHARINES',
            'geoPoint': {
                'latitude': 43.1801186,
                'longitude': -79.2468567
            },
            'name': '7023',
            'openingHours': {
                'code': 'hd-en-standard-hours-Sat7PM',
                'weekDayOpeningList': [
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Mon'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Tue'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Wed'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Thu'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Fri'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '19:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sat'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '18:00',
                            'hour': 6,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '08:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sun'
                    }
                ]
            }
        },
        {
            'address': {
                'billingAddress': false,
                'country': {
                    'isocode': 'CA',
                    'name': 'Canada'
                },
                'defaultAddress': false,
                'formattedAddress': '25 Holiday Dr., Ontario, Brantford, N3R 7J4',
                'id': '8796131000343',
                'line1': '25 Holiday Dr.',
                'phone': '(519) 757-3534',
                'postalCode': 'N3R 7J4',
                'region': {
                    'countryIso': 'CA',
                    'isocode': 'CA-ON',
                    'isocodeShort': 'ON',
                    'name': 'Ontario'
                },
                'shippingAddress': false,
                'town': 'Brantford',
                'visibleInAddressBook': true
            },
            'displayName': 'BRANTFORD',
            'geoPoint': {
                'latitude': 43.1632118,
                'longitude': -80.2414474
            },
            'name': '7138',
            'openingHours': {
                'code': 'hd-en-standard-hours',
                'weekDayOpeningList': [
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Mon'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Tue'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Wed'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Thu'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Fri'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '20:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sat'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '18:00',
                            'hour': 6,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '08:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sun'
                    }
                ]
            }
        },
        {
            'address': {
                'billingAddress': false,
                'country': {
                    'isocode': 'CA',
                    'name': 'Canada'
                },
                'defaultAddress': false,
                'formattedAddress': '600 King Street North, Ontario, Waterloo, N2V 2J5',
                'id': '8796131295255',
                'line1': '600 King Street North',
                'phone': '(519) 883-0580',
                'postalCode': 'N2V 2J5',
                'region': {
                    'countryIso': 'CA',
                    'isocode': 'CA-ON',
                    'isocodeShort': 'ON',
                    'name': 'Ontario'
                },
                'shippingAddress': false,
                'town': 'Waterloo',
                'visibleInAddressBook': true
            },
            'displayName': 'WATERLOO',
            'geoPoint': {
                'latitude': 43.5025215,
                'longitude': -80.5329437
            },
            'name': '7105',
            'openingHours': {
                'code': 'hd-en-standard-hours-Sat7PM',
                'weekDayOpeningList': [
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Mon'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Tue'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Wed'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Thu'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Fri'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '19:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sat'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '18:00',
                            'hour': 6,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '08:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sun'
                    }
                ]
            }
        },
        {
            'address': {
                'billingAddress': false,
                'country': {
                    'isocode': 'CA',
                    'name': 'Canada'
                },
                'defaultAddress': false,
                'formattedAddress': '7190 Morrison Rd., Ontario, Niagara Falls, L2E 7K5',
                'id': '8796126216215',
                'line1': '7190 Morrison Rd.',
                'phone': '(905) 371-7470',
                'postalCode': 'L2E 7K5',
                'region': {
                    'countryIso': 'CA',
                    'isocode': 'CA-ON',
                    'isocodeShort': 'ON',
                    'name': 'Ontario'
                },
                'shippingAddress': false,
                'town': 'Niagara Falls',
                'visibleInAddressBook': true
            },
            'displayName': 'NIAGARA FALLS',
            'geoPoint': {
                'latitude': 43.1026001,
                'longitude': -79.1166992
            },
            'name': '7174',
            'openingHours': {
                'code': 'hd-en-standard-hours-Sun7AM',
                'weekDayOpeningList': [
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Mon'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Tue'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Wed'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Thu'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Fri'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '20:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sat'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '20:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sun'
                    }
                ]
            }
        },
        {
            'address': {
                'billingAddress': false,
                'country': {
                    'isocode': 'CA',
                    'name': 'Canada'
                },
                'defaultAddress': false,
                'formattedAddress': '3050 Davidson Court, Ontario, Burlington, L7M 4M9',
                'id': '8796126543895',
                'line1': '3050 Davidson Court',
                'phone': '(905) 331-1700',
                'postalCode': 'L7M 4M9',
                'region': {
                    'countryIso': 'CA',
                    'isocode': 'CA-ON',
                    'isocodeShort': 'ON',
                    'name': 'Ontario'
                },
                'shippingAddress': false,
                'town': 'Burlington',
                'visibleInAddressBook': true
            },
            'displayName': 'BURLINGTON',
            'geoPoint': {
                'latitude': 43.3561783,
                'longitude': -79.8065033
            },
            'name': '7021',
            'openingHours': {
                'code': 'hd-en-standard-hours-Sun8AM',
                'weekDayOpeningList': [
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Mon'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Tue'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Wed'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Thu'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Fri'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '20:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sat'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '20:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '08:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sun'
                    }
                ]
            }
        },
        {
            'address': {
                'billingAddress': false,
                'country': {
                    'isocode': 'CA',
                    'name': 'Canada'
                },
                'defaultAddress': false,
                'formattedAddress': '35 Pine Bush Drive, Ontario, Cambridge, N1R 8E2',
                'id': '8796131557399',
                'line1': '35 Pine Bush Drive',
                'phone': '(519) 624-2700',
                'postalCode': 'N1R 8E2',
                'region': {
                    'countryIso': 'CA',
                    'isocode': 'CA-ON',
                    'isocodeShort': 'ON',
                    'name': 'Ontario'
                },
                'shippingAddress': false,
                'town': 'Cambridge',
                'visibleInAddressBook': true
            },
            'displayName': 'CAMBRIDGE',
            'geoPoint': {
                'latitude': 43.4082184,
                'longitude': -80.3260193
            },
            'name': '7166',
            'openingHours': {
                'code': 'hd-en-standard-hours-Sat7PM',
                'weekDayOpeningList': [
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Mon'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Tue'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Wed'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Thu'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Fri'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '19:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sat'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '18:00',
                            'hour': 6,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '08:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sun'
                    }
                ]
            }
        },
        {
            'address': {
                'billingAddress': false,
                'country': {
                    'isocode': 'CA',
                    'name': 'Canada'
                },
                'defaultAddress': false,
                'formattedAddress': '3300 South Service Road West, Ontario, Oakville, L6L 0B1',
                'id': '8796128542743',
                'line1': '3300 South Service Road West',
                'phone': '(905) 469-7110',
                'postalCode': 'L6L 0B1',
                'region': {
                    'countryIso': 'CA',
                    'isocode': 'CA-ON',
                    'isocodeShort': 'ON',
                    'name': 'Ontario'
                },
                'shippingAddress': false,
                'town': 'Oakville',
                'visibleInAddressBook': true
            },
            'displayName': 'OAKVILLE BURLOAK',
            'geoPoint': {
                'latitude': 43.399971,
                'longitude': -79.7494583
            },
            'name': '7115',
            'openingHours': {
                'code': 'hd-en-standard-hours-MF6AM-Sun8PM',
                'weekDayOpeningList': [
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '06:00',
                            'hour': 6,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Mon'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '06:00',
                            'hour': 6,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Tue'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '06:00',
                            'hour': 6,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Wed'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '06:00',
                            'hour': 6,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Thu'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '06:00',
                            'hour': 6,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Fri'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '20:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sat'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '20:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '08:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sun'
                    }
                ]
            }
        },
        {
            'address': {
                'billingAddress': false,
                'country': {
                    'isocode': 'CA',
                    'name': 'Canada'
                },
                'defaultAddress': false,
                'formattedAddress': '99 Cross Ave., Ontario, Oakville, L6J 2W7',
                'id': '8796130377751',
                'line1': '99 Cross Ave.',
                'phone': '(905) 815-5000',
                'postalCode': 'L6J 2W7',
                'region': {
                    'countryIso': 'CA',
                    'isocode': 'CA-ON',
                    'isocodeShort': 'ON',
                    'name': 'Ontario'
                },
                'shippingAddress': false,
                'town': 'Oakville',
                'visibleInAddressBook': true
            },
            'displayName': 'TRAFALGAR VILLAGE',
            'geoPoint': {
                'latitude': 43.4539146,
                'longitude': -79.6867523
            },
            'name': '7157',
            'openingHours': {
                'code': 'hd-en-standard-hours-MF6AM-Sun8PM',
                'weekDayOpeningList': [
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '06:00',
                            'hour': 6,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Mon'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '06:00',
                            'hour': 6,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Tue'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '06:00',
                            'hour': 6,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Wed'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '06:00',
                            'hour': 6,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Thu'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '06:00',
                            'hour': 6,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Fri'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '20:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sat'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '20:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '08:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sun'
                    }
                ]
            }
        },
        {
            'address': {
                'billingAddress': false,
                'country': {
                    'isocode': 'CA',
                    'name': 'Canada'
                },
                'defaultAddress': false,
                'formattedAddress': '100 Gateway Park Drive, Ontario, Kitchener, N2P 2J4',
                'id': '8796126576663',
                'line1': '100 Gateway Park Drive',
                'phone': '(519) 650-3900',
                'postalCode': 'N2P 2J4',
                'region': {
                    'countryIso': 'CA',
                    'isocode': 'CA-ON',
                    'isocodeShort': 'ON',
                    'name': 'Ontario'
                },
                'shippingAddress': false,
                'town': 'Kitchener',
                'visibleInAddressBook': true
            },
            'displayName': 'KITCHENER',
            'geoPoint': {
                'latitude': 43.40765,
                'longitude': -80.3880997
            },
            'name': '7017',
            'openingHours': {
                'code': 'hd-en-standard-hours-Sat7PM',
                'weekDayOpeningList': [
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Mon'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Tue'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Wed'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Thu'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Fri'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '19:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sat'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '18:00',
                            'hour': 6,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '08:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sun'
                    }
                ]
            }
        },
        {
            'address': {
                'billingAddress': false,
                'country': {
                    'isocode': 'CA',
                    'name': 'Canada'
                },
                'defaultAddress': false,
                'formattedAddress': '63 Woodlawn Road West, Ontario, Guelph, N1H 1G8',
                'id': '8796129165335',
                'line1': '63 Woodlawn Road West',
                'phone': '(519) 780-3400',
                'postalCode': 'N1H 1G8',
                'region': {
                    'countryIso': 'CA',
                    'isocode': 'CA-ON',
                    'isocodeShort': 'ON',
                    'name': 'Ontario'
                },
                'shippingAddress': false,
                'town': 'Guelph',
                'visibleInAddressBook': true
            },
            'displayName': 'GUELPH',
            'geoPoint': {
                'latitude': 43.5618591,
                'longitude': -80.2825775
            },
            'name': '7142',
            'openingHours': {
                'code': 'hd-en-standard-hours-Sat7PM',
                'weekDayOpeningList': [
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Mon'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Tue'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Wed'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Thu'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '22:00',
                            'hour': 10,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Fri'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '19:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '07:00',
                            'hour': 7,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sat'
                    },
                    {
                        'closingTime': {
                            'formattedHour': '18:00',
                            'hour': 6,
                            'minute': 0
                        },
                        'openingTime': {
                            'formattedHour': '08:00',
                            'hour': 8,
                            'minute': 0
                        },
                        'closed': false,
                        'weekDay': 'Sun'
                    }
                ]
            }
        }
    ]
};
