export const mockStoreSelectorsCurrentStoreData = {
  'address': {
    'billingAddress': false,
    'country': {
      'isocode': 'CA',
      'name': 'Canada'
    },
    'defaultAddress': false,
    'formattedAddress': '55 Cityview Blvd, Vaughan, ON, L4H 4E8',
    'id': '8799828606999',
    'line1': '55 Cityview Blvd',
    'paypalAddress': false,
    'phone': '(905) 303-2323',
    'postalCode': 'L4H 4E8',
    'region': {
      'isocode': 'CA-ON',
      'name': 'Ontario'
    },
    'shippingAddress': false,
    'town': 'Vaughan',
    'visibleInAddressBook': true
  },
  'displayName': 'VAUGHAN',
  'geoPoint': {
    'latitude': 43.8467,
    'longitude': -79.5542
  },
  'name': '7013',
  'openingHours': {
    'code': '7253-OpeningHours',
    'weekDayOpeningList': [{
      'closingTime': {
        'formattedHour': '8:00 PM',
        'hour': 8,
        'minute': 0
      },
      'openingTime': {
        'formattedHour': '8:00 AM',
        'hour': 8,
        'minute': 0
      },
      'closed': false,
      'weekDay': 'Sun'
    }, {
      'closingTime': {
        'formattedHour': '10:00 PM',
        'hour': 10,
        'minute': 0
      },
      'openingTime': {
        'formattedHour': '6:00 AM',
        'hour': 6,
        'minute': 0
      },
      'closed': false,
      'weekDay': 'Mon'
    }, {
      'closingTime': {
        'formattedHour': '10:00 PM',
        'hour': 10,
        'minute': 0
      },
      'openingTime': {
        'formattedHour': '6:00 AM',
        'hour': 6,
        'minute': 0
      },
      'closed': false,
      'weekDay': 'Tue'
    }, {
      'closingTime': {
        'formattedHour': '10:00 PM',
        'hour': 10,
        'minute': 0
      },
      'openingTime': {
        'formattedHour': '6:00 AM',
        'hour': 6,
        'minute': 0
      },
      'closed': false,
      'weekDay': 'Wed'
    }, {
      'closingTime': {
        'formattedHour': '10:00 PM',
        'hour': 10,
        'minute': 0
      },
      'openingTime': {
        'formattedHour': '6:00 AM',
        'hour': 6,
        'minute': 0
      },
      'closed': false,
      'weekDay': 'Thu'
    }, {
      'closingTime': {
        'formattedHour': '10:00 PM',
        'hour': 10,
        'minute': 0
      },
      'openingTime': {
        'formattedHour': '6:00 AM',
        'hour': 6,
        'minute': 0
      },
      'closed': false,
      'weekDay': 'Fri'
    }, {
      'closingTime': {
        'formattedHour': '8:00 PM',
        'hour': 8,
        'minute': 0
      },
      'openingTime': {
        'formattedHour': '6:00 AM',
        'hour': 6,
        'minute': 0
      },
      'closed': false,
      'weekDay': 'Sat'
    }]
  },
  'sisterStores': [{
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '140 Northview Blvd., Woodbridge, ON, L4L 8T2',
      'id': '8796127068183',
      'line1': '140 Northview Blvd.',
      'paypalAddress': false,
      'phone': '(905) 851-1800',
      'postalCode': 'L4L 8T2',
      'region': {
        'isocode': 'CA-ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Woodbridge',
      'visibleInAddressBook': true
    },
    'displayName': 'WOODBRIDGE',
    'geoPoint': {
      'latitude': 43.7918,
      'longitude': -79.5446
    },
    'name': '7002',
    'openingHours': {
      'code': '7002-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    }
  }, {
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '2375 Steeles Avenue West, Toronto, ON, M3J 3N2',
      'id': '8796093054999',
      'line1': '2375 Steeles Avenue West',
      'paypalAddress': false,
      'phone': '(416) 664-9800',
      'postalCode': 'M3J 3N2',
      'region': {
        'isocode': 'CA-ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Toronto',
      'visibleInAddressBook': true
    },
    'displayName': 'DUFFERIN',
    'geoPoint': {
      'latitude': 43.7847,
      'longitude': -79.4807
    },
    'name': '7078',
    'openingHours': {
      'code': '7078-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '7:00 AM',
          'hour': 7,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    }
  }, {
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '12760 Highway # 50, Bolton, ON, L7E 4G1',
      'id': '8796127985687',
      'line1': '12760 Highway # 50',
      'paypalAddress': false,
      'phone': '(905) 951-4100',
      'postalCode': 'L7E 4G1',
      'region': {
        'isocode': 'CA-ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Bolton',
      'visibleInAddressBook': true
    },
    'displayName': 'BOLTON',
    'geoPoint': {
      'latitude': 43.864841,
      'longitude': -79.717506
    },
    'name': '7269',
    'openingHours': {
      'code': '7269-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '6:00 PM',
          'hour': 6,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '9:00 PM',
          'hour': 9,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '9:00 PM',
          'hour': 9,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '9:00 PM',
          'hour': 9,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '9:00 PM',
          'hour': 9,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '9:00 PM',
          'hour': 9,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '7:00 PM',
          'hour': 7,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    }
  }, {
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '50, Red Maple Road, Richmond Hill, ON, L4B 4K1',
      'id': '8796131459095',
      'line1': '50, Red Maple Road',
      'paypalAddress': false,
      'phone': '(905) 763-2311',
      'postalCode': 'L4B 4K1',
      'region': {
        'isocode': 'CA-ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Richmond Hill',
      'visibleInAddressBook': true
    },
    'displayName': 'RICHMOND HILL',
    'geoPoint': {
      'latitude': 43.8419,
      'longitude': -79.4233
    },
    'name': '7106',
    'openingHours': {
      'code': '7106-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    }
  }, {
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '825 Caledonia Rd., Toronto, ON, M6B 3X8',
      'id': '8796130836503',
      'line1': '825 Caledonia Rd.',
      'paypalAddress': false,
      'phone': '(416) 780-4730',
      'postalCode': 'M6B 3X8',
      'region': {
        'isocode': 'CA-ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Toronto',
      'visibleInAddressBook': true
    },
    'displayName': 'CALEDONIA',
    'geoPoint': {
      'latitude': 43.7011,
      'longitude': -79.464
    },
    'name': '7134',
    'openingHours': {
      'code': '7134-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    }
  }, {
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '90 Billy Bishop Way, Toronto, ON, M3K 2C8',
      'id': '8796127461399',
      'line1': '90 Billy Bishop Way',
      'paypalAddress': false,
      'phone': '(416)373-6000',
      'postalCode': 'M3K 2C8',
      'region': {
        'isocode': 'CA-ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Toronto',
      'visibleInAddressBook': true
    },
    'displayName': 'YORKDALE',
    'geoPoint': {
      'latitude': 43.7327,
      'longitude': -79.4526
    },
    'name': '7129',
    'openingHours': {
      'code': '7129-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '7:00 AM',
          'hour': 7,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    }
  }, {
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '2121 St. Clair Ave. West, Toronto, ON, M6N 5A8',
      'id': '8796128149527',
      'line1': '2121 St. Clair Ave. West',
      'paypalAddress': false,
      'phone': '(416) 766-2800',
      'postalCode': 'M6N 5A8',
      'region': {
        'isocode': 'CA-ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Toronto',
      'visibleInAddressBook': true
    },
    'displayName': 'STOCKYARDS',
    'geoPoint': {
      'latitude': 43.6719,
      'longitude': -79.4702
    },
    'name': '7013',
    'openingHours': {
      'code': '7013-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '7:00 AM',
          'hour': 7,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    }
  }, {
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '1983 Kipling Avenue, Etobicoke, ON, M9W 4J4',
      'id': '8796128608279',
      'line1': '1983 Kipling Avenue',
      'paypalAddress': false,
      'phone': '(416) 746-1357',
      'postalCode': 'M9W 4J4',
      'region': {
        'isocode': 'CA-ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Etobicoke',
      'visibleInAddressBook': true
    },
    'displayName': 'REXDALE',
    'geoPoint': {
      'latitude': 43.7085,
      'longitude': -79.5651
    },
    'name': '7114',
    'openingHours': {
      'code': '7114-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '7:00 AM',
          'hour': 7,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    }
  }, {
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '9105 Airport Rd., Brampton, ON, L6S 0B8',
      'id': '8796127395863',
      'line1': '9105 Airport Rd.',
      'paypalAddress': false,
      'phone': '(905) 494-2200',
      'postalCode': 'L6S 0B8',
      'region': {
        'isocode': 'CA-ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Brampton',
      'visibleInAddressBook': true
    },
    'displayName': 'BRAMPTON EAST',
    'geoPoint': {
      'latitude': 43.74459,
      'longitude': -79.69702
    },
    'name': '7239',
    'openingHours': {
      'code': '7239-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '7:00 AM',
          'hour': 7,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    }
  }, {
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '3155 Highway #7, Markham, ON, L3R 0J6',
      'id': '8796127264791',
      'line1': '3155 Highway #7',
      'paypalAddress': false,
      'phone': '(905) 940-5900',
      'postalCode': 'L3R 0J6',
      'region': {
        'isocode': 'CA-ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Markham',
      'visibleInAddressBook': true
    },
    'displayName': 'MARKHAM',
    'geoPoint': {
      'latitude': 43.850866,
      'longitude': -79.356527
    },
    'name': '7004',
    'openingHours': {
      'code': '7004-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '7:00 AM',
          'hour': 7,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    }
  }, {
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '15360 Bayview Ave, Aurora, ON, L4G 7G1',
      'id': '8796130934807',
      'line1': '15360 Bayview Ave',
      'paypalAddress': false,
      'phone': '(905) 726-4500',
      'postalCode': 'L4G 7G1',
      'region': {
        'isocode': 'CA-ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Aurora',
      'visibleInAddressBook': true
    },
    'displayName': 'AURORA',
    'geoPoint': {
      'latitude': 44.0067,
      'longitude': -79.4443
    },
    'name': '7135',
    'openingHours': {
      'code': '7135-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '7:00 AM',
          'hour': 7,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    }
  }, {
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '1706 Elgin Mills Road East, Richmond Hill, ON, L4S 1M6',
      'id': '8796130607127',
      'line1': '1706 Elgin Mills Road East',
      'paypalAddress': false,
      'phone': '(905) 787-7200',
      'postalCode': 'L4S 1M6',
      'region': {
        'isocode': 'CA-ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Richmond Hill',
      'visibleInAddressBook': true
    },
    'displayName': 'RICHMOND HILL NORTH',
    'geoPoint': {
      'latitude': 43.902208,
      'longitude': -79.395372
    },
    'name': '7161',
    'openingHours': {
      'code': '7161-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '7:00 AM',
          'hour': 7,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    }
  }, {
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '193 North Queen Street, Etobicoke, ON, M9C 1A7',
      'id': '8796126150679',
      'line1': '193 North Queen Street',
      'paypalAddress': false,
      'phone': '(416) 626-9800',
      'postalCode': 'M9C 1A7',
      'region': {
        'isocode': 'CA-ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Etobicoke',
      'visibleInAddressBook': true
    },
    'displayName': 'ETOBICOKE SOUTH',
    'geoPoint': {
      'latitude': 43.6159,
      'longitude': -79.5567
    },
    'name': '7011',
    'openingHours': {
      'code': '7011-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '7:00 AM',
          'hour': 7,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    }
  }, {
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '470 Holland Street West, Bradford, ON, L3Z 0A2',
      'id': '8796129951767',
      'line1': '470 Holland Street West',
      'paypalAddress': false,
      'phone': '(905) 778-2100',
      'postalCode': 'L3Z 0A2',
      'region': {
        'isocode': 'CA-ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Bradford',
      'visibleInAddressBook': true
    },
    'displayName': 'BRADFORD',
    'geoPoint': {
      'latitude': 44.109112,
      'longitude': -79.58772
    },
    'name': '7264',
    'openingHours': {
      'code': '7264-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '6:00 PM',
          'hour': 6,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '9:00 PM',
          'hour': 9,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '7:00 AM',
          'hour': 7,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '9:00 PM',
          'hour': 9,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '7:00 AM',
          'hour': 7,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '9:00 PM',
          'hour': 9,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '7:00 AM',
          'hour': 7,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '9:00 PM',
          'hour': 9,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '7:00 AM',
          'hour': 7,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '9:00 PM',
          'hour': 9,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '7:00 AM',
          'hour': 7,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '7:00 AM',
          'hour': 7,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    }
  }, {
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '50 Kirkham Drive, Markham, ON, L3S 4K7',
      'id': '8796130869271',
      'line1': '50 Kirkham Drive',
      'paypalAddress': false,
      'phone': '(905) 201-2590',
      'postalCode': 'L3S 4K7',
      'region': {
        'isocode': 'CA-ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Markham',
      'visibleInAddressBook': true
    },
    'displayName': 'MARKHAM EAST',
    'geoPoint': {
      'latitude': 43.8519,
      'longitude': -79.2522
    },
    'name': '7136',
    'openingHours': {
      'code': '7136-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    }
  }, {
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '17850 Yonge Street, Newmarket, ON, L3Y 8S1',
      'id': '8796127592471',
      'line1': '17850 Yonge Street',
      'paypalAddress': false,
      'phone': '(905) 898-0090',
      'postalCode': 'L3Y 8S1',
      'region': {
        'isocode': 'CA-ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Newmarket',
      'visibleInAddressBook': true
    },
    'displayName': 'NEWMARKET',
    'geoPoint': {
      'latitude': 44.0628,
      'longitude': -79.4824
    },
    'name': '7030',
    'openingHours': {
      'code': '7030-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '7:00 AM',
          'hour': 7,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    }
  }, {
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '60, Great Lakes Drive, Brampton, ON, L6R 2K7',
      'id': '8796131328023',
      'line1': '60, Great Lakes Drive',
      'paypalAddress': false,
      'phone': '(905) 792-5430',
      'postalCode': 'L6R 2K7',
      'region': {
        'isocode': 'CA-ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Brampton',
      'visibleInAddressBook': true
    },
    'displayName': 'NORTH BRAMPTON',
    'geoPoint': {
      'latitude': 43.7322,
      'longitude': -79.763
    },
    'name': '7110',
    'openingHours': {
      'code': '7110-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '7:00 AM',
          'hour': 7,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    }
  }, {
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '49 First Gulf Boulevard, Brampton, ON, L6W 4R8',
      'id': '8796128313367',
      'line1': '49 First Gulf Boulevard',
      'paypalAddress': false,
      'phone': '(905) 457-1800',
      'postalCode': 'L6W 4R8',
      'region': {
        'isocode': 'CA-ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Brampton',
      'visibleInAddressBook': true
    },
    'displayName': 'BRAMPTON',
    'geoPoint': {
      'latitude': 43.6798,
      'longitude': -79.7164
    },
    'name': '7006',
    'openingHours': {
      'code': '7006-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '7:00 AM',
          'hour': 7,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    }
  }, {
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '1201 Castlemore Avenue, Markham, ON, L6E 0G5',
      'id': '8796129984535',
      'line1': '1201 Castlemore Avenue',
      'paypalAddress': false,
      'phone': '(905) 201-5500',
      'postalCode': 'L6E 0G5',
      'region': {
        'isocode': 'CA-ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Markham',
      'visibleInAddressBook': true
    },
    'displayName': 'MARKHAM NORTH',
    'geoPoint': {
      'latitude': 43.903748,
      'longitude': -79.26982
    },
    'name': '7262',
    'openingHours': {
      'code': '7262-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '10:00 PM',
          'hour': 10,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '8:00 PM',
          'hour': 8,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '7:00 AM',
          'hour': 7,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    }
  }, {
    'address': {
      'billingAddress': false,
      'country': {
        'isocode': 'CA',
        'name': 'Canada'
      },
      'defaultAddress': false,
      'formattedAddress': '49 Fourth Avenue, Orangeville, ON, L9W 1G7',
      'id': '8796131622935',
      'line1': '49 Fourth Avenue',
      'paypalAddress': false,
      'phone': '(519) 940-9061',
      'postalCode': 'L9W 1G7',
      'region': {
        'isocode': 'CA-ON',
        'name': 'Ontario'
      },
      'shippingAddress': false,
      'town': 'Orangeville',
      'visibleInAddressBook': true
    },
    'displayName': 'ORANGEVILLE',
    'geoPoint': {
      'latitude': 43.9265,
      'longitude': -80.0938
    },
    'name': '7167',
    'openingHours': {
      'code': '7167-OpeningHours',
      'weekDayOpeningList': [{
        'closingTime': {
          'formattedHour': '6:00 PM',
          'hour': 6,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '8:00 AM',
          'hour': 8,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sun'
      }, {
        'closingTime': {
          'formattedHour': '9:00 PM',
          'hour': 9,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Mon'
      }, {
        'closingTime': {
          'formattedHour': '9:00 PM',
          'hour': 9,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Tue'
      }, {
        'closingTime': {
          'formattedHour': '9:00 PM',
          'hour': 9,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Wed'
      }, {
        'closingTime': {
          'formattedHour': '9:00 PM',
          'hour': 9,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Thu'
      }, {
        'closingTime': {
          'formattedHour': '9:00 PM',
          'hour': 9,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '6:00 AM',
          'hour': 6,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Fri'
      }, {
        'closingTime': {
          'formattedHour': '7:00 PM',
          'hour': 7,
          'minute': 0
        },
        'openingTime': {
          'formattedHour': '7:00 AM',
          'hour': 7,
          'minute': 0
        },
        'closed': false,
        'weekDay': 'Sat'
      }]
    }
  }]
};
