export const utils = {
    ANONYMOUS: 'anonymous',
    REGISTERED: 'registered',
    APICALL: 'apiCall',
    LANG: 'lang',
    DEFAULT_POSTAL_CODE: 'defaultPostalCode',
    APPLIANCE: 'APPL',
    SHIP_TO_YOU: 'SHIPTOHOME',
    BOPIS: 'BOPIS',
    BOSS: 'BOSS',
    BODFS: 'BODFS',
    BODFS_API_FULFILLMENT_TPYE: 'bodfs',
    BODFS_GLOBAL_ALERT_IDENTIFIER: 'globalBodfsAvailable',
    BODFS_SECTION_ALERT_UNAVAILABLE_IDENTIFIER: 'bodfsItemUnavailable',
    PROMO_UPDATED_GLOBAL_ALERT_IDENTIFIER: 'promotionUpdated',
    PICK_UP: 'pickUp',
    FULL: 'FULL',
    FULL_SPA: 'FULL_SPA',
    ONLINE: 'Online',
    DEFAULT_POS: '9999',
    POSTAL_CODE_REGEX: '[ABCEGHJKLMNPRSTVXY][0-9][ABCEGHJKLMNPRSTVWXYZ] ?[0-9][ABCEGHJKLMNPRSTVWXYZ][0-9]',
    FR: 'fr',
    EN: 'en',
    REMOVE_ITEM: 'REMOVE_ITEM',
    CART_EN: 'cart',
    CART_FR: 'panier',
    HOME_EN: 'home',
    HOME_FR: 'accueil',
    LEVEL1: 'L1',
    CART_MERGED: 'cartMerged',
    PAGE_VIEW_EVENT: 'event24',
    STORE: 'Store',
    ARTICLE_TYPE: {
        'Z003': 'Z003'
    },
    SELLABLE_INTENT: {
        B: 'B',
        S: 'S',
        SS: 'SS',
        LC: 'LC'
    },
    UNDEFINED_STRING: 'undefined',
    INSTALLATION_SERVICE: {
        NAME: 'InstallationHomeService',
        TYPE: {
            REGULAR: 'Regular', // use for installation service
            HAUL_AWAY: 'HaulAway'
        }
    },
    IN_STOCK: 'inStock',
    LOW_STOCK: 'lowStock'
};
