import { Component, OnDestroy } from '@angular/core';
import { Subscription } from 'rxjs/Subscription';

@Component({
    selector: 'cart-manage-subcontainer',
    template: ''
})
export class ManageSubscriptionsContainer implements OnDestroy {
    subscriptions: Subscription[] = [];
    constructor() { }

    ngOnDestroy() {
        this.subscriptions.forEach((subscription: Subscription) => {
            subscription.unsubscribe();
        });
    }
}
