import { AppShellNoRenderDirective } from '@shared/directives/app-shell-no-render/app-shell-no-render.directive.ts';
import { TemplateRef, ViewContainerRef } from '@angular/core';

export const ui = 10;
export const accessibility = null;
describe('Cart 2.0', () => {
    describe('AppShellNoRenderDirective', () => {
        let viewContainerMock: jasmine.SpyObj<ViewContainerRef>;
        let templateRefMock: jasmine.SpyObj<TemplateRef<any>>;
        let platformIdMock: jasmine.SpyObj<any>;
        let appShellNoRenderDirective: AppShellNoRenderDirective;
        beforeEach(() => {
            templateRefMock = jasmine.createSpyObj<TemplateRef<any>>('TemplateRef', ['null']);
            viewContainerMock = jasmine.createSpyObj<ViewContainerRef>('ViewContainerRef', ['createEmbeddedView', 'clear']);
            platformIdMock = jasmine.createSpyObj<any>('any', ['null']);
            appShellNoRenderDirective = new AppShellNoRenderDirective(viewContainerMock, templateRefMock, platformIdMock);
        });
        it('should have AppShellNoRenderDirective defined', () => {
            expect(appShellNoRenderDirective).toBeTruthy();
        });
        it('should have ngOnInit method created', () => {
            expect(appShellNoRenderDirective.ngOnInit).toBeTruthy();
        });
    });
});
