import { AppShellRenderDirective } from '@shared/directives/app-shell-render/app-shell-render.directive.ts';
import { TemplateRef, ViewContainerRef } from '@angular/core';

export const ui = 10;
export const accessibility = null;
describe('Cart 2.0', () => {
    describe('AppShellRenderDirective', () => {
        let viewContainerMock: jasmine.SpyObj<ViewContainerRef>;
        let templateRefMock: jasmine.SpyObj<TemplateRef<any>>;
        let platformIdMock: jasmine.SpyObj<any>;
        let appShellRenderDirective: AppShellRenderDirective;
        beforeEach(() => {
            templateRefMock = jasmine.createSpyObj<TemplateRef<any>>('TemplateRef', ['null']);
            viewContainerMock = jasmine.createSpyObj<ViewContainerRef>('ViewContainerRef', ['createEmbeddedView']);
            platformIdMock = jasmine.createSpyObj<any>('any', ['null']);
            appShellRenderDirective = new AppShellRenderDirective(viewContainerMock, templateRefMock, platformIdMock);
        });
        it('should have AppShellRenderDirective defined', () => {
            expect(appShellRenderDirective).toBeTruthy();
        });
        it('should have ngOnInit method created', () => {
            expect(appShellRenderDirective.ngOnInit).toBeTruthy();
        });
    });
});
