import { Directive, HostListener } from '@angular/core';

@Directive({
  selector: '[qty-input-max-directive]'
})
export class QtyInputMaxDirective {
  constructor() {}

  regex = new RegExp('^[0-9]$');

  @HostListener('keypress', ['$event']) onKeypress(event) {
    if (this.regex.test(event.key)) {
      if ((event.target.value + event.key).length > 3) {
        event.preventDefault();
      }
    } else {
      event.preventDefault();
    }
  }
}
