import { Injectable } from '@angular/core';
import { HttpClient, HttpParams } from '@angular/common/http';
import { Observable } from 'rxjs/Observable';

@Injectable()
export class DataSender {
    constructor(private http: HttpClient) {}
    post(url: string, lang: string, payload: any): Observable<any> {
        let params = new HttpParams();
        params = params.append('lang', lang);
        return this.http.post<any>(url, payload, { params });
    }
}
