import { DateTimeService } from '@shared/services/date-time/date-time.service.ts';

export const ui = null;
export const accessibility = null;
describe('Cart 2.0', () => {
    describe('DateTimeService', () => {
        let dateTimeService: DateTimeService;
        const monthKeysMock = ['JAN', 'FEB', 'MAR', 'APR', 'MAY', 'JUN', 'JUL', 'AUG', 'SEP', 'OCT', 'NOV', 'DEC'];
        beforeEach(() => {
            dateTimeService = new DateTimeService();
        });
        it('should have DateTimeService defined', () => {
            expect(dateTimeService).toBeTruthy();
        });
        it('should have `monthKeys` value as `Undefined`', () => {
            expect(dateTimeService.monthKeys).toEqual(monthKeysMock);
        });
        it('should have getPrevMonth method created', () => {
            expect(dateTimeService.getPrevMonth).toBeTruthy();
        });
        it('should have getNextMonth method created', () => {
            expect(dateTimeService.getNextMonth).toBeTruthy();
        });
        it('should have parse method created', () => {
            expect(dateTimeService.parse).toBeTruthy();
        });
        it('should have isDate method created', () => {
            expect(dateTimeService.isDate).toBeTruthy();
        });
        it('should have startOfWeek method created', () => {
            expect(dateTimeService.startOfWeek).toBeTruthy();
        });
        it('should have endOfWeek method created', () => {
            expect(dateTimeService.endOfWeek).toBeTruthy();
        });
        it('should have startOfMonth method created', () => {
            expect(dateTimeService.startOfMonth).toBeTruthy();
        });
        it('should have endOfMonth method created', () => {
            expect(dateTimeService.endOfMonth).toBeTruthy();
        });
        it('should have eachDay method created', () => {
            expect(dateTimeService.eachDay).toBeTruthy();
        });
        it('should have getFormattedDate method created', () => {
            expect(dateTimeService.getFormattedDate).toBeTruthy();
        });
        it('should have isEqual method created', () => {
            expect(dateTimeService.isEqual).toBeTruthy();
        });
        it('should have differenceInMonths method created', () => {
            expect(dateTimeService.differenceInMonths).toBeTruthy();
        });
        it('should have getMonth method created', () => {
            expect(dateTimeService.getMonth).toBeTruthy();
        });
        it('should have getYear method created', () => {
            expect(dateTimeService.getYear).toBeTruthy();
        });
        it('should have isSunday method created', () => {
            expect(dateTimeService.isSunday).toBeTruthy();
        });
        it('should have isToday method created', () => {
            expect(dateTimeService.isToday).toBeTruthy();
        });
    });
});
