import { ScriptsService } from '@shared/services/scripts/scripts.service';

export const ui = null;
export const accessibility = null;

describe('Cart 2.0', () => {
    describe('ScriptsService', () => {
        let docMock: jasmine.SpyObj<any>;
        let scriptsService: ScriptsService;

        beforeEach(() => {
            docMock = jasmine.createSpyObj<any>('any', ['createElement', 'body']);
            scriptsService = new ScriptsService(docMock);
        });

        it('should have `ScriptsService` defined', () => {
            expect(scriptsService).toBeTruthy();
        });

        it('should have `scripts` value as LoadScript', () => {
            expect(scriptsService.scripts).toBeTruthy();
        });

        it('should have load method created', () => {
            expect(scriptsService.load).toBeTruthy();
        });

        it('should have loadScript method created', () => {
            expect(scriptsService.loadScript).toBeTruthy();
        });

        it('should have isDevEnvironment method created', () => {
            expect(scriptsService.isDevEnvironment).toBeTruthy();
        });
    });
});
