import * as removeAccents_ from 'remove-accents';
const removeAccents = removeAccents_;

export const formatUrl = (inputValue) => {
    let outputUrlValue;
    if (inputValue) {
        outputUrlValue = inputValue.toLocaleLowerCase();
        outputUrlValue = outputUrlValue.replace('<em>', '');
        outputUrlValue = outputUrlValue.replace('</em>', '');
        outputUrlValue = outputUrlValue.replace('&', 'and');
        outputUrlValue = outputUrlValue.replace(/[^a-zA-Z0-9 ]/g, '');
        outputUrlValue = outputUrlValue.replace(/\s+/g, '-');
        outputUrlValue = outputUrlValue.replace(/[^\x00-\x7F]/g, '');
        outputUrlValue = removeAccents(outputUrlValue);
    }
    return outputUrlValue;
};
