module.exports = {
    "GLOBAL": {
        "LOADING": "Loading [FR]"
    },
    "GLOBAL_HEADER": {
        "SHOP_BY_DEPARTMENT": "Magasiner par rayon",
        "IDEAS_AND_HOW_TO": "Idées & Instructions",
        "INSTALLATION_SERVICES": "Services d'installation",
        "VALUE_CENTRE": "Centre d'aubaines",
        "WEEKLY_FLYER": "Circulaire hebdomadaire",
        "SHOP_BY_ROOM": "Magasinez par pièce",
        "LOCALIZATION": {
            "SELECT_A_STORE": "Choisir un magasin",
            "MY_STORE": "Mon magasin",
            "REGULAR_STORE_HOURS": "Heures d'ouverture régulières",
            "HOLIDAY_STORE_HOURS": "Horaire des jours fériés",
            "HOLIDAY_STORE_HOURS_LINK": "/fr/accueil/horaire-jours-feries.html",
            "GET_DIRECTIONS": "Itinéraire",
            "CHANGE_STORE": "Modifier le magasin",
            "NEAREST_STORE": "Votre magasin le plus près est",
            "ENTER_LOCATION": "Entrez votre emplacement",
            "AUTO_LOCATE": "Localisation automatique",
            "STORE_CLOSED": "Fermer",
            "CLOSE_DIALOG": "Fermer le Dialogue"
        },
        "IMAGE_URL": {
            "HEADER_LOGO": "/hd-logo-fr.png"
        },
        "STORE_SELECTOR": {
            "FIND_MY_NEAREST_STORE": "Trouver mon magasin le plus proche",
            "LOCATING_NEAREST_STORE": "Nous localisons votre magasin le plus proche.",
            "SEARCH_PLACEHOLDER": "Code postal, ville, province, ou numéro du magasin",
            "SETTINGS": "Paramètres",
            "SEARCH": "Chercher",
            "STORES_FOUND": "Magasins Trouvés",
            "WEEKLY_FLYER": "Circulaire hebdomadaire",
            "SELECTED": "Magasin sélectionné",
            "SELECT": "Sélectionner",
            "GET_DIRECTIONS": "Itinéraire",
            "PREVIOUS": "Précédente",
            "NEXT": "Suivant ",
            "FIND_STORES": "Trouver des Magasins Autour de Vous",
            "SELECT_MY_STORE": "Sélectionnez mon magasin",
            "SELECT_MY_STORE_GEO_ERROR": "La fonction de localisation automatique n’a pu situer votre emplacement. Veuillez sélectionner votre magasin manuellement.",
            "MAP_MENU_ITEM": "Voir la carte",
            "LIST_MENU_ITEM": "Liste des magasins"
        },
        "SEARCH": {
            "SEARCH_PLACEHOLDER": "Recherchez plus de 160 000 articles",
            "SEARCH_INPUT_ARIA": "Champ inscrire",
            "SEARCH_CLEAR_INPUT_ARIA": "Effacer inscrire",
            "SEARCH_BUTTON_ARIA": "Recherchez",
            "TOP_RESULTS": "Meilleurs résultats reliés à",
            "NO_RESULTS": "Aucun résultat"
        },
        "MY_ACCOUNT": {
            "CONTAINER_CLOSE_TEXT": "Fermer",
            "CONTAINER_CLOSE_ARIA_TEXT": "fermer",
            "EMAIL_ADDRESS": "Adresse de courriel",
            "EMAIL_ADDRESS_ERROR": "Veuillez fournir une adresse email valide.",
            "PASSWORD": "Mot de passe",
            "PASSWORD_ERROR": "Veuillez fournir un mot de passe.",
            "REMEMBER_ME": "Mémoriser mes renseignements",
            "REMEMBER_ME_TOOLTIP": "Ne cochez pas cette option si vous utilisez un ordinateur public.",
            "REMEMBER_ME_ASSISTIVE_TEXT": "Aide",
            "HIDE_PASSWORD": "Hide Password",
            "SHOW_PASSWORD": "Show Password",
            "SIGN_IN_HEADER": "Ouvrir une session",
            "SIGN_IN_BUTTON": "Ouvrir une session",
            "SIGN_IN_BUTTON_IN_PROGRESS": "Signing In",
            "CREATE_ACCOUNT_HEADER": "Créer un compte",
            "CREATE_ACCOUNT_BUTTON": "Créer un compte",
            "FORGOT_PASSWORD": "Mot de passe oublié",
            "CREATE_ACCOUNT_LINK": "/fr/accueil/service-a-la-clientele/creer-un-compte.html",
            "FORGOT_PASSWORD_LINK": "/fr/accueil/service-a-la-clientele/mot-de-passe-oublie.html",
            "RESET_PASSWORD_REDIRECT": "/fr/accueil/service-a-la-clientele/mot-de-passe-oublie.html?upgrade=true",
            "CREATE_ACCOUNT_LIST": [
                "Passage plus rapide à la caisse",
                "Accès facile à votre historique de commandes",
                "Possibilité de communiquer avec les membres de la communauté de bricoleurs et de clients de homedepot.ca"
            ],
            "AUTHENTICATION_ERRORS": {
                "AUTHENTICATION_FAILED": "Le processus d’identification de l’utilisateur a échoué. Veuillez vérifier votre nom d’utilisateur ou votre mot de passe.",
                "AUTHENTICATION_ERROR": "Une erreur est survenue. Nous nous excusons pour ce désagrément. Veuillez contacter le Service à la clientèle au 1 800 628-0525, ou si vous êtes un membre du programme Pro Extra, veuillez contacter le service à la clientèle de Pro Extra au 1 800 759-2070 pour obtenir de l'aide.",
                "AUTHENTICATION_LOCKED": "Votre compte a été verrouillé. Veuillez <a href='/fr/accueil/service-a-la-clientele/mot-de-passe-oublie.html'>réinitialiser votre mot de passe.</a>",
                "AUTHENTICATION_EXPIRED": "Votre session est arrivée à expiration. Veuillez vous connecter à nouveau."
            },
            "HELLO_MESSAGE": "Bonjour,",
            "ACCOUNT_LOGOUT_LINK_TEXT": "Fermer la session",
            "LAST_LOGIN_MESSAGE": "Dernière connexion :",
            "MY_ACCOUNT_MAIN_BUTTON": "Mon compte",
            "MY_ACCOUNT_GREETING": "Salut",
            "CART_COUNT_LABEL": "Panier"
        },
        "FLYOUT": {
            "SHOP_ALL": "Tout Magasiner"
        }
    },
    "GLOBAL_NOTIFICATION": {
        "DISMISS": "Rejeter"
    }
}