const path = require('path');
const fs = require('fs-extra');
const rimraf = require('rimraf');
const en = require('../projects/hdca/fe-angular-shared/src/node-assets/i18n/shared/en');
const fr = require('../projects/hdca/fe-angular-shared/src/node-assets/i18n/shared/fr');

const srcPath = path.resolve(__dirname, '../projects/hdca/fe-angular-shared/src/node-assets/i18n/');
const destFolder = path.resolve(__dirname, '../src/node-assets/i18n/');

const sharedFolder = path.resolve(destFolder, './shared/')

const enPath = path.resolve(sharedFolder, 'en.json');
const frPath = path.resolve(sharedFolder, 'fr.json');

rimraf(destFolder, function () {
    console.log('succesfully removed the 18n assets');
    fs.copy(srcPath, destFolder, function (err) {
        fs.writeFile(enPath, JSON.stringify(en), 'utf8', null);
        fs.writeFile(frPath, JSON.stringify(fr), 'utf8', null);
    });
  });

