module.exports = {
    "GLOBAL": {
        "LOADING": "Loading"
    },
    "GLOBAL_HEADER": {
        "SHOP_BY_DEPARTMENT": "Shop by Department",
        "IDEAS_AND_HOW_TO": "Ideas & How-to",
        "INSTALLATION_SERVICES": "Installation Services",
        "VALUE_CENTRE": "Value Centre",
        "WEEKLY_FLYER": "Weekly Flyer",
        "SHOP_BY_ROOM": "Shop by Room",
        "SEARCH": {
            "SEARCH_PLACEHOLDER": "Search over 160,000 products",
            "SEARCH_INPUT_ARIA": "Input Field",
            "SEARCH_CLEAR_INPUT_ARIA": "Clear Input",
            "SEARCH_BUTTON_ARIA": "Search",
            "TOP_RESULTS": "Top Results for",
            "NO_RESULTS": "No Results"
        },
        "LOCALIZATION": {
            "SELECT_A_STORE": "Select a Store",
            "MY_STORE": "My Store",
            "REGULAR_STORE_HOURS": "Regular Store Hours",
            "HOLIDAY_STORE_HOURS": "Holiday Store Hours",
            "HOLIDAY_STORE_HOURS_LINK": "/en/home/holiday-store-hours.html",
            "GET_DIRECTIONS": "Get Directions",
            "CHANGE_STORE": "Change Store",
            "NEAREST_STORE": "Your nearest store is",
            "ENTER_LOCATION": "Enter Location",
            "AUTO_LOCATE": "Auto Locate",
            "STORE_CLOSED": "Closed",
            "CLOSE_DIALOG": "Close Dialog"
        },
        "IMAGE_URL": {
            "HEADER_LOGO": "/hd-logo-en.png"
        },

        "STORE_SELECTOR": {
            "FIND_MY_NEAREST_STORE": "Find My Nearest Store",
            "LOCATING_NEAREST_STORE": "We are locating your nearest store.",
            "SEARCH_PLACEHOLDER": "Postal Code, City, Province, or Store Number",
            "SETTINGS": "Settings",
            "SEARCH": "Search",
            "STORES_FOUND": "Stores Found",
            "WEEKLY_FLYER": "Weekly Flyer",
            "SELECTED": "Selected",
            "SELECT": "Select",
            "GET_DIRECTIONS": "Get Directions",
            "PREVIOUS": "Previous",
            "NEXT": "Next",
            "FIND_STORES": "Find Stores Around You",
            "SELECT_MY_STORE": "Select My Store",
            "SELECT_MY_STORE_GEO_ERROR": "Auto Locate has been denied permission to find your location. Please select your store manually.",
            "MAP_MENU_ITEM": "View Map",
            "LIST_MENU_ITEM": "Return to Store List"
        },
        "MY_ACCOUNT": {
            "CONTAINER_CLOSE_TEXT": "Close",
            "CONTAINER_CLOSE_ARIA_TEXT": "close",
            "EMAIL_ADDRESS": "Email",
            "EMAIL_ADDRESS_ERROR": "Please provide a valid email address.",
            "PASSWORD": "Password",
            "PASSWORD_ERROR": "Please provide a password.",
            "REMEMBER_ME": "Remember Me",
            "REMEMBER_ME_TOOLTIP": "Do not check this if using a public computer.",
            "REMEMBER_ME_ASSISTIVE_TEXT": "Help",
            "HIDE_PASSWORD": "Hide Password",
            "SHOW_PASSWORD": "Show Password",
            "SIGN_IN_HEADER": "Sign In",
            "SIGN_IN_BUTTON": "Sign In",
            "SIGN_IN_BUTTON_IN_PROGRESS": "Signing In",
            "CREATE_ACCOUNT_HEADER": "Create an Account",
            "CREATE_ACCOUNT_BUTTON": "Create my Account",
            "FORGOT_PASSWORD": "Forgot Password",
            "CREATE_ACCOUNT_LINK": "/en/home/customer-support/create-my-account.html",
            "FORGOT_PASSWORD_LINK": "/en/home/customer-support/forgot-password.html",
            "RESET_PASSWORD_REDIRECT": "/en/home/customer-support/forgot-password.html?upgrade=true",
            "CREATE_ACCOUNT_LIST": [
                "Save time with faster checkouts",
                "Track your orders",
                "View your order history",
                "Manage email subscriptions"
            ],
            "AUTHENTICATION_ERRORS": {
                "AUTHENTICATION_FAILED": "User Authentication Failed. Please check username and/or password.",
                "AUTHENTICATION_ERROR": "An error has occurred, we apologize for any inconvenience. Please contact Customer Support at 1-800-628-0525, or if you’re a Pro Xtra Member, please contact the Pro Xtra Customer Service Centre at 1-800-759-2070 for further assistance.",
                "AUTHENTICATION_LOCKED": "Your account was locked. Please <a href='/en/home/customer-support/forgot-password.html'>reset your password.</a>",
                "AUTHENTICATION_EXPIRED": "Your session has timed out. Please log in again."
            },
            "HELLO_MESSAGE": "Hello,",
            "ACCOUNT_LOGOUT_LINK_TEXT": "Log Out",
            "LAST_LOGIN_MESSAGE": "Last login on:",
            "MY_ACCOUNT_MAIN_BUTTON": "My Account",
            "MY_ACCOUNT_GREETING": "Hi",
            "CART_COUNT_LABEL": "Cart"
        },
        "FLYOUT": {
            "SHOP_ALL": "Shop All"
        }
    },
    "GLOBAL_NOTIFICATION": {
        "DISMISS": "Dismiss"
    }
}